HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Guida dell'utente


HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Informazioni sul marchio registrato e il copyright

Copyright e licenza

© Copyright 2017 HP Development Company, L.P.

Sono vietati la riproduzione, l'adattamento e la traduzione senza previo consenso scritto, ad eccezione dei casi previsti dalle leggi sui diritti d'autore.

Le informazioni contenute nel presente documento sono soggette a modifica senza preavviso.

Le uniche garanzie per i prodotti e i servizi HP sono presentate nelle dichiarazioni esplicite di garanzia fornite in accompagnamento a tali prodotti e servizi. Nessuna disposizione del presente documento dovrà essere interpretata come garanzia aggiuntiva. HP non sarà responsabile per omissioni o errori tecnici ed editoriali contenuti nel presente documento.

Edition 2, 4/2017

Marchi registrati

Adobe®, Adobe Photoshop®, Acrobat®, e PostScript® sono marchi registrati di Adobe Systems Incorporated.

Apple e il logo Apple sono marchi di Apple Inc. registrati negli Stati Uniti e in altri paesi/regioni.

OS X è un marchio registrato di Apple, Inc., negli Stati Uniti e in altri paesi/regioni.

AirPrint è un marchio registrato di Apple, Inc., negli Stati Uniti e in altri paesi/regioni.

iPad è un marchio registrato di Apple, Inc., negli Stati Uniti e in altri paesi/regioni.

iPod è un marchio registrato di Apple, Inc., negli Stati Uniti e in altri paesi/regioni.

iPhone è un marchio registrato di Apple, Inc., negli Stati Uniti e in altri paesi/regioni.

Microsoft®, Windows®, Windows® XP e Windows Vista® sono marchi di Microsoft Corporation registrati negli Stati Uniti.

UNIX® è un marchio registrato di The Open Group.


Panoramica della stampante

  • Viste della stampante
  • Specifiche della stampante
  • Configurazione dell'hardware della stampante e installazione del software

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM227MFP.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Panoramica della stampante

Viste della stampante

  • Vista frontale della stampante
  • Vista posteriore della stampante
  • Porte interfaccia
  • Vista del pannello di controllo LCD a 2 righe (modelli M227sdn)
  • Vista del pannello di controllo con schermo a sfioramento (modelli M227fdw)


Panoramica della stampante

Vista frontale della stampante

Vista frontale stampante

1 | Scomparto di uscita
2 | Sportello della cartuccia di toner
3 | Estensione dello scomparto di uscita
4 | Pulsante di accensione/spegnimento
5 | Vassoio di alimentazione prioritario
6 | Vassoio di alimentazione principale
7 | Sportello del vassoio di alimentazione principale
8 | Nome modello
9 | Porta USB integrata (per stampa e scansione senza computer) (solo modelli con schermo a sfioramento)
10 | Pannello di controllo
11 | Scanner
12 | Alimentatore documenti
13 | Vassoio di alimentazione dell'alimentatore documenti


Panoramica della stampante

Vista posteriore della stampante

Vista posteriore stampante

1 | Sportello posteriore (accesso per l'eliminazione degli inceppamenti)
2 | Porte interfaccia
3 | Connettore di alimentazione
4 | Etichetta numero di serie e codice prodotto
5 | Alloggiamento per blocco cavo di sicurezza (sul coperchio posteriore della stampante)


Panoramica della stampante

Porte interfaccia

1 | Porta di interfaccia USB
2 | Porta Ethernet
3 | Porta di "ingresso della linea fax" (per collegare alla stampante una linea telefonica fax) (solo nei modelli fax)
4 | Porta per la "linea telefonica in uscita", per il collegamento di un telefono interno, una segreteria telefonica o altre periferiche (solo nei modelli fax)


Panoramica della stampante

Vista del pannello di controllo LCD a 2 righe (modelli M227sdn)

Disposizione del pannello di controllo

1

Display del pannello di controllo

Questo schermo visualizza i menu e le informazioni sulla stampante.

2

Pulsante freccia sinistra

Utilizzare questo pulsante per spostarsi tra i menu o diminuire un valore visualizzato sul display.

3

Pulsante OK

Premere il pulsante OK per effettuare le operazioni indicate di seguito.

  • •

    Aprire i menu del pannello di controllo.

  • •

    Aprire un sottomenu visualizzato sul display del pannello di controllo.

  • •

    Selezionare una voce di menu.

  • •

    Chiudere la finestra di alcuni messaggi di errore.

  • •

    Avviare un processo di stampa in risposta a una richiesta del pannello di controllo (ad esempio, quando viene visualizzato il messaggio Premere [OK] per continuare sul display del pannello di controllo).

4

Pulsante freccia destra

Utilizzare questo pulsante per spostarsi tra i menu o aumentare un valore visualizzato sul display.

5

Pulsante Annulla

Premere questo pulsante per annullare un processo di stampa o per uscire dai menu del pannello di controllo.

6

Pulsante Avvia copia

Utilizzare questo pulsante per avviare un processo di copia.

7

Pulsante Menu copia

Utilizzare questo pulsante per aprire il menu Copia.

8

Pulsante Copia più chiara/più scura

Utilizzare questo pulsante per schiarire o scurire le copie.

9

Pulsante Numero di copie

Utilizzare questo pulsante per impostare il numero di copie da realizzare.

10

Pulsante Configura

Toccare questo pulsante per aprire il menu Configura.

11

Pulsante freccia indietro

utilizzare questo pulsante per eseguire le operazioni indicate di seguito.

  • •

    Uscire dai menu del pannello di controllo.

  • •

    Scorrere fino a un menu precedente in un elenco di sottomenu.

  • •

    Scorrere fino a una voce di menu precedente in un elenco di sottomenu (senza salvare le modifiche alla voce di menu).

12

Spia Pronto (verde)

La spia Pronto è accesa quando la stampante è pronta per la stampa. Lampeggia quando la stampante riceve dati di stampa, annulla un processo di stampa o si trova in modalità di sospensione.

13

Spia Attenzione (ambra)

La spia Attenzione lampeggia quando la stampante richiede l'intervento dell'utente. Se la spia Attenzione è accesa, la stampante è in uno stato di errore.


Panoramica della stampante

Vista del pannello di controllo con schermo a sfioramento (modelli M227fdw)

Componenti del pannello di controllo

1 | Pulsante Indietro | Consente di tornare alla schermata precedente.
2 | Pulsante Inizio | Consente di accedere alla schermata iniziale.
3 | Pulsante Guida | Fornisce accesso alla Guida del pannello di controllo.
4 | Touch screen a colori | Fornisce l'accesso ai menu, alle animazioni della guida e alle informazioni sulla stampante
5 | Indicatore schermata pagina iniziale | Sul display viene indicata la schermata attualmente visualizzata sul pannello di controllo

NOTA:Benché il pannello di controllo non disponga di un pulsante Annulla standard, durante diversi processi della stampante viene visualizzato un pulsante Annulla sul touch screen. Ciò consente di annullare un processo prima che venga completato.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Layout schermata iniziale
  • Come utilizzare il pannello di controllo con touch screen


Panoramica della stampante

Layout schermata iniziale

Layout schermata iniziale

1

Pulsante Reimposta

Toccare questo pulsante per riportare eventuali impostazioni temporanee del processo alle impostazioni predefinite della stampante.

2

Pulsante Informazioni connessione

Toccare questo pulsante per aprire il menu Informazioni connessione, che fornisce le informazioni di rete. Il pulsante viene visualizzato come un'icona di rete cablata [image] o di rete wireless [image], a seconda del tipo di rete a cui è connessa la stampante.

3

Stato della stampante

Questa area della schermata fornisce informazioni sullo stato generale della stampante.

4

Copia

Toccare questo pulsante per aprire il menu di copia.

5

Scansione

Toccare questo pulsante per aprire i menu di scansione.

  • •

    Scansione su unità USB

  • •

    Scansione a cartella di rete

  • •

    Scansione a e-mail

6

Fax

Toccare questo pulsante per aprire i menu di fax.

7

USB

Toccare questo pulsante per aprire il menu Unità flash USB.

8

Materiali di consumo

Toccare questo pulsante per visualizzare informazioni sullo stato dei materiali di consumo.

9

Applicazioni

Toccare questo pulsante per aprire il menu Applicazioni in modo da stampare direttamente dalle applicazioni Web selezionate.

10

Configurazione

Toccare questo pulsante per aprire il menu Configura.


Panoramica della stampante

Come utilizzare il pannello di controllo con touch screen

Adottare le seguenti azioni per utilizzare il pannello di controllo con touch screen.

Azione | Descrizione | Esempio
Toccare | Toccare un elemento sullo schermo per selezionarlo o per aprire il menu corrispondente. Inoltre, quando si scorrono i menu, toccare brevemente lo schermo per interrompere lo scorrimento. | Toccare Configura [image] per aprire il menu Configura.
Scorrimento rapido con il dito Scorrimento rapido con il dito | Toccare lo schermo, quindi muovere il dito orizzontalmente per scorrere da un lato all'altro dello schermo. | Scorrere rapidamente con il dito sulla schermata iniziale per accedere al pulsante Configura [image] .
Scorrimento | Toccare lo schermo, quindi spostare il dito verticalmente, senza sollevarlo, per scorrere lo schermo. | Scorrere fino al menu Configura [image] .


Panoramica della stampante

Specifiche della stampante

IMPORTANTE:le specifiche riportate di seguito sono corrette al momento della pubblicazione, ma sono soggette a modifiche. Per informazioni aggiornate, vedere www.hp.com/support/ljM227MFP.

  • Specifiche tecniche
  • Sistemi operativi supportati
  • Soluzioni di stampa mobile
  • Dimensioni della stampante
  • Consumo energetico, specifiche elettriche ed emissioni acustiche
  • Intervallo dell'ambiente di funzionamento


Panoramica della stampante

Specifiche tecniche

Per informazioni aggiornate, vedere www.hp.com/support/ljM227MFP.


Panoramica della stampante

Sistemi operativi supportati

Le seguenti informazioni si applicano ai driver di stampa OS X e Windows PCL 6 specifici per la stampante e al CD di installazione del software incluso nella confezione.

Windows: il CD di installazione del software HP consente di installare il driver di stampa "HP PCL.6", il driver di stampa "HP PCL 6" o il driver di stampa versione "HP PCL-6", in base al sistema operativo Windows, con un software opzionale durante l'utilizzo del programma di installazione completa del software. Scaricare il driver di stampa "PCL.6 HP", "HP PCL 6" o "HP PCL 6" dal sito Web di assistenza per la stampante: www.hp.com/support/ljM227MFP

Computer Mac e OS X: i computer Mac sono supportati su questa stampante. Scaricare HP Easy Start da 123.hp.com o dalla pagina del supporto di stampa, quindi utilizzare HP Easy Start per installare il driver di stampa HP. HP Easy Start non è incluso nel CD fornito con la confezione.

  1. 1.

    Accedere a 123.hp.com.

  2. 2.

    Per scaricare il software della stampante, seguire le istruzioni fornite.

Linux: Per ottenere informazioni e i driver di stampa per Linux, accedere a hplipopensource.com/hplip-web/index.html

UNIX: Per ottenere informazioni e per i driver di stampa per UNIX®, accedere a www.hp.com/go/unixmodelscripts.

Sistema operativo Driver installato Note

Windows® XP SP3 o versioni successive, 32 bit

Il driver di stampa HP PCL.6 specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software di base. Il programma di installazione di base installa solo il driver.

L'installazione del software completa non è supportata per questo sistema operativo.

Utilizzare i driver UPD per i sistemi operativi a 64 bit.

Windows Vista®, 32 bit

Il driver di stampa HP PCL.6 specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software di base. Il programma di installazione di base installa solo il driver.

L'installazione del software completa non è supportata per questo sistema operativo.

Utilizzare i driver UPD per i sistemi operativi a 64 bit.

Windows Server 2003 SP2 o versioni successive, 32 bit

Il driver di stampa HP PCL.6 specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software di base.

L'installazione del software completa non è supportata per questo sistema operativo.

Windows Server 2003 R2 a 32 bit

Il driver di stampa HP PCL.6 specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software di base.

L'installazione del software completa non è supportata per questo sistema operativo.

Windows 7 a 32 e 64 bit

Il driver di stampa HP PCL 6 specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software completa.

Il driver HP PCL 6 è configurato per utilizzare la funzione di stampa fronte/retro automatica come predefinita quando installato in alcuni paesi/regioni.

Windows 8 a 32 e 64 bit

Il driver di stampa HP PCL 6 specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software completa.

Il driver HP PCL 6 è configurato per utilizzare la funzione di stampa fronte/retro automatica come predefinita quando installato in alcuni paesi/regioni.

Windows 8.1 a 32 e 64 bit

Il driver di stampa HP PCL 6 specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software completa.

Il driver HP PCL 6 è configurato per utilizzare la funzione di stampa fronte/retro automatica come predefinita quando installato in alcuni paesi/regioni.

Windows 10 a 32 e 64 bit

Il driver di stampa HP PCL 6 specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software completa.

Il driver HP PCL 6 è configurato per utilizzare la funzione di stampa fronte/retro automatica come predefinita quando installato in alcuni paesi/regioni.

Windows Server 2008 a 32 bit

Il driver di stampa HP PCL.6 specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software di base.

L'installazione del software completa non è supportata per questo sistema operativo.

Windows Server 2008 a 64 bit

Il driver di stampa HP PCL 6 specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software di base.

L'installazione del software completa non è supportata per questo sistema operativo.

Windows Server 2008 R2, 64 bit

Il driver di stampa HP PCL 6 specifico per la stampante è installato per questo sistema operativo come parte dell'installazione software di base.

L'installazione del software completa non è supportata per questo sistema operativo.

OS X 10.9 Mavericks, OS X 10.10 Yosemite e OS X 10.11 El Capitan

Il driver di stampa e l'utilità di stampa per OS X possono essere scaricati all'indirizzo hp.com e possono anche essere disponibili tramite Apple Software Update. Il software di installazione HP per OS X non è incluso nel CD fornito con la confezione.

Per OS X, scaricare il programma di installazione da HP Easy Start.

  • 1.

    Accedere a 123.hp.com.

  • 2.

    Per scaricare il software della stampante, seguire le istruzioni fornite.

Il driver OS X è configurato per utilizzare la funzione di stampa fronte/retro automatica come predefinita quando installato in alcuni paesi/regioni.

NOTA:per un elenco aggiornato dei sistemi operativi supportati, visitare www.hp.com/support/ljM227MFP per la guida completa della stampante HP.

NOTA:Per ulteriori informazioni sui sistemi operativi client e server e per il supporto dei driver HP UPD PCL6 e UPD PS per questa stampante, visitare il sito Web www.hp.com/go/upd e fare clic sulla scheda Specifiche.


Panoramica della stampante

Soluzioni di stampa mobile

HP offre più soluzioni mobili e ePrint per abilitare la stampa semplice su una stampante HP da un laptop, un tablet, uno smartphone o da un altro dispositivo mobile. Per accedere all'elenco completo ed effettuare la scelta migliore, visitare il sito Web www.hp.com/go/LaserJetMobilePrinting.

NOTA:Aggiornare il firmware della stampante per assicurarsi che tutte le funzionalità di stampa mobile ed ePrint siano supportate.

  • •

    Wi-Fi Direct (solo modelli wireless)

  • •

    HP ePrint tramite e-mail (richiede l'attivazione dei Servizi Web HP e la registrazione della stampante in HP Connected)

  • •

    App HP ePrint (disponibile per Android, iOS e Blackberry)

  • •

    App HP All-in-One Remote per dispositivi iOS e Android

  • •

    Software HP ePrint

  • •

    Google Cloud Print

  • •

    AirPrint

  • •

    Stampa Android


Panoramica della stampante

Dimensioni della stampante

Dimensioni per la stampante

 | Stampante completamente chiusa | Stampante completamente aperta
1. Altezza | 311,5 mm | 419,9 mm
2. Larghezza | 403 mm | 403 mm
3. Profondità | 407,4 mm | 504,1 mm
Peso (con cartucce) | 9,9 kg


Panoramica della stampante

Consumo energetico, specifiche elettriche ed emissioni acustiche

Per informazioni aggiornate, visitare il sito Web www.hp.com/support/ljM227MFP.

ATTENZIONE:i requisiti di alimentazione si basano sul paese/regione dove è stata venduta la stampante. Non convertire le tensioni di funzionamento. Ciò può danneggiare la stampante e annullarne la garanzia.


Panoramica della stampante

Intervallo dell'ambiente di funzionamento

Intervallo dell'ambiente di funzionamento
Ambiente | Consigliato | Consentito
Temperatura | Da 17° a 25°C | Da 15 a 30°C
Umidità relativa | Dal 30 al 70% di umidità relativa (RH) | Dal 10% all'80% di umidità relativa
Altitudine | Non applicabile | Da 0 a 3.048 m


Panoramica della stampante

Configurazione dell'hardware della stampante e installazione del software

Per istruzioni sulla configurazione di base, vedere il Poster di configurazione e la Guida introduttiva forniti con la stampante. Per ulteriori istruzioni, visitare il sito Web dell'assistenza HP.

Per la guida completa di HP per la stampante, andare a www.hp.com/support/ljM227MFP. Cercare assistenza per:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download degli aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Vassoi carta

  • Caricamento del vassoio di alimentazione prioritario
  • Caricamento del vassoio di alimentazione principale
  • Caricamento e stampa di buste
  • Caricamento e stampa di etichette

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM227MFP.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Vassoi carta

Caricamento del vassoio di alimentazione prioritario

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Introduzione
  • Orientamento carta nel vassoio di alimentazione prioritario


Vassoi carta

Introduzione

Di seguito vengono fornite le istruzioni per il caricamento della carta nel vassoio di alimentazione prioritario. Questo vassoio può contenere fino a 10 fogli di carta da 75 g/m2.

NOTA:Per evitare gli inceppamenti della carta:

  • •

    Non aggiungere o rimuovere la carta dal vassoio di alimentazione prioritaria durante la stampa.

  • •

    Prima di caricare il vassoio, rimuovere tutta la carta dal vassoio di alimentazione e allineare la risma.

  • •

    Durante il caricamento del vassoio, non separare i fogli.

  • •

    Utilizzare carta non stropicciata, piegata o danneggiata.

  1. 1.

    Aprire lo sportello del vassoio di alimentazione principale afferrando la maniglia e spingendolo verso il basso.

    Aprire il vassoio di alimentazione

  2. 2.

    Estendere le guide di larghezza della carta per il formato corretto.

    Regolazione delle guide

  3. 3.

    Posizionare il bordo superiore della carta all'apertura del vassoio di alimentazione prioritaria. Per informazioni su come orientare la carta, vedere Orientamento carta nel vassoio di alimentazione prioritario.

    Caricare la carta nel vassoio

  4. 4.

    Regolare le guide della carta in modo che aderiscano alla risma senza piegare la carta.

    NOTA:non stringere le guide della carta contro la risma di carta.

    NOTA:per prevenire inceppamenti, regolare le guide della carta per il formato corretto e non riempire troppo il vassoio.

    Regolazione delle guide


Vassoi carta

Orientamento carta nel vassoio di alimentazione prioritario

Tipo di carta | Orientamento dell'immagine | Modalità fronte/retro | Formato carta | Modalità di caricamento della carta
Carta da lettera o prestampata | Verticale | Stampa su 1 facciata | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Cartolina giapponese (cartolina (JIS)), Cartolina giapponese doppia ruotata (cartolina doppia (JIS)) | Verso l'alto Lato superiore rivolto verso il prodotto Orientamento della carta
 |  | Stampa fronte/retro | Letter, Legal, Oficio (8,5 x 13), A4 | Verso l'alto Lato superiore rivolto verso il prodotto Orientamento della carta
Preforata | Verticale | Stampa su 1 facciata | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Cartolina giapponese (cartolina (JIS)), Cartolina giapponese doppia ruotata (cartolina doppia (JIS)) | Verso l'alto Fori rivolti verso il lato sinistro del prodotto Orientamento della carta
 |  | Stampa fronte/retro | Letter, Legal, Oficio (8,5 x 13), A4 | Verso l'alto Fori rivolti verso il lato sinistro del prodotto Orientamento della carta


Vassoi carta

Caricamento del vassoio di alimentazione principale

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Introduzione
  • Orientamento carta nel vassoio di alimentazione principale


Vassoi carta

Introduzione

Di seguito vengono fornite le istruzioni per il caricamento della carta nel vassoio principale. Questo vassoio può contenere fino a 250 fogli di carta da 75 g/m2.

NOTA:Per evitare gli inceppamenti della carta:

  • •

    Non aggiungere o rimuovere la carta dal vassoio di alimentazione principale durante la stampa.

  • •

    Prima di caricare il vassoio, rimuovere tutta la carta dal vassoio di alimentazione e allineare la risma.

  • •

    Durante il caricamento del vassoio, non separare i fogli.

  • •

    Utilizzare carta non stropicciata, piegata o danneggiata.

  1. 1.

    Aprire lo sportello del vassoio di alimentazione principale afferrando la maniglia e spingendolo verso il basso.

    Aprire il vassoio di alimentazione

  2. 2.

    Regolare le guide della larghezza della carta tenendo premuti i fermi di regolazione sulla guida destra e facendo scorrere le guide fino al formato di carta utilizzato.

    Regolazione delle guide

  3. 3.

    Regolare la guida della carta facendola scorrere fino al formato desiderato.

    Regolazione delle guide

  4. 4.

    Caricare la carta nel vassoio. Per informazioni su come orientare la carta, vedere Orientamento carta nel vassoio di alimentazione principale.

    Caricare la carta nel vassoio

  5. 5.

    Regolare le guide della carta in modo che aderiscano alla risma senza piegare la carta.

    NOTA:non stringere le guide della carta contro la risma di carta.

    NOTA:per prevenire inceppamenti, regolare le guide della carta per il formato corretto e non riempire troppo il vassoio.

    Regolazione delle guide

  6. 6.

    Se la carta è in formato A4, Letter o più piccolo, chiudere lo sportello del vassoio di alimentazione principale. Utilizzare la finestra della risma di carta per verificare che sia caricata correttamente.

    Chiudere lo sportello del vassoio


Vassoi carta

Orientamento carta nel vassoio di alimentazione principale

Tipo di carta | Orientamento dell'immagine | Modalità fronte/retro | Formato carta | Modalità di caricamento della carta
Carta intestata o prestampata | Verticale | Stampa su 1 facciata | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Cartolina giapponese (cartolina (JIS)), Cartolina giapponese doppia ruotata (cartolina doppia (JIS)) | Verso l'alto Lato superiore rivolto verso il prodotto Orientamento della carta
 |  | Stampa fronte/retro | Letter, Legal, Oficio (8,5 x 13), A4 | Verso l'alto Lato superiore rivolto verso il prodotto Orientamento della carta
Preforata | Verticale | Stampa su 1 facciata | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Cartolina giapponese (cartolina (JIS)), Cartolina giapponese doppia ruotata (cartolina doppia (JIS)) | Verso l'alto Fori rivolti verso il lato sinistro del prodotto Orientamento della carta
 |  | Stampa fronte/retro | Letter, Legal, Oficio (8,5 x 13), A4 | Verso l'alto Fori rivolti verso il lato sinistro del prodotto Orientamento della carta


Vassoi carta

Caricamento e stampa di buste

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Introduzione
  • Stampa di buste
  • Orientamento della busta


Vassoi carta

Introduzione

Di seguito vengono fornite le istruzioni per la stampa e il caricamento delle buste. Il vassoio di alimentazione prioritaria può contenere fino a 10 buste. Il vassoio di alimentazione principale può contenere fino a 10 buste.

Per stampare utilizzando l'opzione di alimentazione manuale di buste, attenersi alla seguente procedura per selezionare le impostazioni corrette nel driver di stampa, quindi caricare le buste nel vassoio dopo aver inviato il processo di stampa alla stampante.


Vassoi carta

Stampa di buste

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

    NOTA:per accedere a queste funzioni dalla schermata Start di Windows 8 o 8.1, selezionare Dispositivi, Stampa, quindi selezionare la stampante.

  3. 3.

    Toccare o fare clic sulla scheda Carta/qualità.

  4. 4.

    Nell'elenco a discesa Formato carta, selezionare il formato corretto per le buste.

  5. 5.

    Nell'elenco a discesa Tipo di carta, selezionare Busta.

  6. 6.

    Nell'elenco a discesa Alimentazione carta, selezionare Alimentazione manuale.

  7. 7.

    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento.

  8. 8.

    Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Vassoi carta

Orientamento della busta

Vassoio | Dimensioni busta | Modalità di caricamento delle buste
Vassoio di alimentazione prioritario | Envelope #10, Envelope Monarch, Envelope B5, Envelope C5, Envelope DL | Verso l'alto Lato corto per l'affrancatura rivolto verso la stampa
Vassoio di alimentazione principale | Envelope #10, Envelope Monarch, Envelope B5, Envelope C5, Envelope DL | Verso l'alto Lato corto per l'affrancatura rivolto verso la stampa


Vassoi carta

Caricamento e stampa di etichette

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Introduzione
  • Alimentazione manuale etichette
  • Orientamento etichette


Vassoi carta

Introduzione

Di seguito vengono fornite le istruzioni per la stampa e il caricamento delle etichette.

Per stampare utilizzando l'opzione di alimentazione manuale di etichette, attenersi alla seguente procedura per selezionare le impostazioni corrette nel driver di stampa, quindi caricare le etichette nel vassoio dopo aver inviato il processo di stampa alla stampante. Quando si utilizza l'alimentazione manuale, la stampante attende per stampare il processo fino a quando non rileva l'apertura del vassoio.


Vassoi carta

Alimentazione manuale etichette

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

    NOTA:per accedere a queste funzioni dalla schermata Start di Windows 8 o 8.1, selezionare Dispositivi, Stampa, quindi selezionare la stampante.

  3. 3.

    Fare clic sulla scheda Carta/qualità.

  4. 4.

    Nell'elenco a discesa Formato carta, selezionare il formato corretto per i fogli di etichette.

  5. 5.

    Nell'elenco a discesa Tipo di carta, selezionare Etichette.

  6. 6.

    Nell'elenco a discesa Alimentazione carta, selezionare Alimentazione manuale.

  7. 7.

    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento.

  8. 8.

    Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Vassoi carta

Orientamento etichette

Vassoio | Modalità di caricamento delle etichette
Vassoio di alimentazione prioritario | Verso l'alto Bordo superiore rivolto verso la stampante Caricamento delle etichette rivolte verso l'alto
Vassoio di alimentazione principale | Verso l'alto Bordo superiore rivolto verso la stampante Caricamento delle etichette rivolte verso l'alto


Materiali di consumo, accessori e parti

  • Ordinamento di materiali di consumo, accessori e componenti
  • Configurazione delle impostazioni dei materiali di consumo per la protezione delle cartucce di toner HP
  • Sostituire la cartuccia di toner.
  • Sostituzione del tamburo fotosensibile

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM227MFP.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Materiali di consumo, accessori e parti

Ordinamento di materiali di consumo, accessori e componenti

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Ordini
  • Materiali di consumo e accessori
  • Parti di ricambio CSR (Customer Self-Repair)


Materiali di consumo, accessori e parti

Ordini

Ordinazione di carta e materiali di consumo | www.hp.com/go/suresupply
Ordinazione di componenti e accessori HP originali | www.hp.com/buy/parts
Ordinazione tramite centri di assistenza | In tal caso, rivolgersi a un centro di assistenza HP autorizzato.
Effettuare un ordine utilizzando il server Web HP incorporato | Per effettuare l'accesso, immettere l'indirizzo IP o il nome host della stampante nel campo dell'indirizzo/URL del browser Web sul computer. Il server Web HP incorporato (EWS) include un collegamento al sito Web HP SureSupply, in cui vengono riportate le opzioni per l'acquisto dei materiali di consumo originali HP.


Materiali di consumo, accessori e parti

Materiali di consumo e accessori

Componente | Descrizione | Codice cartuccia | Numero di catalogo
Materiali di consumo
Cartuccia del toner, colore nero, HP 30A LaserJet | Cartuccia di toner nero sostitutiva standard | 30A | CF230A
Cartuccia del toner, colore nero, HP 30X LaserJet | Cartuccia di toner nero sostitutiva ad alta capacità | 30 X | CF230X
Cartuccia del toner, colore nero, HP 31A LaserJet | Cartuccia di toner nero sostitutiva standard | 31A | CF231A
Tamburo fotosensibile originale HP 32A LaserJet | Tamburo fotosensibile | 32A | CF232A


Materiali di consumo, accessori e parti

Parti di ricambio CSR (Customer Self-Repair)

Le parti riparabili dall'utente (CSR) sono disponibili per diverse stampanti HP LaserJet per ridurre i tempi di riparazione. Ulteriori informazioni sul programma CSR e i suoi vantaggi sono disponibili sui siti www.hp.com/go/csr-support e www.hp.com/go/csr-faq.

I componenti di ricambio HP originali possono essere ordinati al sito www.hp.com/buy/parts oppure contattando un centro di assistenza HP autorizzato. Per l'ordinazione, potrebbero essere richieste le seguenti informazioni: numero di catalogo, numero di serie (disponibile sul retro della stampante), codice del prodotto o nome della stampante.

  • •

    Le parti CSR elencate come Obbligatorie devono essere installate dai clienti, a meno che questi non desiderino richiedere la riparazione a pagamento dell'assistenza tecnica HP. Per queste parti, la garanzia del prodotto HP non include le opzioni di assistenza in loco o reso al deposito.

  • •

    Le parti CSR elencate come Opzionali possono essere installate dal personale dell'assistenza tecnica HP su richiesta dei clienti senza costi aggiuntivi durante il periodo di copertura della garanzia della stampante.

Componente | Descrizione | Opzioni di auto-riparazione | Numero di catalogo
Gruppo pellicola sostituibile dell'ADF | Pellicola di ricambio per l'alimentatore documenti | Obbligatorio | RM2-1185-000CN


Materiali di consumo, accessori e parti

Configurazione delle impostazioni dei materiali di consumo per la protezione delle cartucce di toner HP

  • Introduzione
  • Attivazione o disattivazione della funzione Criterio cartuccia
  • Attivazione o disattivazione della funzionalità Protezione cartuccia


Materiali di consumo, accessori e parti

Introduzione

Per controllare quali cartucce sono installate nella stampante e proteggerle dal furto, utilizzare le funzioni HP Criterio cartuccia e Protezione cartuccia.

  • •

    Criterio cartuccia: questa funzione consente di proteggere la stampante dall'uso di cartucce di toner contraffatte permettendo solo l'uso di cartucce HP originali. L'uso di cartucce HP originali garantisce la qualità migliore possibile. Quando un utente installa una cartuccia non HP originale, sul pannello di controllo della stampante viene visualizzato un messaggio che segnala che la cartuccia non è autorizzata e fornisce informazioni su come procedere.

  • •

    Protezione cartuccia: questa funzione consente di associare in modo permanente le cartucce di toner con una stampante specifica o un gruppo specifico di stampanti, in modo che non possano essere utilizzate in altre stampanti. Proteggendo le cartucce si protegge anche il proprio investimento. Quando questa funzione è attivata, se qualcuno tenta di trasferire una cartuccia protetta dalla stampante originale in una stampante non autorizzata, questa non sarà in grado di stampare. Sul pannello di controllo della stampante viene visualizzato un messaggio che segnala che la cartuccia è protetta e fornisce informazioni su come procedere.

    ATTENZIONE:dopo avere attivato la protezione delle cartucce per la stampante, tutte le cartucce di toner installate successivamente nella stampante sono protette automaticamente e in modo permanente. Per evitare di proteggere una cartuccia nuova, disattivare la funzione prima di installare la cartuccia.

    Disattivando la funzione non viene disattivata la protezione delle cartucce già installate.

Entrambe le funzioni sono disattivate per impostazione predefinita. Seguire queste procedure per attivare o disattivare le funzioni.


Materiali di consumo, accessori e parti

Attivazione o disattivazione della funzione Criterio cartuccia

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Utilizzare il pannello di controllo della stampante per attivare la funzione Criterio cartuccia
  • Utilizzare il pannello di controllo della stampante per disattivare la funzione Criterio cartuccia
  • Utilizzare il server Web incorporato (EWS) HP per attivare e configurare la funzione Criterio cartuccia.
  • Utilizzare il server Web incorporato (EWS) HP per disattivare e configurare la funzione Criterio cartuccia.
  • Risoluzione dei problemi indicati nei messaggi di errore sul pannello di controllo per Criterio cartuccia


Materiali di consumo, accessori e parti

Utilizzare il pannello di controllo della stampante per attivare la funzione Criterio cartuccia

  1. 1.

    Aprire i menu toccando o premendo il pulsante Configura [image] o il pulsante OK sul pannello di controllo della stampante.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni materiali di consumo

    • •

      Criterio cartuccia

  3. 3.

    Selezionare Autorizzata HP.


Materiali di consumo, accessori e parti

Utilizzare il pannello di controllo della stampante per disattivare la funzione Criterio cartuccia

  1. 1.

    Aprire i menu toccando o premendo il pulsante Configura [image] o il pulsante OK sul pannello di controllo della stampante.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni materiali di consumo

    • •

      Criterio cartuccia

  3. 3.

    Selezionare Disattivato.


Materiali di consumo, accessori e parti

Utilizzare il server Web incorporato (EWS) HP per attivare e configurare la funzione Criterio cartuccia.

  1. 1.

    Aprire il server EWS HP.

    1. a.

      Pannelli di controllo a 2 righe: Vedere lo schermo del pannello di controllo per ottenere l'indirizzo IP.

      Pannelli di controllo con schermo a sfioramento: Nella schermata principale del pannello di controllo della stampante, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.

    2. b.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

  2. 2.

    Fare clic sulla scheda Sistema.

  3. 3.

    Nel riquadro di navigazione a sinistra, selezionare Impostazioni materiali di consumo.

  4. 4.

    Nell'elenco a discesa Criterio cartuccia, selezionare Autorizzata HP.

  5. 5.

    Fare clic sul pulsante Applica.


Materiali di consumo, accessori e parti

Utilizzare il server Web incorporato (EWS) HP per disattivare e configurare la funzione Criterio cartuccia.

  1. 1.

    Aprire il server EWS HP.

    1. a.

      Pannelli di controllo a 2 righe: Vedere lo schermo del pannello di controllo per ottenere l'indirizzo IP.

      Pannelli di controllo con schermo a sfioramento: Nella schermata principale del pannello di controllo della stampante, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.

    2. b.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

  2. 2.

    Fare clic sulla scheda Sistema.

  3. 3.

    Nel riquadro di navigazione a sinistra, selezionare Impostazioni materiali di consumo.

  4. 4.

    Nell'elenco menu a discesa Criterio cartuccia, selezionare Disattivato.

  5. 5.

    Fare clic sul pulsante Applica.


Materiali di consumo, accessori e parti

Risoluzione dei problemi indicati nei messaggi di errore sul pannello di controllo per Criterio cartuccia

Messaggio di errore | Descrizione | Operazione consigliata
10.30.0X Cartuccia <colore> non autorizzata | L'amministratore ha configurato la stampante esclusivamente per l'uso di materiali di consumo HP originali che sono ancora coperti da garanzia. La cartuccia deve essere sostituita per continuare la stampa. | Sostituire la cartuccia con una cartuccia di toner HP originale. Se si reputa di aver acquistato materiale HP originale, visitare www.hp.com/go/anticounterfeit per determinare se la cartuccia del toner è HP originale e scoprire cosa fare se non si tratta di una cartuccia HP originale.


Materiali di consumo, accessori e parti

Attivazione o disattivazione della funzionalità Protezione cartuccia

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Utilizzare il pannello di controllo della stampante per attivare la funzione Protezione cartuccia
  • Utilizzare il pannello di controllo della stampante per disattivare la funzione Protezione cartuccia
  • Utilizzare il server Web incorporato (EWS) HP per attivare e configurare la funzione Protezione cartuccia.
  • Utilizzare il server Web incorporato (EWS) HP per disattivare e configurare la funzione Protezione cartuccia.
  • Risoluzione dei problemi indicati nei messaggi di errore sul pannello di controllo per Protezione cartuccia


Materiali di consumo, accessori e parti

Utilizzare il pannello di controllo della stampante per attivare la funzione Protezione cartuccia

  1. 1.

    Aprire i menu toccando o premendo il pulsante Configura [image] o il pulsante OK sul pannello di controllo della stampante.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni materiali di consumo

    • •

      Protezione cartuccia

  3. 3.

    Selezionare Proteggi cartucce.

  4. 4.

    Quando viene richiesto di confermare, selezionare Continua per attivare la funzione.

    ATTENZIONE:dopo avere attivato la protezione delle cartucce per la stampante, tutte le cartucce di toner installate successivamente nella stampante sono protette automaticamente e in modo permanente. Per evitare di proteggere una cartuccia nuova, disattivare la funzione Protezione cartuccia prima di installare la cartuccia.

    Disattivando la funzione non viene disattivata la protezione delle cartucce già installate.


Materiali di consumo, accessori e parti

Utilizzare il pannello di controllo della stampante per disattivare la funzione Protezione cartuccia

  1. 1.

    Aprire i menu toccando o premendo il pulsante Configura [image] o il pulsante OK sul pannello di controllo della stampante.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni materiali di consumo

    • •

      Protezione cartuccia

  3. 3.

    Selezionare Disattivato.


Materiali di consumo, accessori e parti

Utilizzare il server Web incorporato (EWS) HP per attivare e configurare la funzione Protezione cartuccia.

  1. 1.

    Aprire il server EWS HP.

    1. a.

      Pannelli di controllo a 2 righe: Vedere lo schermo del pannello di controllo per ottenere l'indirizzo IP.

      Pannelli di controllo con schermo a sfioramento: Nella schermata principale del pannello di controllo della stampante, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.

    2. b.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

  2. 2.

    Fare clic sulla scheda Sistema.

  3. 3.

    Nel riquadro di navigazione a sinistra, selezionare Impostazioni materiali di consumo.

  4. 4.

    Nell'elenco a discesa Protezione cartuccia, selezionare Proteggi cartucce.

  5. 5.

    Fare clic sul pulsante Applica.

    ATTENZIONE:dopo avere attivato la protezione delle cartucce per la stampante, tutte le cartucce di toner installate successivamente nella stampante sono protette automaticamente e in modo permanente. Per evitare di proteggere una cartuccia nuova, disattivare la funzione Protezione cartuccia prima di installare la cartuccia.

    Disattivando la funzione non viene disattivata la protezione delle cartucce già installate.


Materiali di consumo, accessori e parti

Utilizzare il server Web incorporato (EWS) HP per disattivare e configurare la funzione Protezione cartuccia.

  1. 1.

    Aprire il server EWS HP.

    1. a.

      Pannelli di controllo a 2 righe: Vedere lo schermo del pannello di controllo per ottenere l'indirizzo IP.

      Pannelli di controllo con schermo a sfioramento: Nella schermata principale del pannello di controllo della stampante, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.

    2. b.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

  2. 2.

    Fare clic sulla scheda Sistema.

  3. 3.

    Nel riquadro di navigazione a sinistra, selezionare Impostazioni materiali di consumo.

  4. 4.

    Nell'elenco a discesa Protezione cartuccia, selezionare Disattivata.

  5. 5.

    Fare clic sul pulsante Applica.


Materiali di consumo, accessori e parti

Risoluzione dei problemi indicati nei messaggi di errore sul pannello di controllo per Protezione cartuccia

Messaggio di errore Descrizione Operazione consigliata

10.57.0X Cartuccia <colore> protetta

La cartuccia può essere utilizzata solo nella stampante o nel gruppo di stampanti inizialmente protetti mediante la funzione HP Protezione cartuccia.

La funzione Protezione cartuccia consente all'amministratore di limitare le cartucce da utilizzare solo in una stampante o in un gruppo di stampanti. La cartuccia deve essere sostituita per continuare la stampa.

Sostituire la cartuccia con una nuova cartuccia di toner.


Materiali di consumo, accessori e parti

Sostituire la cartuccia di toner.

  • Introduzione
  • Informazioni sulle cartucce di toner
  • Rimozione e reinstallazione delle cartucce di toner


Materiali di consumo, accessori e parti

Introduzione

Di seguito vengono forniti i dettagli relativi alla cartuccia di toner per la stampante insieme alle istruzioni per la sostituzione.


Materiali di consumo, accessori e parti

Informazioni sulle cartucce di toner

Questa stampante indica quando il livello della cartuccia di toner è in esaurimento. La durata residua effettiva della cartuccia di toner può variare. Tenere una cartuccia di sostituzione disponibile da installare per quando la qualità di stampa non è più soddisfacente.

Per acquistare le cartucce o verificare la compatibilità delle cartucce per la stampante, visitare il sito di HP SureSupply all'indirizzo www.hp.com/go/suresupply. Scorrere in fondo alla pagina e verificare che il paese o la regione sia corretto.

Elemento | Descrizione | Codice cartuccia | Numero di catalogo
Cartuccia del toner, colore nero, HP 30A LaserJet | Cartuccia di toner nero sostitutiva standard | 30A | CF230A
Cartuccia del toner, colore nero, HP 30X LaserJet | Cartuccia di toner nero sostitutiva ad alta capacità | 30 X | CF230X
Cartuccia del toner, colore nero, HP 31A LaserJet | Cartuccia di toner nero sostitutiva standard | 31A | CF231A

NOTA:le cartucce di toner ad alto rendimento contengono più toner rispetto alle cartucce standard e garantiscono la stampa di un numero maggiore di pagine. Per ulteriori informazioni, visitare il sito Web www.hp.com/go/learnaboutsupplies.

Rimuovere la cartuccia di toner dalla confezione solo al momento della sostituzione.

ATTENZIONE:per evitare di danneggiare la cartuccia di toner, non esporla alla luce per più di qualche minuto.

Nell'illustrazione di seguito sono riportati i componenti della cartuccia del toner.

Componenti della cartuccia del toner

1

Cartuccia del toner

ATTENZIONE:se gli indumenti si macchiano di toner, rimuoverlo con un panno asciutto e lavare gli indumenti in acqua fredda. L'acqua calda fissa il toner nelle fibre.

NOTA:le informazioni sul riciclaggio delle cartucce del toner usate sono disponibili nella confezione della cartuccia.


Materiali di consumo, accessori e parti

Rimozione e reinstallazione delle cartucce di toner

  1. 1.

    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

  2. 2.

    Aprire lo sportello della cartuccia.

    Aprire lo sportello delle cartucce

  3. 3.

    Rimuovere la cartuccia di toner usata dalla stampante.

    Rimuovere la cartuccia di toner.

  4. 4.

    Estrarre la confezione della nuova cartuccia del toner dalla scatola, quindi tirare la linguetta di rilascio sulla confezione.

    Estrazione della confezione della cartuccia del toner dalla scatola

  5. 5.

    Estrarre la nuova cartuccia del toner dalla confezione aperta. Posizionare la cartuccia di toner esaurita nella confezione per il riciclaggio.

    Estrazione della cartuccia del toner dalla confezione

  6. 6.

    Allineare la nuova cartuccia del toner ai binari all'interno della stampante e installarla fino a posizionarla correttamente.

    Installare la cartuccia di toner

  7. 7.

    Chiudere lo sportello della cartuccia.

    Chiudere lo sportello delle cartucce

  8. 8.

    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner.


Materiali di consumo, accessori e parti

Sostituzione del tamburo fotosensibile

  • Introduzione
  • Informazioni sul tamburo fotosensibile
  • Rimozione e sostituzione del tamburo fotosensibile


Materiali di consumo, accessori e parti

Introduzione

Di seguito vengono forniti i dettagli relativi al tamburo fotosensibile per la stampante insieme alle istruzioni per la sostituzione.


Materiali di consumo, accessori e parti

Informazioni sul tamburo fotosensibile

Questa stampante indica quando è necessario sostituire il tamburo fotosensibile. La durata residua effettiva del tamburo fotosensibile può variare. Tenere un tamburo fotosensibile di sostituzione disponibile da installare per quando la qualità di stampa non è più soddisfacente.

Per acquistare il tamburo fotosensibile per la stampante, visitare il sito HP SureSupply all'indirizzo www.hp.com/go/suresupply. Scorrere in fondo alla pagina e verificare che il paese o la regione sia corretto.

Elemento | Descrizione | Codice cartuccia | Numero di catalogo
Tamburo fotosensibile originale HP 32A LaserJet | Sostituzione del tamburo fotosensibile | 32A | CF232A

Rimuovere il tamburo fotosensibile dalla confezione solo al momento della sostituzione.

ATTENZIONE:Per evitare di danneggiare il tamburo fotosensibile, non esporlo alla luce per più di qualche minuto. Coprire il tamburo fotosensibile se deve essere rimosso dalla stampante per un periodo di tempo prolungato.

Nell'illustrazione di seguito sono riportati i componenti del tamburo fotosensibile.

Componenti del tamburo fotosensibile

1

Tamburo fotosensibile

ATTENZIONE:non toccare il tamburo fotosensibile. Le impronte digitali possono compromettere la qualità di stampa.

Le informazioni sul riciclaggio dei tamburi fotosensibili usati sono disponibili sulla confezione del tamburo.


Materiali di consumo, accessori e parti

Rimozione e sostituzione del tamburo fotosensibile

  1. 1.

    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

  2. 2.

    Aprire lo sportello della cartuccia.

    Aprire lo sportello delle cartucce

  3. 3.

    Rimuovere temporaneamente la cartuccia del toner dalla stampante.

    Rimuovere la cartuccia di toner.

  4. 4.

    Estrarre il tamburo fotosensibile usato dalla stampante.

    Rimuovere il tamburo fotosensibile

  5. 5.

    Estrarre la confezione del nuovo tamburo fotosensibile dalla scatola, quindi tirare la linguetta di rilascio sulla confezione.

    Estrazione della confezione del tamburo fotosensibile dalla scatola

  6. 6.

    Estrarre la confezione del nuovo tamburo fotosensibile dalla scatola.

    Estrazione della confezione del tamburo fotosensibile dalla scatola

  7. 7.

    non toccare il tamburo fotosensibile. Eventuali impronte lasciate sul tamburo fotosensibile possono causare problemi di qualità di stampa.

    Non toccare il tamburo fotosensibile

  8. 8.

    Allineare il nuovo tamburo fotosensibile ai binari all'interno della stampante e installarlo fino a posizionarlo correttamente.

    Installazione del tamburo fotosensibile

  9. 9.

    Allineare la cartuccia di toner ai binari all'interno della stampante e installarla fino a posizionarla correttamente.

    Installare la cartuccia di toner

  10. 10.

    Chiudere lo sportello della cartuccia.

    Chiudere lo sportello delle cartucce

  11. 11.

    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner.


Stampa

  • Operazioni di stampa (Windows)
  • Attività di stampa (OS X)
  • Stampa mobile
  • Uso della stampa da USB integrata (solo modelli touch screen)

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM227MFP.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Stampa

Operazioni di stampa (Windows)

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modalità di stampa (Windows)
  • Stampa automatica su entrambi i lati (Windows)
  • Stampa manualmente su entrambi i lati (Windows)
  • Stampa di più pagine per foglio (Windows)
  • Selezione del tipo di carta (Windows)
  • Altre attività di stampa


Stampa

Modalità di stampa (Windows)

La seguente procedura descrive il processo di stampa di base per Windows.

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante dall'elenco delle stampanti. Per modificare le impostazioni, fare clic o toccare il pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

    NOTA:per accedere a queste funzioni dalla schermata Start di Windows 8 o 8.1, selezionare Dispositivi, Stampa, quindi selezionare la stampante.

    NOTA:per ulteriori informazioni, fare clic sul pulsante Guida (?) nel driver di stampa.

    NOTA:il driver di stampa potrebbe avere un aspetto diverso rispetto a quello illustrato, ma la procedura è la stessa.

    Schermata di selezione del prodotto

  3. 3.

    Fare clic o toccare le schede nel driver di stampa per configurare le opzioni disponibili. Ad esempio, impostare l'orientamento della carta sulla scheda Finitura, quindi impostare l'origine della carta, il tipo di carta, le dimensioni della carta e le impostazioni di qualità sulla scheda Carta/Qualità.

  4. 4.

    Toccare o fare clic sul pulsante OK per tornare alla finestra di dialogo Stampa. Da questa schermata, selezionare il numero di copie da stampare.

  5. 5.

    Per stampare il processo, toccare o fare clic sul pulsante OK.


Stampa

Stampa automatica su entrambi i lati (Windows)

Utilizzare questa procedura per le stampanti dotate di duplexer automatico. Se la stampante non è dotato di duplexer automatico oppure si desidera stampare su tipi di carta non supportati dal duplexer, è possibile effettuare manualmente una stampa su entrambi i lati.

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

    NOTA:per accedere a queste funzioni dalla schermata Start di Windows 8 o 8.1, selezionare Dispositivi, Stampa, quindi selezionare la stampante.

  3. 3.

    Fare clic sulla scheda Finitura.

  4. 4.

    Selezionare la casella di controllo Stampa fronte/retro. Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento.

  5. 5.

    Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Stampa

Stampa manualmente su entrambi i lati (Windows)

Utilizzare questa procedura per le stampanti non dotati di duplexer automatico oppure se si desidera stampare su carta non supportata dal duplexer.

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

    NOTA:per accedere a queste funzioni dalla schermata Start di Windows 8 o 8.1, selezionare Dispositivi, Stampa, quindi selezionare la stampante.

  3. 3.

    Fare clic sulla scheda Finitura.

  4. 4.

    Selezionare la casella di controllo Stampa fronte/retro (manualmente). Per stampare il primo lato del processo, fare clic sul pulsante OK.

  5. 5.

    Recuperare la pila di carta stampata dallo scomparto di uscita e inserirla nel vassoio 1.

  6. 6.

    Se richiesto, toccare il pulsante appropriato sul pannello di controllo per continuare.


Stampa

Stampa di più pagine per foglio (Windows)

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

    NOTA:per accedere a queste funzioni dalla schermata Start di Windows 8 o 8.1, selezionare Dispositivi, Stampa, quindi selezionare la stampante.

  3. 3.

    Fare clic sulla scheda Finitura.

  4. 4.

    Selezionare il numero di pagine per foglio dall'elenco a discesa Pagine per foglio.

  5. 5.

    Selezionare le opzioni corrette per Stampa i bordi della pagina, Ordine pagine e Orientamento. Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento.

  6. 6.

    Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Stampa

Selezione del tipo di carta (Windows)

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

    NOTA:per accedere a queste funzioni dalla schermata Start di Windows 8 o 8.1, selezionare Dispositivi, Stampa, quindi selezionare la stampante.

  3. 3.

    Toccare o fare clic sulla scheda Carta/qualità.

  4. 4.

    Nell'elenco a discesa Tipo di carta, fare clic sull'opzione Altro....

  5. 5.

    Espandere l'elenco di opzioni per Tipo: .

  6. 6.

    Espandere la categoria dei tipi di carta più simili a quelli di cui si dispone.

  7. 7.

    Selezionare l'opzione per il tipo di carta in uso, quindi fare clic sul pulsante OK.

  8. 8.

    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento. Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Stampa

Altre attività di stampa

Visitare il sito Web all'indirizzo www.hp.com/support/ljM227MFP.

Le istruzioni sono disponibili per eseguire attività di stampa specifiche, come le seguenti:

  • •

    Creazione e utilizzo di collegamenti o preimpostazioni di stampa

  • •

    Selezione del formato carta o utilizzo di un formato carta personalizzato

  • •

    Selezione dell'orientamento della pagina

  • •

    Creazione di un opuscolo

  • •

    Adattamento delle dimensioni del documento al formato carta selezionato

  • •

    Stampa della prima o dell'ultima pagina del documento su carta diversa

  • •

    Stampa di filigrane sul documento


Stampa

Attività di stampa (OS X)

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modalità di stampa (Mac OS X)
  • Stampa automatica su entrambi i lati (Mac OS X)
  • Stampa manuale su entrambi i lati (Mac OS X)
  • Stampa di più pagine per foglio (Mac OS X)
  • Selezione del tipo di carta (Mac OS X)
  • Altre attività di stampa


Stampa

Modalità di stampa (Mac OS X)

La seguente procedura descrive il processo di stampa di base per Mac OS X.

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Selezionare la stampante.

  3. 3.

    Fare clic su Mostra dettagli o Copie e pagine, quindi selezionare altri menu per regolare le impostazioni di stampa.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

  4. 4.

    Fare clic sul pulsante Stampa.


Stampa

Stampa automatica su entrambi i lati (Mac OS X)

NOTA:queste informazioni sono valide per le stampanti con duplexer automatico.

NOTA:questa funzione è disponibile se si installa il driver di stampa HP. Potrebbe non essere disponibile se si utilizza AirPrint.

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Selezionare la stampante.

  3. 3.

    Fare clic su Mostra dettagli o Copie e pagine, quindi fare clic sul menu Layout.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

  4. 4.

    Selezionare un'opzione di rilegatura dall'elenco a discesa Fronte/retro.

  5. 5.

    Fare clic sul pulsante Stampa.


Stampa

Stampa manuale su entrambi i lati (Mac OS X)

NOTA:questa funzione è disponibile se si installa il driver di stampa HP. Potrebbe non essere disponibile se si utilizza AirPrint.

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Selezionare la stampante.

  3. 3.

    Fare clic su Mostra dettagli o Copie e pagine, quindi fare clic sul menu Stampa fronte/retro manuale.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

  4. 4.

    Fare clic sulla casella Fronte/retro manuale, quindi selezionare un'opzione di rilegatura.

  5. 5.

    Fare clic sul pulsante Stampa.

  6. 6.

    Sulla stampante, rimuovere le eventuali pagine vuote presenti nel vassoio 1.

  7. 7.

    Recuperare la risma di carta dallo scomparto di uscita, quindi posizionarla nel vassoio di alimentazione con il lato di stampa rivolto verso il basso.

  8. 8.

    Se richiesto, toccare il pulsante appropriato sul pannello di controllo per continuare.


Stampa

Stampa di più pagine per foglio (Mac OS X)

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Selezionare la stampante.

  3. 3.

    Fare clic su Mostra dettagli o Copie e pagine, quindi fare clic sul menu Layout.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

  4. 4.

    Dall'elenco a discesa Pagine per foglio, selezionare il numero di pagine che si desidera stampare su ogni foglio.

  5. 5.

    Nell'area Direzione layout, selezionare l'ordine e la disposizione delle pagine sul foglio.

  6. 6.

    Dal menu Bordi, selezionare il tipo di bordo da stampare intorno a ciascuna pagina sul foglio.

  7. 7.

    Fare clic sul pulsante Stampa.


Stampa

Selezione del tipo di carta (Mac OS X)

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Selezionare la stampante.

  3. 3.

    Fare clic su Mostra dettagli o Copie e pagine, quindi sul menu Supporti & qualità o sul menu Carta/qualità.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

  4. 4.

    Selezionare l'opzione Supporti & qualità o Carta/qualità.

    NOTA:questo elenco contiene il gruppo principale di opzioni disponibili. Alcune opzioni non sono disponibili su tutte le stampanti.

    • •

      Tipo di supporto: selezionare l'opzione per il tipo di carta per il processo di stampa.

    • •

      Qualità di stampa: selezionare il livello di risoluzione per il processo di stampa.

    • •

      Stampa Bordo a bordo: selezionare questa opzione per stampare vicino ai bordi della carta.

    • •

      EconoMode: selezionare questa opzione per ridurre il consumo di toner durante la stampa di bozze di documenti.

  5. 5.

    Fare clic sul pulsante Stampa.


Stampa

Stampa mobile

http://www.hp.com http://www.hpe.com


Stampa

Introduzione

HP offre più soluzioni mobili e ePrint per abilitare la stampa semplice su una stampante HP da un laptop, un tablet, uno smartphone o da un altro dispositivo mobile. Per accedere all'elenco completo ed effettuare la scelta migliore, visitare il sito Web www.hp.com/go/LaserJetMobilePrinting.

NOTA:aggiornare il firmware della stampante per assicurarsi che tutte le funzionalità di stampa mobile ed ePrint siano supportate.

  • Introduzione
  • Wi-Fi Direct e stampa NFC (solo modelli wireless)
  • HP ePrint via e-mail
  • Software HP ePrint
  • AirPrint
  • Stampa integrata Android


Stampa

Wi-Fi Direct e stampa NFC (solo modelli wireless)

Le opzioni Wi-Fi Direct e NFC (Near Field Communication) consentono di stampare da un dispositivo mobile wireless senza la necessità di una connessione a una rete o a Internet. Le funzionalità di NFC consentono una facile connessione di stampa biunivoca per dispositivi mobili, con il semplice tocco da dispositivo a dispositivo.

Non tutti i sistemi operativi mobili sono al momento supportati dalle funzionalità Wi-Fi Direct e NFC. Se il dispositivo mobile non supporta la funzione Wi-Fi Direct, è necessario modificare la connessione di rete wireless del dispositivo con la connessione Wi-Fi Direct della stampante prima di effettuare la stampa.

NOTA:Per i dispositivi mobili che non dispongono di funzionalità Wi-Fi Direct, la connessione Wi-Fi Direct consente solo la stampa. Dopo aver utilizzato Wi-Fi Direct per stampare, è necessario riconnettersi a una rete locale per accedere a Internet.

Per accedere alla connessione Wi-Fi Direct della stampante, attenersi alla seguente procedura:

  1. 1.

    Nella schermata iniziale del pannello di controllo della stampante, toccare il pulsante Informazioni di connessione [image].

  2. 2.

    Aprire i seguenti menu:

    • •

      Wi-Fi Direct

    • •

      Impostazioni

    • •

      Metodo di connessione

  3. 3.

    Scegliere uno dei seguenti metodi di connessione:

    • •

      Automatico: Scegliendo questa opzione, la password viene impostata su 12345678.

    • •

      Manuale: Scegliendo questa opzione, viene generata una password casuale e sicura.

  4. 4.

    Sul dispositivo mobile, aprire il menu Wi-Fi o Wi-Fi Direct.

  5. 5.

    Nell'elenco delle reti disponibili, selezionare il nome della stampante.

    NOTA:Se non viene visualizzato il nome della stampante, è possibile che ci si trovi al di fuori dell'intervallo del segnale Wi-Fi Direct. Spostare il dispositivo più vicino alla stampante.

  6. 6.

    Se richiesto, immettere la password Wi-Fi Direct.

    NOTA:Per i dispositivi Android che supportano la funzionalità Wi-Fi Direct, se il metodo di connessione è impostato su Automatico, la connessione verrà eseguita automaticamente, senza una richiesta di conferma password. Se il metodo di connessione è impostato su Manuale, è necessario premere il pulsante OK o inserire il numero di identificazione personale (PIN) visualizzato sul pannello di controllo della stampante come password sul dispositivo mobile.

    NOTA:Per accedere alla password Wi-Fi Direct, dalla schermata iniziale del pannello di controllo della stampante, toccare il pulsante Informazioni di connessione [image].

  7. 7.

    Aprire il documento, quindi selezionare l'opzione Stampa.

    NOTA:Se il dispositivo mobile non supporta la stampa, installare l'applicazione mobile HP ePrint.

  8. 8.

    Selezionare la stampante dall'elenco delle stampanti disponibili e selezionare Stampa.

  9. 9.

    Una volta completato il processo di stampa, alcuni dispositivi mobili devono essere riconnessi alla rete locale.

  • •

    Tablet e telefoni con Android 4.0 e versioni successive sui quali sono installati HP Print Service o il plugin per la stampa mobile Mopria.

  • •

    La maggior parte dei computer, tablet e laptop Windows 8.1 sui quali è installato il driver di stampa HP

I seguenti dispositivi e sistemi operativi per computer non supportano la funzionalità Wi-Fi Direct, ma possono stampare su una stampante che la supporta:

  • •

    Apple iPhone e iPad

  • •

    Computer Mac e OS X

Per ulteriori informazioni sulla stampa Wi-Fi Direct, accedere a www.hp.com/go/wirelessprinting.

Le funzioni NFC e Wi-Fi Direct possono essere abilitate o disabilitate dal pannello di controllo della stampante.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Attivare o disattivare Wi-Fi Direct
  • Modifica del nome Wi-Fi Direct della stampante


Stampa

Attivare o disattivare Wi-Fi Direct

Le funzionalità Wi-Fi Direct devono essere abilitate prima dal pannello di controllo della stampante.

  1. 1.

    Nella schermata iniziale del pannello di controllo della stampante, selezionare il pulsante Informazioni di connessione [image].

  2. 2.

    Aprire i seguenti menu:

    • •

      Wi-Fi Direct

    • •

      Impostazioni

    • •

      On/Off

  3. 3.

    Toccare la voce di menu On. Toccare il pulsante Off per disattivare la stampa Wi-Fi Direct.

NOTA:Negli ambienti in cui è installato più di un modello della stessa stampante, potrebbe essere utile assegnare a ciascuna stampante un nome Wi-Fi univoco per semplificarne l'identificazione per la stampa Wi-Fi Direct. Il nome Wi-Fi Direct è disponibile anche toccando l'icona Informazioni di connessione [image] nella schermata iniziale sul pannello di controllo della stampante e quindi toccando l'icona Wi-Fi Direct.


Stampa

Modifica del nome Wi-Fi Direct della stampante

Attenersi alla seguente procedura per modificare il nome della stampante Wi-Fi Direct tramite il server Web HP incorporato (EWS):

Passo 1: aprire il server Web HP incorporato

  1. 1.

    Dalla schermata iniziale del pannello di controllo della stampante, toccare il pulsante Informazioni di connessione [image], quindi toccare il pulsante Rete connessa [image] o Rete Wi-Fi ATTIVA [image] per visualizzare l'indirizzo IP o il nome host.

  2. 2.

    Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

Passo 2: modificare il nome Wi-Fi Direct

  1. 1.

    Selezionare la scheda Rete.

  2. 2.

    Nel riquadro di navigazione a sinistra, fare clic sul collegamento Impostazione Wi-Fi Direct.

  3. 3.

    Nella casella Nome Wi-Fi Direct, immettere il nuovo nome.

  4. 4.

    Fare clic su Applica.


Stampa

HP ePrint via e-mail

Utilizzare HP ePrint per stampare i documenti inviandoli come allegati e-mail all'indirizzo e-mail della stampante da qualsiasi dispositivo compatibile.

Per utilizzare HP ePrint, è necessario che vengano soddisfatti i seguenti requisiti:

  • •

    La stampante deve essere connessa a una rete cablata o wireless e avere accesso a Internet.

  • •

    I Servizi Web HP devono essere abilitati sulla stampante e la stampante deve essere registrata con HP Connected.

    Seguire la procedura indicata per abilitare i servizi Web HP e registrarsi con HP Connected:

    NOTA:La procedura varia in base al tipo di pannello di controllo.

    1

    Pannello di controllo a 2 righe

    2

    Pannello di controllo con schermo a sfioramento

    Pannello di controllo a 2 righe

    • 1.

      Premere il pulsante Configura [image] sul pannello di controllo della stampante. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

    • 2.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

    • 3.

      Fare clic sulla scheda Servizi Web HP, quindi fare clic su Abilita. Il prodotto abilita i Servizi Web, quindi stampa una pagina di informazioni.

      La pagina di informazioni contiene il codice della stampante per la registrazione della stampante HP con HP Connected.

    • 4.

      Visitare il sito Web www.hpconnected.com per creare un account HP ePrint e completare il processo di installazione.

    Pannelli di controllo con schermo a sfioramento:

    • 1.

      Nella schermata iniziale del pannello di controllo della stampante, toccare il pulsante Informazioni di connessione [image].

    • 2.

      Aprire i seguenti menu:

      • •

        HP ePrint

      • •

        Impostazioni

      • •

        Abilita Web Services

    • 3.

      Toccare il pulsante Stampa per leggere le condizioni d'uso. Toccare il pulsante OK per accettare le condizioni d'uso e abilitare i servizi Web HP

      Il prodotto abilita i Servizi Web, quindi stampa una pagina di informazioni. La pagina di informazioni contiene il codice della stampante necessario per la registrazione della stampante HP con HP Connected.

    • 4.

      Per creare un account HP ePrint e completare il processo di configurazione, visitare il sito Web www.hpconnected.com.


Stampa

Software HP ePrint

Il software HP ePrint facilita la stampa da un computer desktop o notebook Windows o Mac su una qualsiasi stampante abilitata HP ePrint. Questo software semplifica la ricerca delle stampanti abilitate HP ePrint registrate all'account HP Connected. La stampante di destinazione HP può trovarsi nell'ufficio o in qualsiasi altra parte del mondo.

  • •

    In Windows: una volta installato il software, aprire l'opzione Stampa all'interno dell'applicazione, quindi selezionare HP ePrint dall'elenco delle stampanti installate. Per configurare le opzioni di stampa, fare clic sul pulsante Proprietà.

  • •

    OS X: dopo aver installato il software, selezionare File, Stampa, quindi selezionare la freccia accanto a PDF (nella parte inferiore sinistra della schermata del driver). Selezionare HP ePrint.

In Windows, il software HP ePrint supporta la stampa TCP/IP sulle stampanti di rete locali della rete (LAN o WAN) su prodotti che supportano UPD PostScript®.

Sia Windows che OS X supportano la stampa IPP su prodotti connessi a reti LAN o WAN che supportano ePCL.

Sia Windows che OS X supportano anche la stampa di documenti PDF su postazioni di stampa pubbliche e la stampa con HP ePrint tramite e-mail attraverso il cloud.

Per informazioni su driver e software, consultare il sito Web www.hp.com/go/eprintsoftware.

NOTA:per Windows, il nome del driver di stampa del software HP ePrint è HP ePrint + JetAdvantage.

NOTA:il software HP ePrint è un'utilità per flussi di lavoro PDF in OS X, quindi non costituisce tecnicamente un driver di stampa.

NOTA:il software HP ePrint non supporta la stampa USB.


Stampa

AirPrint

La stampa diretta con Apple AirPrint è supportata per iOS o e su computer Mac con OS X 10.7 Lion e versioni più recenti. Utilizzare AirPrint per stampare direttamente sulla stampante da un iPad, iPhone (3GS o versioni successive) o iPod Touch (di terza generazione o versioni successive) nelle seguenti applicazioni mobili:

  • •

    Posta

  • •

    Fotografie

  • •

    Safari

  • •

    iBooks

  • •

    Applicazioni di terze parti selezionate

Per usare AirPrint, la stampante deve essere connessa alla stessa rete wireless (sottorete) del dispositivo Apple. Per maggiori informazioni sull'uso di AirPrint e su quali stampanti HP sono compatibili con AirPrint, visitare il sito Web www.hp.com/go/LaserJetMobilePrinting.

NOTA:prima di utilizzare AirPrint con una connessione USB, verificare il numero di versione. AirPrint 1.3 e versioni precedenti non supportano le connessioni USB.


Stampa

Stampa integrata Android

La soluzione di stampa integrata HP per Android e Kindle consente ai dispositivi mobili di rilevare e stampare automaticamente su stampanti HP installate su una rete o situate nell'intervallo di rete wireless per la stampa Wi-Fi Direct.

La stampante deve essere connessa alla stessa rete wireless (sottorete) del dispositivo Android.

La soluzione di stampa è integrata in diverse versioni del sistema operativo.

NOTA:se la stampa non è disponibile sul dispositivo in uso, visitare il sito Web Google Play > Applicazioni Android e installare il plugin HP Print Service.

Per ulteriori informazioni su come utilizzare la stampa integrata Android e scoprire quali dispositivi Android sono supportati, visitare il sito Web www.hp.com/go/LaserJetMobilePrinting.


Stampa

Uso della stampa da USB integrata (solo modelli touch screen)

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Introduzione
  • Passo 1: accedere ai file USB della stampante
  • Passo 2: stampare i documenti USB


Stampa

Introduzione

Questa stampante è dotata di una funzione di stampa USB integrata per stampare velocemente i file senza inviarli dal computer. La stampante supporta unità flash USB standard nella porta USB. Supporta i seguenti tipi di file:

  • •

    .pdf

  • •

    .jpg

  • •

    .prn e .PRN

  • •

    .cht e .CHT

  • •

    .pxl

  • •

    .pcl e .PCL

  • •

    .ps e .PS


Stampa

Passo 1: accedere ai file USB della stampante

  1. 1.

    Inserire l'unità flash USB nella porta USB integrata della stampante.

  2. 2.

    Viene visualizzato il menu Unità flash USB con le seguenti opzioni:

    • •

      Stampa documenti

    • •

      Visual. e stampa di foto

    • •

      Scansione su unità USB


Stampa

Passo 2: stampare i documenti USB

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Opzione 1: stampare documenti
  • Opzione 2: stampare foto


Stampa

Opzione 1: stampare documenti

  1. 1.

    Per stampare un documento, selezionare Stampa documenti.

  2. 2.

    Selezionare il nome del documento che si desidera stampare. Se il documento è stato salvato in una cartella, selezionare prima la cartella, quindi selezionare il documento da stampare.

  3. 3.

    Quando si apre la schermata di riepilogo, è possibile modificare le seguenti impostazioni:

    • •

      Numero di copie

    • •

      Formato carta

    • •

      Tipo di carta

    • •

      Adatta a pagina

    • •

      Fascicolazione

    • •

      Colore output (solo stampanti a colori)

  4. 4.

    Selezionare Stampa per stampare il documento.

  5. 5.

    Recuperare la stampa dallo scomparto di uscita e rimuovere l'unità flash USB.


Stampa

Opzione 2: stampare foto

  1. 1.

    Per stampare le foto, selezionare Visualizza e stampa foto.

  2. 2.

    Selezionare l'immagine di anteprima di ogni foto da stampare, quindi selezionare Fine.

  3. 3.

    Quando si apre la schermata di riepilogo, è possibile modificare le seguenti impostazioni:

    • •

      Formato immagine

    • •

      Formato carta

    • •

      Tipo di carta

    • •

      Numero di copie

    • •

      Colore output (solo stampanti a colori)

    • •

      Più chiaro/più scuro

  4. 4.

    Selezionare Stampa per stampare le foto.

  5. 5.

    Recuperare la stampa dallo scomparto di uscita e rimuovere l'unità flash USB.


Copia

  • Copia
  • Copia su entrambi i lati (fronte/retro)
  • Altre attività di copia

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM227MFP.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Copia

Copia

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

Pannelli di controllo a 2 righe:

  1. 1.

    Caricare il documento sul vetro dello scanner in base agli indicatori sulla stampante.

  2. 2.

    Premere il pulsante Menu copia [image].

  3. 3.

    Per ottimizzare la qualità della copia per diversi tipi di documenti, utilizzare i tasti freccia per selezionare il menu Ottimizza, quindi premere il pulsante OK. Sono disponibili le impostazioni di qualità di copia seguenti:

    • •

      Selezione automatica: utilizzare questa impostazione quando la qualità della copia non è importante. Questa opzione rappresenta l'impostazione predefinita.

    • •

      Misto: utilizzare questa impostazione per documenti contenenti un insieme di testo e grafici.

    • •

      Testo: utilizzare questa impostazione per documenti contenenti principalmente testo.

    • •

      Immagine: utilizzare questa impostazione per documenti contenenti principalmente immagini.

  4. 4.

    Toccare il pulsante Numero di copie [image], quindi utilizzare i tasti freccia per impostare il numero di copie. Premere il pulsante OK.

  5. 5.

    Premere il pulsante Avvia copia [image] per iniziare il processo di copia.

Pannelli di controllo con schermo a sfioramento:

  1. 1.

    Caricare il documento sul vetro dello scanner in base agli indicatori sulla stampante.

  2. 2.

    Nella schermata iniziale del pannello di controllo della stampante, toccare l'icona Copia [image].

  3. 3.

    Per ottimizzare la qualità della copia per diversi tipi di documenti, toccare il pulsante Impostazioni, quindi scorrere fino a Ottimizza e toccare il pulsante. Scorrere un dito sulla schermata del pannello di controllo per cercare tra le opzioni, quindi toccare un'opzione per selezionarla. Sono disponibili le impostazioni di qualità di copia seguenti:

    • •

      Selezione automatica: utilizzare questa impostazione quando la qualità della copia non è importante. Questa opzione rappresenta l'impostazione predefinita.

    • •

      Misto: utilizzare questa impostazione per documenti contenenti un insieme di testo e grafici.

    • •

      Testo: utilizzare questa impostazione per documenti contenenti principalmente testo.

    • •

      Immagine: utilizzare questa impostazione per documenti contenenti principalmente immagini.

  4. 4.

    Toccare Numero di copie, quindi utilizzare il tastierino del touch screen per impostare il numero di copie.

  5. 5.

    Toccare il pulsante Avvia copia per avviare la copia.


Copia

Copia su entrambi i lati (fronte/retro)

  • Copia manuale su entrambe le facciate


Copia

Copia manuale su entrambe le facciate

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

Pannelli di controllo a 2 righe:

  1. 1.

    Posizionare il documento rivolto verso il basso sul vetro dello scanner con l'angolo superiore sinistro della pagina nell'angolo superiore sinistro del vetro. Chiudere lo scanner.

  2. 2.

    Premere il pulsante Menu copia [image].

  3. 3.

    Utilizzare i pulsanti freccia per selezionare il menu Fronte/retro, quindi premere il pulsante OK.

  4. 4.

    Utilizzare i pulsanti freccia per selezionare un'opzione, quindi premere il pulsante OK.

  5. 5.

    Premere il pulsante Avvia copia [image] per iniziare il processo di copia.

  6. 6.

    Viene richiesto di caricare il documento originale successivo. Posizionarlo sul vetro, quindi toccare il pulsante Avvia copia [image].

  7. 7.

    Ripetere questa procedura finché non viene acquisita l'ultima pagina. Toccare il pulsante OK per terminare la stampa delle copie.

Pannelli di controllo con schermo a sfioramento:

  1. 1.

    Posizionare il documento rivolto verso il basso sul vetro dello scanner con l'angolo superiore sinistro della pagina nell'angolo superiore sinistro del vetro. Chiudere lo scanner.

  2. 2.

    Nella schermata iniziale del pannello di controllo della stampante, toccare l'icona Copia [image].

  3. 3.

    Toccare il pulsante Impostazioni.

  4. 4.

    Scorrere e toccare il pulsante Fronte/retro.

  5. 5.

    Scorrere tra le opzioni, quindi toccare un'opzione per selezionarla.

  6. 6.

    Toccare il pulsante Avvia copia per avviare la copia.

  7. 7.

    Viene richiesto di caricare il documento originale successivo. Posizionarlo sul vetro, quindi toccare il pulsante OK.

  8. 8.

    Ripetere questa procedura finché non viene acquisita l'ultima pagina. Toccare il pulsante Fine per terminare la stampa delle copie.


Copia

Altre attività di copia

Visitare il sito Web all'indirizzo www.hp.com/support/ljM227MFP.

Sono disponibili le istruzioni per eseguire attività di copia specifiche, ad esempio:

  • •

    Copia o scansione di pagine di libri e altri documenti rilegati

  • •

    Copia di documenti con formato misto

  • •

    Copia o scansione di entrambi i lati di un documento di identificazione

  • •

    Copia o scansione di un documento nel formato opuscolo


Scansione

  • Scansione mediante il software HP Scan (Windows)
  • Scansione tramite il software HP Easy Scan (OS X)
  • Configurazione della funzione Scansione a e-mail (solo modelli con schermo a sfioramento)
  • Impostazione della funzione Scansione in cartella di rete (solo modelli con schermo a sfioramento)
  • Scansione su un'unità flash USB (solo modelli con schermo a sfioramento)
  • Scansione a e-mail (solo modelli con schermo a sfioramento)
  • Scansione in cartella di rete (solo modelli con schermo a sfioramento)
  • Altre attività di scansione

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM227MFP.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Scansione

Scansione mediante il software HP Scan (Windows)

Utilizzare il software HP Scan per avviare la scansione dal software installato sul computer in uso. È possibile salvare l'immagine acquisita come file oppure inviarla a un'altra applicazione software.

  1. 1.

    Aprire HP Printer Assistant.

    • •

      Windows 8.1: fare clic sulla freccia giù nell'angolo in basso a sinistra della schermata Start, quindi selezionare il nome della stampante.

    • •

      Windows 8: fare clic con il pulsante destro del mouse su un'area vuota della schermata Start, fare clic su Tutte le app sulla barra delle applicazioni, quindi selezionare il nome della stampante.

    • •

      Windows 7, Windows Vista e Windows XP: dal desktop del computer, fare clic su Start, selezionare Tutti i programmi, fare clic su HP, fare clic sulla cartella per la stampante, selezionare l'icona con il nome della stampante e aprire HP Printer Assistant.

  2. 2.

    In HP Printer Assistant, selezionare Scansione e selezionare Scansione di un documento o di una foto.

  3. 3.

    Regolare le impostazioni, se necessario.

  4. 4.

    Fare clic sul pulsante Scansione.


Scansione

Scansione tramite il software HP Easy Scan (OS X)

Utilizzare il software HP Easy Scan per avviare la scansione da software sul computer in uso.

  1. 1.

    Caricare il documento nell'alimentatore documenti o sul vetro dello scanner in base agli indicatori sulla stampante.

  2. 2.

    Dal computer, aprire HP Easy Scan situato nella cartella Applicazioni.

  3. 3.

    Per eseguire la scansione del documento, seguire le istruzioni visualizzate sullo schermo.

  4. 4.

    Una volta completata la scansione di tutte le pagine, fare clic su File e su Salva per salvarle in un file.


Scansione

Configurazione della funzione Scansione a e-mail (solo modelli con schermo a sfioramento)

  • Introduzione
  • Operazioni preliminari
  • Metodo 1: Uso della Procedura guidata di scansione a e-mail (Windows)
  • Metodo 2: Configurazione della funzione Scansione a e-mail tramite il server Web incorporato HP (Windows)
  • Configurazione della funzione Scansione a e-mail su Mac


Scansione

Introduzione

La stampante ha una funzione che consente di eseguire la scansione di un documento e inviarlo a uno o più indirizzi e-mail. Per utilizzare questa funzione di scansione, la stampante deve essere connessa a una rete. Tuttavia, la funzione non è disponibile fino a quando non è stata configurata. Sono disponibili due metodi per la configurazione di Scansione a e-mail: la Procedura guidata di scansione a e-mail (Windows), installata nel gruppo di programmi HP come parte dell'installazione completa del software in Windows 7, e la Configurazione Scansione a e-mail tramite il server Web HP incorporato (EWS). Utilizzare le seguenti informazioni per configurare la funzione Scansione a e-mail.


Scansione

Operazioni preliminari

Per impostare la funzione Scansione a e-mail, la stampante deve avere una connessione attiva alla stessa rete del computer su cui verrà eseguito il processo di configurazione.

Prima di avviare il processo di configurazione, gli amministratori devono disporre delle seguenti informazioni.

  • •

    Accesso come amministratore alla stampante

  • •

    Server SMTP (ad esempio, smtp.società.com)

    NOTA:se non si conosce il nome del server SMTP, il numero di porta SMTP o informazioni per l'autenticazione, contattare il provider di servizi e-mail/Internet service o l'amministratore del sistema per informazioni. I nomi dei server SMTP e i nomi delle porte sono facilmente reperibili tramite una ricerca su Internet. Ad esempio, per effettuare la ricerca, utilizzare termini come "nome server smtp gmail" oppure "nome server smtp yahoo".

  • •

    Numero porta SMTP

  • •

    Requisiti di autenticazione del server SMTP per i messaggi e-mail in uscita, tra cui il nome utente e la password per l'autenticazione, se applicabile.

    NOTA:per informazioni sui limiti di invio dei contenuti digitali relativi all'account e-mail, consultare la documentazione del provider di servizi e-mail. Alcuni provider possono bloccare temporaneamente l'account dell'utente se viene superato il limite di invio.


Scansione

Metodo 1: Uso della Procedura guidata di scansione a e-mail (Windows)

Alcune stampanti HP includono l'installazione del driver da un CD del software. Al termine di questa installazione è presente l'opzione Configura Scansione a cartella ed e-mail. Le procedure di configurazione guidata comprendono le opzioni per la configurazione di base.

NOTA:Alcuni sistemi operativi non supportano la procedura guidata di scansione in e-mail.

  1. 1.

    Aprire HP Printer Assistant.

    • •

      Windows 8.1: fare clic sulla freccia giù nell'angolo in basso a sinistra della schermata Start, quindi selezionare il nome della stampante.

    • •

      Windows 8: fare clic con il pulsante destro del mouse su un'area vuota della schermata Start, fare clic su Tutte le app sulla barra delle applicazioni, quindi selezionare il nome della stampante.

    • •

      Windows 7, Windows Vista e Windows XP: dal desktop del computer, fare clic su Start, selezionare Tutti i programmi, fare clic su HP, fare clic sulla cartella per la stampante, selezionare l'icona con il nome della stampante e aprire HP Printer Assistant.

  2. 2.

    In HP Printer Assistant, selezionare Scansione e selezionare Procedura guidata di scansione a e-mail.

    NOTA:Se l'opzione Procedura guidata di scansione a e-mail non è disponibile, utilizzare Metodo 2: Configurazione della funzione Scansione a e-mail tramite il server Web incorporato HP (Windows)

  3. 3.

    Nella finestra di dialogo Profili e-mail in uscita, fare clic sul pulsante Nuovo. Viene visualizzata la finestra di dialogo Configurazione Scansione a e-mail.

  4. 4.

    Nella pagina 1. Avvio, immettere l'indirizzo e-mail del mittente nel campo Indirizzo e-mail.

  5. 5.

    Nella campo Nome visualizzato, immettere il nome del mittente. Questo nome comparirà sul pannello di controllo della stampante.

  6. 6.

    Per richiedere un PIN da immettere sul pannello di controllo della stampante prima dell'invio di un'e-mail, immettere un PIN a 4 cifre nel campo PIN di sicurezza, quindi immettere nuovamente il PIN nel campo Conferma PIN di sicurezza e fare clic su Avanti.

    NOTA:HP consiglia di creare un PIN per proteggere il profilo e-mail.

    NOTA:quando viene creato un PIN, è necessario immetterlo sul pannello di controllo della stampante ogni volta che viene utilizzato il profilo per inviare una scansione a e-mail.

  7. 7.

    Nella pagina 2. Pagina Autenticazione, immettere il nome del Server SMTP e il numero della Porta SMTP.

    NOTA:generalmente, non è necessario modificare il numero di porta predefinito.

    NOTA:Se si utilizza un servizio SMTP in hosting, ad esempio Gmail, verificare l'indirizzo del server SMTP, il numero di porta e le impostazioni SSL dal sito Web del provider o da altre fonti. Solitamente, per Gmail, l'indirizzo del server SMTP è smtp.gmail.com, numero di porta 465 e il protocollo SSL deve essere abilitato.

    Fare riferimento ai servizi online per verificare che le impostazioni del server siano valide e aggiornate al momento della configurazione.

  8. 8.

    Se si utilizza Gmail di Google™ per il servizio e-mail, selezionare la casella di controllo Usa sempre una connessione protetta (SSL/TLS).

  9. 9.

    Selezionare l'opzione Dimensione massima e-mail dal menu a discesa.

    NOTA:HP consiglia di utilizzare il formato di file predefinito Automatico per la dimensione massima.

  10. 10.

    Se il server SMTP richiede l'autenticazione per inviare un'e-mail, selezionare la casella di controllo Autenticazione di accesso e-mail, quindi immettere l'ID utente e la Password e fare clic su Avanti.

  11. 11.

    Nella pagina 3. Configurazione, per copiare automaticamente il mittente sui messaggi e-mail inviati dal profilo, selezionare Includi mittente in tutti i messaggi e-mail inviati correttamente dalla stampante, quindi fare clic su Avanti.

  12. 12.

    Nella pagina 4. Fine, leggere le informazioni e verificare che tutte le impostazioni siano corrette. In caso di errore, fare clic sul pulsante Indietro per correggere l'errore. Se le impostazioni sono corrette, fare clic sul pulsante Salva ed esegui test per eseguire il test della configurazione.

  13. 13.

    Quando viene visualizzato il messaggio Congratulazioni, fare clic su Fine per completare la configurazione.

  14. 14.

    La finestra di dialogo Profili E-mail in uscita ora consente di visualizzare il profilo e-mail del mittente appena aggiunto. Scegliere Chiudi per uscire dalla procedura guidata.


Scansione

Metodo 2: Configurazione della funzione Scansione a e-mail tramite il server Web incorporato HP (Windows)

  • Passaggio 1: Accesso al server Web incorporato (EWS) HP
  • Passaggio 2: Configurazione della funzionalità Scansione a e-mail
  • Passaggio tre: Aggiungere i contatti alla rubrica degli indirizzi e-mail
  • Passaggio quattro: Configurare le opzioni e-mail predefinite


Scansione

Passaggio 1: Accesso al server Web incorporato (EWS) HP

  1. 1.

    Dalla schermata iniziale del pannello di controllo della stampante, toccare il pulsante Rete [image] oppure il pulsante Wireless [image] per visualizzare l'indirizzo IP o il nome host.

  2. 2.

    Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Viene aperto il server EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    NOTA:se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.


Scansione

Passaggio 2: Configurazione della funzionalità Scansione a e-mail

  1. 1.

    In HP EWS, fare clic sulla scheda Sistema.

  2. 2.

    Nel riquadro di navigazione a sinistra, fare clic sul collegamento Amministrazione.

  3. 3.

    Nell'area Funzioni attivate, impostare l'opzione Scansione a e-mail su On.

  4. 4.

    Fare clic sulla scheda Scansione.

  5. 5.

    Nel riquadro sinistro di navigazione, fare clic sul collegamento Profili di posta in uscita.

  6. 6.

    Sulla pagina Profili e-mail in uscita, fare clic sul pulsante Nuovo.

  7. 7.

    Nell'area Indirizzo e-mail, completare i seguenti campi:

    1. a.

      Nel campo Indirizzo e-mail utente, immettere l'indirizzo e-mail del mittente per il nuovo profilo e-mail in uscita.

    2. b.

      Nella campo Nome visualizzato, immettere il nome del mittente. Questo nome comparirà sul pannello di controllo della stampante.

  8. 8.

    Nell'area Impostazioni server SMTP, completare i seguenti campi:

    1. a.

      Nel campo Server SMTP, immettere l'indirizzo del server SMTP.

    2. b.

      Nel campo Porta SMTP, immettere il numero della porta SMTP.

      NOTA:generalmente, non è necessario modificare il numero di porta predefinito.

      NOTA:Se si utilizza un servizio SMTP in hosting, ad esempio Gmail, verificare l'indirizzo del server SMTP, il numero di porta e le impostazioni SSL dal sito Web del provider o da altre fonti. Solitamente, per Gmail, l'indirizzo del server SMTP è smtp.gmail.com, numero di porta 465 e il protocollo SSL deve essere abilitato.

      Fare riferimento ai servizi online per verificare che le impostazioni del server siano valide e aggiornate al momento della configurazione.

    3. c.

      Se si utilizza Gmail di Google™ per il servizio e-mail, selezionare la casella di controllo Usa sempre una connessione protetta (SSL/TLS).

  9. 9.

    Se il server SMTP richiede l'autenticazione per inviare un'e-mail, completare i seguenti campi nell'area di Autenticazione SMTP:

    1. a.

      Selezionare la casella di controllo Il server SMTP richiede l'autenticazione per i messaggi e-mail in uscita.

    2. b.

      Nella casella ID utente SMTP, immettere l'ID utente per il server SMTP.

    3. c.

      Nel campo Password SMTP, immettere la password del server SMTP.

  10. 10.

    Per richiedere un PIN da immettere sul pannello di controllo della stampante prima di inviare un'e-mail tramite l'indirizzo e-mail, completare i seguenti campi nell'area PIN opzionale:

    1. a.

      Nel campo PIN (opzionale), immettere un PIN di quattro cifre.

    2. b.

      Nel campo Conferma PIN, immettere nuovamente il PIN di quattro cifre.

    NOTA:HP consiglia di creare un PIN per proteggere il profilo e-mail.

    NOTA:quando viene creato un PIN, è necessario immetterlo sul pannello di controllo della stampante ogni volta che viene utilizzato il profilo per inviare una scansione a e-mail.

  11. 11.

    Per configurare le preferenze e-mail opzionali, completare i seguenti campi nell'area Preferenze messaggio e-mail:

    1. a.

      Dal menu a discesa Dimensione massima per gli allegati del messaggio e-mail, selezionare la dimensione massima per gli allegati e-mail.

      NOTA:HP consiglia di utilizzare il formato di file predefinito Automatico per la dimensione massima.

    2. b.

      Per copiare automaticamente il mittente nei messaggi e-mail inviati dal profilo, selezionare la casella di controllo Cc automatico.

  12. 12.

    Verificare tutte le informazioni, quindi fare clic su una delle seguenti opzioni:

    • •

      Salva ed esegui test: selezionare questa opzione per salvare le informazioni ed eseguire il test della connessione.

    • •

      Salva solo: selezionare questa opzione per salvare le informazioni senza eseguire il test della connessione.

    • •

      Annulla: selezionare questa opzione per chiudere la configurazione senza salvare.


Scansione

Passaggio tre: Aggiungere i contatti alla rubrica degli indirizzi e-mail

  1. ▲

    Nel riquadro di navigazione a sinistra, fare clic su Rubrica indirizzi e-mail per aggiungere indirizzi e-mail alla rubrica accessibile dalla stampante.

    Per immettere un singolo indirizzo e-mail, completare le seguenti operazioni:

    1. a.

      Nel campo Nome contatto, immettere il nome del nuovo contatto e-mail.

    2. b.

      In Indirizzo e-mail del contatto, immettere l'indirizzo e-mail del nuovo contatto.

    3. c.

      Fare clic su Aggiungi/modifica.

    Per creare un gruppo di e-mail, completare le seguenti operazioni:

    1. a.

      Fare clic su Nuovo gruppo.

    2. b.

      Nel campo Immetti nome del gruppo, immettere un nome per il nuovo gruppo.

    3. c.

      Fare clic su un nome nell'area Tutti gli utenti e fare clic sul pulsante freccia per spostarlo nell'area Utenti del gruppo.

      NOTA:è possibile selezionare più nomi contemporaneamente premendo CTRL e facendo clic su un nome.

    4. d.

      Fare clic su Salva.


Scansione

Passaggio quattro: Configurare le opzioni e-mail predefinite

  1. ▲

    Nel riquadro di navigazione a sinistra, fare clic su Opzioni e-mail per configurare le opzioni e-mail predefinite.

    1. a.

      Nell'area Oggetto predefinito e corpo del testo, completare i seguenti campi:

      1. i.

        Nel campo Oggetto e-mail, immettere una riga oggetto predefinita per i messaggi e-mail.

      2. ii.

        Nel campo Corpo del testo, immettere un messaggio personalizzato predefinito per i messaggi e-mail.

      3. iii.

        Selezionare Mostra corpo del testo per abilitare la visualizzazione del corpo del testo predefinito nelle e-mail.

      4. iv.

        Selezionare Nascondi corpo del testo per eliminare il corpo del testo predefinito dall'e-mail.

    2. b.

      Nell'area Impostazioni scansione, completare i seguenti campi:

      1. i.

        Dal menu a discesa Tipo di file di scansione, selezionare il formato file predefinito per i file acquisiti.

      2. ii.

        Dal menu a discesa Formato carta scansione, selezionare il formato carta predefinito per i file acquisiti.

      3. iii.

        Dal menu a discesa Risoluzione scansione, selezionare la risoluzione predefinita per i file acquisiti.

        NOTA:le immagini con risoluzione superiore hanno più punti per pollice (dpi), pertanto sono più dettagliate. Le immagini con risoluzione inferiore hanno meno punti per pollice e sono meno dettagliate, ma le dimensioni file sono più piccole.

      4. iv.

        Dal menu a discesa Colore output, selezionare Bianco e nero o A colori.

      5. v.

        Nel campo Prefisso nome file, immettere il prefisso del nome file (ad esempio, MyScan).

    3. c.

      Fare clic su Applica.


Scansione

Configurazione della funzione Scansione a e-mail su Mac

  • Passaggio 1: Accesso al server Web incorporato (EWS) HP
  • Passaggio 2: Configurazione della funzionalità Scansione a e-mail
  • Passaggio tre: Aggiungere i contatti alla rubrica degli indirizzi e-mail
  • Passaggio quattro: Configurare le opzioni e-mail predefinite


Scansione

Passaggio 1: Accesso al server Web incorporato (EWS) HP

Adottare uno dei seguenti metodi per aprire l'interfaccia del server Web incorporato (EWS).

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Metodo uno: Per aprire il server Web incorporato (EWS) HP, utilizzare un browser Web
  • Metodo 2: Per aprire il server Web incorporato HP (EWS), utilizzare l'Utility HP


Scansione

Metodo uno: Per aprire il server Web incorporato (EWS) HP, utilizzare un browser Web

  1. 1.

    Dalla schermata iniziale del pannello di controllo della stampante, toccare il pulsante Rete [image] oppure il pulsante Wireless [image] per visualizzare l'indirizzo IP o il nome host.

  2. 2.

    Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Viene aperto il server EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    NOTA:se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.


Scansione

Metodo 2: Per aprire il server Web incorporato HP (EWS), utilizzare l'Utility HP

  1. 1.

    Aprire la cartella Applicazioni, selezionare HP, quindi selezionare Utility HP. Viene visualizzata la schermata iniziale dell'utility HP.

  2. 2.

    Nella schermata iniziale dell'utility HP, accedere al server Web HP incorporato (EWS) in uno dei seguenti modi:

    • •

      Nell'area Impostazioni stampante, fare clic su Impostazioni aggiuntive, quindi su Apri server Web incorporato.

    • •

      Nell'area Impostazioni scansione, fare clic su Scansione a e-mail, quindi su Inizia configurazione Scansione a e-mail....

    Viene aperto il server Web HP incorporato (EWS).


Scansione

Passaggio 2: Configurazione della funzionalità Scansione a e-mail

  1. 1.

    In HP EWS, fare clic sulla scheda Sistema.

  2. 2.

    Nel riquadro di navigazione a sinistra, fare clic sul collegamento Amministrazione.

  3. 3.

    Nell'area Funzioni attivate, impostare l'opzione Scansione a e-mail su On.

  4. 4.

    Fare clic sulla scheda Scansione.

  5. 5.

    Nel riquadro sinistro di navigazione, fare clic sul collegamento Profili di posta in uscita.

  6. 6.

    Sulla pagina Profili e-mail in uscita, fare clic sul pulsante Nuovo.

  7. 7.

    Nell'area Indirizzo e-mail, completare i seguenti campi:

    1. a.

      Nel campo Indirizzo e-mail utente, immettere l'indirizzo e-mail del mittente per il nuovo profilo e-mail in uscita.

    2. b.

      Nella campo Nome visualizzato, immettere il nome del mittente. Questo nome comparirà sul pannello di controllo della stampante.

  8. 8.

    Nell'area Impostazioni server SMTP, completare i seguenti campi:

    1. a.

      Nel campo Server SMTP, immettere l'indirizzo del server SMTP.

    2. b.

      Nel campo Porta SMTP, immettere il numero della porta SMTP.

      NOTA:generalmente, non è necessario modificare il numero di porta predefinito.

      NOTA:Se si utilizza un servizio SMTP in hosting, ad esempio Gmail, verificare l'indirizzo del server SMTP, il numero di porta e le impostazioni SSL dal sito Web del provider o da altre fonti. Solitamente, per Gmail, l'indirizzo del server SMTP è smtp.gmail.com, numero di porta 465 e il protocollo SSL deve essere abilitato.

      Fare riferimento ai servizi online per verificare che le impostazioni del server siano valide e aggiornate al momento della configurazione.

    3. c.

      Se si utilizza Gmail di Google™ per il servizio e-mail, selezionare la casella di controllo Usa sempre una connessione protetta (SSL/TLS).

  9. 9.

    Se il server SMTP richiede l'autenticazione per inviare un'e-mail, completare i seguenti campi nell'area di Autenticazione SMTP:

    1. a.

      Selezionare la casella di controllo Il server SMTP richiede l'autenticazione per i messaggi e-mail in uscita.

    2. b.

      Nella casella ID utente SMTP, immettere l'ID utente per il server SMTP.

    3. c.

      Nel campo Password SMTP, immettere la password del server SMTP.

  10. 10.

    Per richiedere un PIN da immettere sul pannello di controllo della stampante prima di inviare un'e-mail tramite l'indirizzo e-mail, completare i seguenti campi nell'area PIN opzionale:

    1. a.

      Nel campo PIN (opzionale), immettere un PIN di quattro cifre.

    2. b.

      Nel campo Conferma PIN, immettere nuovamente il PIN di quattro cifre.

    NOTA:HP consiglia di creare un PIN per proteggere il profilo e-mail.

    NOTA:quando viene creato un PIN, è necessario immetterlo sul pannello di controllo della stampante ogni volta che viene utilizzato il profilo per inviare una scansione a e-mail.

  11. 11.

    Per configurare le preferenze e-mail opzionali, completare i seguenti campi nell'area Preferenze messaggio e-mail :

    1. a.

      Dal menu a discesa Dimensione massima per gli allegati del messaggio e-mail, selezionare la dimensione massima per gli allegati e-mail.

      NOTA:HP consiglia di utilizzare il formato di file predefinito Automatico per la dimensione massima.

    2. b.

      Per copiare automaticamente il mittente nei messaggi e-mail inviati dal profilo, selezionare la casella di controllo Cc automatico.

  12. 12.

    Verificare tutte le informazioni, quindi fare clic su una delle seguenti opzioni:

    • •

      Salva ed esegui test: selezionare questa opzione per salvare le informazioni ed eseguire il test della connessione.

    • •

      Salva solo: selezionare questa opzione per salvare le informazioni senza eseguire il test della connessione.

    • •

      Annulla: selezionare questa opzione per chiudere la configurazione senza salvare.


Scansione

Passaggio tre: Aggiungere i contatti alla rubrica degli indirizzi e-mail

  1. ▲

    Nel riquadro di navigazione a sinistra, fare clic su Rubrica indirizzi e-mail per aggiungere indirizzi e-mail alla rubrica accessibile dalla stampante.

    Per immettere un singolo indirizzo e-mail completare le seguenti operazioni:

    1. a.

      Nel campo Nome contatto, immettere il nuovo nome del contatto.

    2. b.

      In Indirizzo e-mail del contatto, immettere l'indirizzo e-mail del nuovo contatto.

    3. c.

      Fare clic su Aggiungi/modifica.

    Per creare un gruppo di e-mail, completare le seguenti operazioni:

    1. a.

      Fare clic su Nuovo gruppo.

    2. b.

      Nel campo Immetti nome del gruppo, immettere un nome per il nuovo gruppo.

    3. c.

      Fare clic su un nome nell'area di Tutti gli utenti e fare clic sul pulsante freccia per spostarlo nell'area Utenti del gruppo.

      NOTA:è possibile selezionare più nomi contemporaneamente premendo CTRL e facendo clic su un nome.

    4. d.

      Fare clic su Salva.


Scansione

Passaggio quattro: Configurare le opzioni e-mail predefinite

  1. ▲

    Nel riquadro di navigazione a sinistra, fare clic su Opzioni e-mail per configurare le opzioni e-mail predefinite.

    1. a.

      Nell'area Oggetto predefinito e corpo del testo, completare i seguenti campi:

      1. i.

        Nel campo Oggetto e-mail, immettere una riga oggetto predefinita per i messaggi e-mail.

      2. ii.

        Nel campo Corpo del testo, immettere un messaggio personalizzato predefinito per i messaggi e-mail.

      3. iii.

        Selezionare Mostra corpo del testo per consentire al corpo del testo predefinito di essere visualizzato nelle e-mail.

      4. iv.

        Selezionare Nascondi corpo del testo per eliminare il corpo del testo predefinito dall'e-mail.

    2. b.

      Nell'area Impostazioni scansione, completare i seguenti campi:

      1. i.

        Dal menu a discesa Tipo di file di scansione, selezionare il formato file predefinito per i file acquisiti.

      2. ii.

        Dal menu a discesa Formato carta scansione, selezionare il formato carta predefinito per i file acquisiti.

      3. iii.

        Dal menu a discesa Risoluzione scansione, selezionare la risoluzione predefinita per i file acquisiti.

        NOTA:le immagini con risoluzione superiore hanno più punti per pollice (dpi), pertanto sono più dettagliate. Le immagini con risoluzione inferiore hanno meno punti per pollice e sono meno dettagliate, ma le dimensioni file sono più piccole.

      4. iv.

        Dal menu a discesa Colore output, selezionare Bianco e nero o A colori.

      5. v.

        Nel campo Prefisso nome file, immettere il prefisso del nome di file (ad esempio, MyScan).

    3. c.

      Fare clic su Applica.


Scansione

Impostazione della funzione Scansione in cartella di rete (solo modelli con schermo a sfioramento)

  • Introduzione
  • Operazioni preliminari
  • Metodo 1: Uso della Procedura guidata di scansione a cartella di rete (Windows)
  • Metodo 2: Configurazione della funzione Scansione a cartella di rete tramite il server Web incorporato HP (Windows)
  • Impostazione della funzione Scansione a cartella di rete su Mac


Scansione

Introduzione

La stampante è dotata di una funzione che consente di eseguire la scansione di un documento e di salvarlo in una cartella di rete. Per utilizzare questa funzione di scansione, la stampante deve essere connessa a una rete. Tuttavia, la funzione non è disponibile fino a quando non è stata configurata. Sono disponibili due metodi per la configurazione della funzione Scansione a cartella di rete: la Procedura guidata di scansione a cartella di rete (Windows), installata nel gruppo di programmi HP come parte dell'installazione completa del software in Windows 7, e la Configurazione Scansione a cartella di rete tramite il server Web HP incorporato (EWS). Utilizzare le seguenti informazioni per configurare la funzione Scansione a cartella di rete.


Scansione

Operazioni preliminari

Per impostare la funzione Scansione a cartella di rete, la stampante deve avere una connessione attiva alla stessa rete del computer su cui verrà eseguito il processo di configurazione.

Prima di avviare il processo di configurazione, gli amministratori devono disporre delle seguenti informazioni.

  • •

    Accesso come amministratore alla stampante

  • •

    Il percorso di rete della cartella di destinazione (ad esempio, \\servername.us.companyname.net\scans)

    NOTA:la cartella di rete deve essere configurata come cartella condivisa affinché la funzionalità Scansione a cartella di rete sia operativa.


Scansione

Metodo 1: Uso della Procedura guidata di scansione a cartella di rete (Windows)

Alcune stampanti HP includono l'installazione del driver da un CD del software. Al termine di questa installazione è presente l'opzione Configura Scansione a cartella ed e-mail. Le procedure di configurazione guidata comprendono le opzioni per la configurazione di base.

NOTA:Alcuni sistemi operativi non supportano la procedura guidata Scansione in cartella di rete.

  1. 1.

    Aprire HP Printer Assistant.

    • •

      Windows 8.1: fare clic sulla freccia giù nell'angolo in basso a sinistra della schermata Start, quindi selezionare il nome della stampante.

    • •

      Windows 8: fare clic con il pulsante destro del mouse su un'area vuota della schermata Start, fare clic su Tutte le app sulla barra delle applicazioni, quindi selezionare il nome della stampante.

    • •

      Windows 7, Windows Vista e Windows XP: dal desktop del computer, fare clic su Start, selezionare Tutti i programmi, fare clic su HP, fare clic sulla cartella per la stampante, selezionare l'icona con il nome della stampante e aprire HP Printer Assistant.

  2. 2.

    In HP Printer Assistant, selezionare Scansione e la procedura guidata Scansione in cartella di rete.

    NOTA:Se la procedura guidata Scansione in cartella di rete non è disponibile, utilizzare Metodo 2: Configurazione della funzione Scansione a cartella di rete tramite il server Web incorporato HP (Windows)

  3. 3.

    Nella finestra di dialogo Profili cartella di rete, fare clic sul pulsante Nuovo. Viene visualizzata la finestra di dialogo Configurazione Scansione a cartella di rete.

  4. 4.

    Nella pagina 1. Avvio, immettere il nome della cartella nel campo Nome visualizzato. Questo nome comparirà sul pannello di controllo della stampante.

  5. 5.

    Completare il campo Cartella di destinazione in uno dei seguenti modi:

    1. a.

      Immettere manualmente un percorso di file.

    2. b.

      Fare clic sul pulsante Sfoglia e spostarsi sulla posizione della cartella.

    3. c.

      Completare la seguente operazione per creare una cartella condivisa:

      1. i.

        Fare clic su Percorso condiviso.

      2. ii.

        Nella finestra di dialogo Gestisci condivisioni di rete, fare clic su Nuovo.

      3. iii.

        Nel campo Nome di condivisione, immettere il nome da visualizzare per la cartella condivisa.

      4. iv.

        Per completare il campo Percorso cartella, fare clic sul pulsante Sfoglia, quindi selezionare una delle seguenti opzioni. Al termine, fare clic su OK.

        • •

          Spostarsi su una cartella esistente nel computer.

        • •

          Fare clic su Crea nuova cartella per creare una nuova cartella.

      5. v.

        Se il percorso condiviso richiede una descrizione, immettere una descrizione nel campo Descrizione.

      6. vi.

        Nel campo Tipo condivisione, selezionare una delle seguenti opzioni, quindi fare clic su Applica.

        • •

          Pubblica

        • •

          Privata

        NOTA:per questioni di sicurezza, HP consiglia di selezionare Privata come tipo di condivisione.

      7. vii.

        Quando viene visualizzato il messaggio Condivisione creata correttamente, fare clic su OK.

      8. viii.

        Selezionare la casella di controllo della cartella di destinazione, quindi fare clic su OK.

  6. 6.

    Per creare un collegamento alla cartella di rete sul desktop del computer, selezionare la casella di controllo Crea collegamento sul desktop per la cartella di rete

  7. 7.

    Per richiedere un PIN da immettere sul pannello di controllo della stampante prima dell'invio di un documento acquisito a una cartella di rete, immettere un PIN a 4 cifre nel campo PIN di sicurezza, quindi immettere nuovamente il PIN nel campo Conferma PIN di sicurezza. Fare clic su Avanti.

    NOTA:HP consiglia di creare un PIN per proteggere la cartella di destinazione.

    NOTA:quando viene creato un PIN, è necessario immetterlo sul pannello di controllo della stampante, ogni volta che una scansione viene inviata alla cartella di rete.

  8. 8.

    Nella pagina 2. Autenticazione, immettere il Nome utente e la Password di Windows utilizzati per accedere al computer, quindi fare clic su Avanti.

  9. 9.

    Nella pagina 3. Configurazione, selezionare le impostazioni di scansione predefinite per effettuare la seguente operazione e fare clic su Avanti.

    1. a.

      Dal menu a discesa Tipo di documento, selezionare il formato file predefinito per i file acquisiti.

    2. b.

      Dal menu a discesa Preferenza colore, selezionare Bianco e nero o A colori.

    3. c.

      Dal menu a discesa Formato carta, selezionare il formato carta predefinito per i file acquisiti.

    4. d.

      Dal menu a discesa Impostazioni qualità, selezionare la risoluzione predefinita per i file acquisiti.

      NOTA:le immagini con risoluzione superiore hanno più punti per pollice (dpi), pertanto sono più dettagliate. Le immagini con risoluzione inferiore hanno meno punti per pollice e sono meno dettagliate, ma le dimensioni file sono più piccole.

    5. e.

      Nel campo Prefisso nome file, immettere il prefisso del nome file (ad esempio, MyScan).

  10. 10.

    Nella pagina 4. Fine, leggere le informazioni e verificare che tutte le impostazioni siano corrette. In caso di errore, fare clic sul pulsante Indietro per correggere l'errore. Se le impostazioni sono corrette, fare clic sul pulsante Salva ed esegui test per eseguire il test della configurazione.

  11. 11.

    Quando viene visualizzato il messaggio Congratulazioni, fare clic su Fine per completare la configurazione.

  12. 12.

    La finestra di dialogo Profili delle cartelle di rete consente ora di visualizzare il profilo e-mail del mittente appena aggiunto. Scegliere Chiudi per uscire dalla procedura guidata.


Scansione

Metodo 2: Configurazione della funzione Scansione a cartella di rete tramite il server Web incorporato HP (Windows)

  • Passaggio 1: Accesso al server Web incorporato (EWS) HP
  • Passaggio 2: Configurazione della funzione Scansione a cartella di rete


Scansione

Passaggio 2: Configurazione della funzione Scansione a cartella di rete

  1. 1.

    In HP EWS, fare clic sulla scheda Sistema.

  2. 2.

    Nel riquadro di navigazione a sinistra, fare clic sul collegamento Amministrazione.

  3. 3.

    Nell'area Funzioni attivate, impostare l'opzione Scansione a cartella di rete su On.

  4. 4.

    Fare clic sulla scheda Scansione.

  5. 5.

    Nel riquadro di navigazione a sinistra, assicurarsi che il collegamento Configurazione cartella di rete sia evidenziato. Verrà visualizzata la pagina Scansione in cartella di rete.

  6. 6.

    Sulla pagina Configurazione cartella di rete, fare clic sul pulsante Nuovo.

  7. 7.

    Nell'area Informazioni cartella di rete, completare i seguenti campi:

    1. a.

      Nel campo Nome visualizzato, immettere il nome da visualizzare per la cartella.

    2. b.

      Nel campo Percorso di rete, immettere il percorso di rete per la cartella.

    3. c.

      Nel campo Nome utente, immettere il nome utente necessario per l'accesso alla cartella sulla rete.

    4. d.

      Nel campo Password, immettere la password necessaria per accedere alla cartella sulla rete.

  8. 8.

    Per richiedere un PIN da immettere sul pannello di controllo della stampante prima di inviare un file a una cartella di rete, completare i seguenti campi nell'area Proteggi accesso alla cartella con un PIN:

    1. a.

      Nel campo PIN (opzionale), immettere un PIN di quattro cifre.

    2. b.

      Nel campo Conferma PIN, immettere nuovamente il PIN di quattro cifre.

    NOTA:HP consiglia di creare un PIN per proteggere la cartella di destinazione.

    NOTA:quando viene creato un PIN, è necessario immetterlo sul pannello di controllo della stampante, ogni volta che una scansione viene inviata alla cartella di rete.

  9. 9.

    Nell'area Impostazioni scansione, completare i seguenti campi:

    1. a.

      Dal menu a discesa Tipo di file di scansione, selezionare il formato file predefinito per i file acquisiti.

    2. b.

      Dal menu a discesa Formato carta scansione, selezionare il formato carta predefinito per i file acquisiti.

    3. c.

      Dal menu a discesa Risoluzione scansione, selezionare la risoluzione predefinita per i file acquisiti.

      NOTA:le immagini con risoluzione superiore hanno più punti per pollice (dpi), pertanto sono più dettagliate. Le immagini con risoluzione inferiore hanno meno punti per pollice e sono meno dettagliate, ma le dimensioni file sono più piccole.

    4. d.

      Nel menu a discesa Colore output, selezionare l'opzione che indica se i file acquisiti saranno in bianco e nero o a colori.

    5. e.

      Nel campo Prefisso nome file, immettere il prefisso del nome di file (ad esempio, MyScan).

  10. 10.

    Verificare tutte le informazioni, quindi fare clic su una delle seguenti opzioni:

    • •

      Salva ed esegui test: Selezionare questa opzione per salvare le informazioni ed eseguire il test della connessione.

    • •

      Salva solo: Selezionare questa opzione per salvare le informazioni senza eseguire il test della connessione.

    • •

      Annulla: Selezionare questa opzione per chiudere la configurazione senza salvare.


Scansione

Impostazione della funzione Scansione a cartella di rete su Mac

  • Passaggio 1: Accesso al server Web incorporato (EWS) HP
  • Passaggio 2: Configurazione della funzione Scansione a cartella di rete


Scansione

Metodo 2: Per aprire il server Web incorporato HP (EWS), utilizzare l'Utility HP

  1. 1.

    Aprire la cartella Applicazioni, selezionare HP, quindi selezionare Utility HP. Viene visualizzata la schermata iniziale dell'utility HP.

  2. 2.

    Nella schermata iniziale dell'utility HP, accedere al server Web HP incorporato (EWS) in uno dei seguenti modi:

    • •

      Nell'area Impostazioni stampante, fare clic su Impostazioni aggiuntive, quindi su Apri server Web incorporato.

    • •

      Nell'area Impostazioni scansione, fare clic su Scansione a cartella di rete, quindi fare clic su Registra la mia cartella condivisa....

      NOTA:Se non si dispone di una cartella di rete condivisa, fare clic su Assistenza per visualizzare le informazioni su come crearne una.

    Viene aperto il server Web HP incorporato (EWS).


Scansione

Passaggio 2: Configurazione della funzione Scansione a cartella di rete

  1. 1.

    In HP EWS, fare clic sulla scheda Sistema.

  2. 2.

    Nel riquadro di navigazione a sinistra, fare clic sul collegamento Amministrazione.

  3. 3.

    Nell'area Funzioni attivate, impostare l'opzione Scansione a cartella di rete su On.

  4. 4.

    Fare clic sulla scheda Scansione.

  5. 5.

    Nel riquadro di navigazione a sinistra, assicurarsi che il collegamento Configurazione cartella di rete sia evidenziato. Verrà visualizzata la pagina Scansione in cartella di rete.

  6. 6.

    Sulla pagina Configurazione cartella di rete, fare clic sul pulsante Nuovo.

  7. 7.

    Nell'area Informazioni cartella di rete, completare i seguenti campi:

    1. a.

      Nel campo Nome visualizzato, immettere il nome da visualizzare per la cartella.

    2. b.

      Nel campo Percorso di rete, immettere il percorso di rete alla cartella.

    3. c.

      Nel campo Nome utente, immettere il nome utente necessario per l'accesso alla cartella di rete.

    4. d.

      Nel campo Password, immettere la password necessaria per accedere alla cartella di rete.

  8. 8.

    Per richiedere un PIN da immettere sul pannello di controllo della stampante prima di inviare un file a una cartella di rete, completare i seguenti campi nell'area Proteggi accesso alla cartella con un PIN:

    1. a.

      Nel campo PIN (opzionale), immettere un PIN di quattro cifre.

    2. b.

      Nel campo Conferma PIN, immettere nuovamente il PIN di quattro cifre.

    NOTA:HP consiglia di creare un PIN per proteggere la cartella di destinazione.

    NOTA:quando viene creato un PIN, è necessario immetterlo sul pannello di controllo della stampante, ogni volta che una scansione viene inviata alla cartella di rete.

  9. 9.

    Nell'area Impostazioni scansione, completare i seguenti campi:

    1. a.

      Dal menu a discesa Tipo di file di scansione, selezionare il formato file predefinito per i file acquisiti.

    2. b.

      Dal menu a discesa Formato carta scansione, selezionare il formato carta predefinito per i file acquisiti.

    3. c.

      Dal menu a discesa Risoluzione scansione, selezionare la risoluzione predefinita per i file acquisiti.

      NOTA:le immagini con risoluzione superiore hanno più punti per pollice (dpi), pertanto sono più dettagliate. Le immagini con risoluzione inferiore hanno meno punti per pollice e sono meno dettagliate, ma le dimensioni file sono più piccole.

    4. d.

      Nel menu a discesa Colore output, selezionare l'opzione che indica se i file acquisiti saranno in bianco e nero o a colori.

    5. e.

      Nel campo Prefisso nome file, immettere il prefisso del nome di file (ad esempio, MyScan).

  10. 10.

    Verificare tutte le informazioni, quindi fare clic su una delle seguenti opzioni:

    • •

      Salva ed esegui test: Selezionare questa opzione per salvare le informazioni ed eseguire il test della connessione.

    • •

      Salva solo: Selezionare questa opzione per salvare le informazioni senza eseguire il test della connessione.

    • •

      Annulla: Selezionare questa opzione per chiudere la configurazione senza salvare.


Scansione

Scansione su un'unità flash USB (solo modelli con schermo a sfioramento)

  1. 1.

    Caricare il documento nell'alimentatore documenti o sul vetro dello scanner in base agli indicatori sulla stampante.

  2. 2.

    Inserire un'unità flash USB nella porta USB integrata.

  3. 3.

    Viene visualizzato il menu Unità flash USB con le seguenti opzioni:

    • •

      Stampa documenti

    • •

      Visual. e stampa di foto

    • •

      Scansione su unità USB

  4. 4.

    Selezionare Scansione su unità USB.

  5. 5.

    Quando si apre la schermata di riepilogo, è possibile modificare le seguenti impostazioni:

    • •

      Tipo di file scansione

    • •

      Risoluz. scans.

    • •

      Formato scans.

    • •

      Origine scans.

    • •

      Prefisso nome file

    • •

      Colore output

  6. 6.

    Toccare il pulsante Scansione per eseguire la scansione e salvare il file.

    La stampante crea una cartella denominata HPSCANS sull'unità USB e salva il file in formato .PDF o .JPG utilizzando un nome file generato automaticamente.


Scansione

Scansione a e-mail (solo modelli con schermo a sfioramento)

Utilizzare il pannello di controllo della stampante per eseguire la scansione di un file direttamente a un indirizzo e-mail. Il file scansionato viene inviato all'indirizzo come allegato del messaggio e-mail.

NOTA:per utilizzare questa funzione, è necessario collegare la stampante a una rete e configurare la funzione Scansione a e-mail utilizzando il pulsante Procedura guidata di scansione a e-mail (Windows) o tramite il server Web HP incorporato.

  1. 1.

    Caricare il documento sul vetro dello scanner in base agli indicatori sulla stampante.

  2. 2.

    Nella schermata iniziale del pannello di controllo della stampante, toccare l'icona Scansione [image].

  3. 3.

    Toccare Scansione a e-mail.

  4. 4.

    Selezionare l'indirizzo Da che si desidera utilizzare. Questo è noto anche come "profilo posta in uscita".

    NOTA:Se la stampante è configurata con un solo profilo di e-mail in uscita, questa opzione non sarà disponibile.

    NOTA:se è stato configurato un PIN, immetterlo e toccare il pulsante OK. Tuttavia, il PIN non è necessario per utilizzare questa funzione.

  5. 5.

    Toccare il pulsante A e scegliere l'indirizzo o il gruppo a cui si desidera inviare il file. Al termine, toccare il pulsante Fine.

    • •

      Per inviare il messaggio a un indirizzo diverso, toccare nuovamente il pulsante Nuovo e immettere l'indirizzo e-mail.

  6. 6.

    Toccare il pulsante Oggetto se si desidera aggiungere una riga dell'oggetto.

  7. 7.

    Per visualizzare le impostazioni di scansione, toccare Impostazioni.

    Per modificare un'impostazione di scansione, toccare Modifica e modificare l'impostazione.

  8. 8.

    Premere il pulsante Scansione per avviare il processo di scansione.


Scansione

Scansione in cartella di rete (solo modelli con schermo a sfioramento)

Utilizzare il pannello di controllo della stampante per eseguire la scansione di un documento e salvarlo in una cartella di rete.

NOTA:per utilizzare questa funzione, è necessario collegare la stampante a una rete e configurare la funzione Scansione a cartella di rete utilizzando il pulsante Procedura guidata di scansione a cartella di rete (Windows) o il server Web HP incorporato.

  1. 1.

    Caricare il documento sul vetro dello scanner in base agli indicatori sulla stampante.

  2. 2.

    Nella schermata iniziale del pannello di controllo della stampante, toccare l'icona Scansione [image].

  3. 3.

    Toccare la voce Scansione a cartella di rete.

  4. 4.

    Nell'elenco delle cartelle di rete, selezionare quella in cui si desidera salvare il documento.

  5. 5.

    Sullo schermo del pannello di controllo vengono visualizzate le impostazioni di scansione.

    • •

      Per modificare qualsiasi impostazione, toccare il pulsante Impostazioni e procedere con le modifiche.

    • •

      Se le impostazioni sono corrette, passare al punto successivo.

  6. 6.

    Premere il pulsante Scansione per avviare il processo di scansione.


Scansione

Altre attività di scansione

Visitare il sito Web all'indirizzo www.hp.com/support/ljM227MFP.

Le istruzioni sono disponibili per eseguire attività di scansione specifiche, come le seguenti:

  • •

    Come effettuare la scansione di una foto o di un documento

  • •

    Come effettuare la scansione come testo modificabile (OCR)

  • •

    Come effettuare la scansione di più pagine in un singolo file


Fax

  • Configurazione per l'invio e la ricezione di fax
  • Inviare un fax
  • Altre attività di fax

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM227MFP.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Fax

Configurazione per l'invio e la ricezione di fax

  • Prima di iniziare
  • Punto 1: Identificazione del tipo di connessione telefonica
  • Punto 2: Configurazione del fax
  • Punto 3: Configurazione dell'ora, della data e dell'intestazione del fax
  • Punto 4: Esecuzione di un test del fax


Fax

Prima di iniziare

Assicurarsi che la stampante sia stata configurata completamente prima di collegare il servizio fax.

NOTA:utilizzare il cavo telefonico e qualsiasi adattatore in dotazione con la stampante per collegarla alla presa telefonica.

NOTA:nei paesi/regioni che utilizzano sistemi telefonici di tipo seriale, l'adattatore viene fornito in dotazione con la stampante. Utilizzare l'adattatore per connettere altri dispositivi di telecomunicazione alla stessa presa telefonica a cui è collegata la stampante.

Completare le istruzioni effettuando le quattro seguenti operazioni:

.Punto 1: Identificazione del tipo di connessione telefonica.

.Punto 2: Configurazione del fax.

.Punto 3: Configurazione dell'ora, della data e dell'intestazione del fax.

.Punto 4: Esecuzione di un test del fax.


Fax

Punto 1: Identificazione del tipo di connessione telefonica

Verificare il tipo di servizio e di dispositivo per scegliere il metodo di configurazione da utilizzare. Il metodo utilizzato dipende dai dispositivi e servizi già installati nel sistema telefonico.

NOTA:La stampante è un dispositivo analogico. HP consiglia di utilizzarla su una linea telefonica analogica dedicata.

  • •

    Linea telefonica dedicata: La stampante è l'unico dispositivo o servizio collegato alla linea telefonica

  • •

    Chiamate vocali: Chiamate fax e vocali utilizzano la stessa linea telefonica

  • •

    Segreteria telefonica: Una segreteria telefonica risponde alle chiamate vocali sulla stessa linea telefonica utilizzata per le chiamate fax

  • •

    Casella vocale: Un servizio di abbonamento alla casella vocale utilizza la stessa linea telefonica del fax

  • •

    Servizio di suoneria differenziata: Un servizio della compagnia telefonica che consente di associare diversi numeri telefonici a una linea telefonica, in modo che ogni numero sia associato a un tipo di squillo diverso e che la stampante rilevi il tipo di squillo assegnato al numero e risponda alla chiamata

  • •

    Modem di accesso remoto per computer: Un computer utilizza la linea telefonica per connettersi a Internet tramite connessione remota

  • •

    Linea DSL: Un servizio con linea DSL (digital subscriber line) della compagnia telefonica che potrebbe chiamarsi ADSL in alcuni Paesi/regioni

  • •

    Sistema telefonico PBX o ISDN: Un sistema telefonico PBX (centralino) o un sistema ISDN

  • •

    Sistema telefonico VoIP: Voice over Internet protocol (VoIP) tramite un provider Internet


Fax

Punto 2: Configurazione del fax

Fare clic sul collegamento riportato di seguito che descrive dettagliatamente le condizioni in cui la stampante invia e riceve fax, quindi seguire le istruzioni di configurazione.

  • •

    Linea telefonica dedicata

  • •

    Linea vocale/fax condivisa

  • •

    Linea vocale/fax condivisa con segreteria telefonica

sono incluse solo le istruzioni per tre tipi di connessione. Per ulteriori informazioni sulla connessione della stampante con altri tipi di connessione, consultare il sito Web di assistenza www.hp.com/support/ljM227MFP.

NOTA:La stampante è un dispositivo fax analogico. HP consiglia di utilizzarla su una linea telefonica analogica dedicata. Se si utilizza un ambiente digitale, ad esempio DSL, PBX, ISDN o VoIP, accertarsi di utilizzare i filtri appropriati e di configurare correttamente le impostazioni digitali. Per ulteriori informazioni, contattare il provider di servizi digitali.

NOTA:non collegare più di tre dispositivi alla linea telefonica.

NOTA:questa stampante non supporta la casella vocale.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Linea telefonica dedicata
  • Linea vocale/fax condivisa
  • Linea vocale/fax condivisa con segreteria telefonica


Fax

Linea telefonica dedicata

Seguire la procedura riportata di seguito per configurare la stampante su una linea telefonica dedicata senza servizi aggiuntivi.

  1. 1.

    Collegare il cavo del telefono alla porta del fax della stampante e al jack del telefono sulla parete.

    NOTA:in alcuni paesi/regioni potrebbe essere necessario un adattatore per il cavo telefonico, fornito con la stampante.

    NOTA:su alcune stampanti, la porta fax potrebbe trovarsi sopra la porta telefonica. Fare riferimento alle icone sulla stampante.

    Collegamento del fax

  2. 2.

    Configurare la stampante in modo che risponda automaticamente alle chiamate fax.

    1. a.

      Accendere la stampante.

    2. b.

      Dal pannello di controllo, aprire il menu Configurazione [image].

    3. c.

      Toccare il menu Configurazione fax.

    4. d.

      Toccare il menu Impostazione di base.

    5. e.

      Toccare l'impostazione Modalità di risposta.

    6. f.

      Toccare l'opzione Automatica.

  3. 3.

    Continuare con Punto 3: Configurazione dell'ora, della data e dell'intestazione del fax.


Fax

Linea vocale/fax condivisa

Procedere come segue per impostare la stampante su una linea voce/fax condivisa.

  1. 1.

    Disconnettere tutti i dispositivi connessi alla presa telefonica.

  2. 2.

    Collegare il cavo del telefono alla porta del fax della stampante e al jack del telefono sulla parete.

    NOTA:in alcuni paesi/regioni potrebbe essere necessario un adattatore per il cavo telefonico, fornito con la stampante.

    NOTA:in alcune stampanti, la porta fax potrebbe trovarsi sopra la porta telefonica. Fare riferimento alle icone sulla stampante.

    Collegare il fax e il telefono

  3. 3.

    Rimuovere la spina dalla porta in uscita del telefono sulla parte posteriore della stampante, quindi collegare un telefono alla porta.

  4. 4.

    Configurare la stampante in modo che risponda automaticamente alle chiamate fax.

    1. a.

      Accendere la stampante.

    2. b.

      Dal pannello di controllo, aprire il menu Configurazione [image].

    3. c.

      Toccare il menu Configurazione fax.

    4. d.

      Toccare il menu Impostazione di base.

    5. e.

      Toccare l'impostazione Modalità di risposta, quindi toccare l'opzione Automatica.

  5. 5.

    Consente di impostare la verifica del tono di selezione prima dell'invio di un fax.

    NOTA:ciò consente di evitare l'invio di un fax durante una chiamata vocale.

    1. a.

      Dal pannello di controllo, aprire il menu Configurazione [image].

    2. b.

      Toccare il menu Configurazione fax.

    3. c.

      Toccare il menu Impostazioni avanzate.

    4. d.

      Selezionare l'impostazione Rileva tono selezione, quindi On.

  6. 6.

    Continuare con Punto 3: Configurazione dell'ora, della data e dell'intestazione del fax.


Fax

Linea vocale/fax condivisa con segreteria telefonica

Procedere come segue per configurare la stampante su una linea voce/fax a cui è associata una segreteria telefonica.

  1. 1.

    Disconnettere tutti i dispositivi connessi alla presa telefonica.

  2. 2.

    Rimuovere la spina dalla porta in uscita del telefono sulla parte posteriore della stampante.

  3. 3.

    Collegare il cavo del telefono alla porta del fax della stampante e al jack del telefono sulla parete.

    NOTA:in alcuni paesi/regioni potrebbe essere necessario un adattatore per il cavo telefonico, fornito con la stampante.

    NOTA:in alcune stampanti, la porta fax potrebbe trovarsi sopra la porta telefonica. Fare riferimento alle icone sulla stampante.

    Collegamento del fax

  4. 4.

    Collegare il cavo della segreteria telefonica alla porta in uscita del telefono sulla parte posteriore della stampante.

    NOTA:collegare la segreteria telefonica direttamente alla stampante, altrimenti la segreteria potrebbe registrare toni fax da un altro fax e il prodotto potrebbe non ricevere fax.

    NOTA:se la segreteria telefonica non dispone di un telefono integrato, per una maggiore comodità collegare il telefono alla porta OUT sulla segreteria telefonica.

    NOTA:in alcune stampanti, la porta fax potrebbe trovarsi sopra la porta telefonica. Fare riferimento alle icone sulla stampante.

    Collegare il fax e il telefono

  5. 5.

    Configurare l'impostazione degli squilli alla risposta sulla stampante.

    1. a.

      Accendere la stampante.

    2. b.

      Dal pannello di controllo, aprire il menu Configurazione [image].

    3. c.

      Toccare il menu Configurazione fax.

    4. d.

      Toccare il menu Impostazione di base.

    5. e.

      Toccare l'opzione Squilli alla risposta.

    6. f.

      Utilizzare il tastierino numerico sul pannello di controllo della stampante per impostare il numero di squilli su 5, quindi fare clic sul pulsante OK.

  6. 6.

    Configurare la stampante in modo che risponda automaticamente alle chiamate fax.

    1. a.

      Dal pannello di controllo, aprire il menu Configurazione [image].

    2. b.

      Toccare il menu Configurazione fax.

    3. c.

      Toccare il menu Impostazione di base.

    4. d.

      Toccare l'impostazione Modalità di risposta, quindi toccare l'opzione Automatica.

  7. 7.

    Consente di impostare la verifica del tono di selezione prima dell'invio di un fax.

    NOTA:per evitare l'invio di un fax durante una chiamata vocale.

    1. a.

      Dal pannello di controllo, aprire il menu Configurazione [image].

    2. b.

      Toccare il menu Configurazione fax.

    3. c.

      Toccare il menu Impostazioni avanzate.

    4. d.

      Toccare l'impostazione Rileva tono selezione, quindi toccare il pulsante On.

  8. 8.

    Continuare con Punto 3: Configurazione dell'ora, della data e dell'intestazione del fax.


Fax

Punto 3: Configurazione dell'ora, della data e dell'intestazione del fax

Configurare le impostazioni fax della stampante utilizzando uno dei seguenti metodi:

  • •

    Impostazione guidata fax di HP (metodo consigliato)

  • •

    Pannello di controllo della stampante

  • •

    Server Web incorporato HP (EWS) e Casella degli strumenti HP (Windows) (se il software è installato)

NOTA:negli Stati Uniti e in molti altri Paesi/regioni, le impostazioni relative a ora, data e intestazione fax sono obbligatorie.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione guidata fax di HP
  • Pannello di controllo della stampante
  • Server Web incorporato HP (EWS) e Casella degli strumenti HP (Windows)


Fax

Impostazione guidata fax di HP

Accedere alla Configurazione guidata del fax dopo la configurazione iniziale e l'installazione del software, attenendosi alla seguente procedura.

NOTA:la procedura guidata per la configurazione del fax è disponibile solo nel sistema operativo Windows 7.

  1. 1.

    Aprire HP Printer Assistant.

    • •

      Windows 8.1: Fare clic sulla freccia giù nell'angolo in basso a sinistra della schermata Start, quindi selezionare il nome della stampante.

    • •

      Windows 8: Fare clic con il pulsante destro del mouse su un'area vuota della schermata Start, fare clic su Tutte le app sulla barra delle applicazioni, quindi selezionare il nome della stampante.

    • •

      Windows 7, Windows Vista e Windows XP: Dal desktop del computer, fare clic su Start, selezionare Tutti i programmi, fare clic su HP, fare clic sulla cartella per la stampante, selezionare l'icona con il nome della stampante e aprire HP Printer Assistant.

  2. 2.

    In HP Printer Assistant, selezionare Fax, quindi selezionare Configurazione guidata fax.

  3. 3.

    Durante la procedura di Configurazione guidata fax, seguire le istruzioni visualizzate sullo schermo per configurare le impostazioni del fax.

  4. 4.

    Continuare con Punto 4: Esecuzione di un test del fax.


Fax

Pannello di controllo della stampante

Per impostare la data, l'ora e l'intestazione del fax dal pannello di controllo, completare la procedura riportata di seguito.

  1. 1.

    Dal pannello di controllo, aprire il menu Configurazione [image].

  2. 2.

    Toccare il menu Configurazione fax.

  3. 3.

    Toccare il menu Impostazione di base.

  4. 4.

    Toccare l'opzione Data/Ora.

  5. 5.

    Toccare il formato 12 ore o 24 ore.

  6. 6.

    Utilizzare il tastierino per inserire l'ora corrente, quindi selezionare OK.

    NOTA:se necessario, toccare il pulsante 123 per aprire un tastierino che contiene caratteri speciali.

  7. 7.

    Selezionare il formato per la data.

  8. 8.

    Utilizzare il tastierino per inserire la data corrente, quindi selezionare OK.

  9. 9.

    Selezionare il menu Intestazione fax.

  10. 10.

    Utilizzare il tastierino numerico per inserire il numero fax, quindi toccare OK.

    NOTA:i numeri di fax possono essere composti da un massimo di 20 caratteri.

  11. 11.

    Utilizzare il tastierino numerico per inserire il nome della società o l'intestazione, quindi toccare OK.

    NOTA:le intestazioni del fax possono essere composte da un massimo di 25 caratteri.

  12. 12.

    Continuare con Punto 4: Esecuzione di un test del fax.


Fax

Server Web incorporato HP (EWS) e Casella degli strumenti HP (Windows)

  1. 1.

    Avviare il server Web incorporato HP dal menu Start o da un browser Web.

    Menu Start

    1. a.

      Aprire HP Printer Assistant.

      • •

        Windows 8.1: Fare clic sulla freccia giù nell'angolo in basso a sinistra della schermata Start, quindi selezionare il nome della stampante.

      • •

        Windows 8: Fare clic con il pulsante destro del mouse su un'area vuota della schermata Start, fare clic su Tutte le app sulla barra delle applicazioni, quindi selezionare il nome della stampante.

      • •

        Windows 7, Windows Vista e Windows XP: Dal desktop del computer, fare clic su Start, selezionare Tutti i programmi, fare clic su HP, fare clic sulla cartella per la stampante, selezionare l'icona con il nome della stampante e aprire HP Printer Assistant.

    2. b.

      In HP Printer Assistant, selezionare Stampa, quindi selezionare Casella degli strumenti periferica HP.

    Browser Web

    1. a.

      Dal pannello di controllo, toccare il pulsante Informazioni di connessione [image], quindi toccare il pulsante Rete connessa [image] o Rete Wi-Fi ATTIVA [image] per visualizzare l'indirizzo IP o il nome host.

    2. b.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

  2. 2.

    Fare clic sulla scheda Fax.

  3. 3.

    Per configurare le impostazioni del fax, attenersi alle istruzioni visualizzate sullo schermo.

  4. 4.

    Continuare con Punto 4: Esecuzione di un test del fax.


Fax

Punto 4: Esecuzione di un test del fax

Eseguire il test del fax per accertarsi che sia stato configurato correttamente.

  1. 1.

    Dal pannello di controllo, aprire il menu Configurazione [image].

  2. 2.

    Toccare il menu Assistenza.

  3. 3.

    Toccare il menu Servizi fax.

  4. 4.

    Toccare l'opzione Esegui test fax. Viene stampato un rapporto del test.

  5. 5.

    Controllare il rapporto.

    • •

      Se il rapporto indica che la stampante ha superato il test, la stampante è pronta per inviare e ricevere fax.

    • •

      Se il rapporto indica che la stampante non ha superato il test, controllare il rapporto per ulteriori informazioni sulla risoluzione del problema. L'elenco di controllo per la risoluzione dei problemi del fax contiene maggiori informazioni sulla risoluzione dei problemi del fax.


Fax

Inviare un fax

  • Invio di fax dallo scanner piano
  • Invio di fax dall'alimentatore di documenti
  • Uso di selezioni rapide e selezioni di gruppo
  • Invio di fax dal software
  • Invio di fax da un programma software di terze parti, ad esempio Microsoft Word


Fax

Invio di fax dallo scanner piano

  1. 1.

    Posizionare il documento sul vetro dello scanner con il lato di stampa rivolto verso il basso.

    Posizionare il documento sul vetro

  2. 2.

    Nella schermata iniziale del pannello di controllo della stampante, toccare l'icona Fax [image].

  3. 3.

    Utilizzare il tastierino numerico per digitare il numero di fax.

  4. 4.

    Toccare il pulsante Avvia fax.

  5. 5.

    Viene richiesto di confermare l'invio dal vetro dello scanner. Toccare il pulsante Sì.

  6. 6.

    Viene richiesto di caricare la prima pagina. Toccare il pulsante OK.

  7. 7.

    La stampante esegue la scansione della prima pagina, quindi richiede di caricare un'altra pagina. Se il documento è costituito da più pagine, toccare il pulsante Sì. Ripetere la procedura fino al termine della scansione di tutte le pagine.

  8. 8.

    Dopo aver eseguito la scansione dell'ultima pagina, toccare il pulsante No quando richiesto. La stampante invia il fax.


Fax

Invio di fax dall'alimentatore di documenti

  1. 1.

    Inserire gli originali nell'alimentatore documenti con il lato di stampa rivolto verso il basso.

    ATTENZIONE:per evitare di danneggiare la stampante, non utilizzare documenti originali contenenti liquido o nastro correttivo, graffette o punti metallici. Non caricare nell'alimentatore documenti fotografie, originali di dimensioni ridotte o di materiale fragile.

    Caricamento del documento originale

  2. 2.

    Regolare le guide carta fino a farle aderire alla risma.

    Regolare le guide

  3. 3.

    Nella schermata iniziale del pannello di controllo della stampante, toccare l'icona Fax [image].

  4. 4.

    Utilizzare il tastierino numerico per digitare il numero di fax.

  5. 5.

    Toccare il pulsante Avvia fax.


Fax

Uso di selezioni rapide e selezioni di gruppo

NOTA:le voci della rubrica devono essere impostate utilizzando il menu Fax prima di utilizzare la rubrica per inviare fax.

  1. 1.

    Caricare il documento sul vetro dello scanner o nell'alimentatore documenti.

    Caricamento del documento originale

  2. 2.

    Nella schermata iniziale del pannello di controllo della stampante, toccare l'icona Fax [image].

  3. 3.

    Sul tastierino numerico, toccare l'icona della rubrica fax.

  4. 4.

    Toccare il nome della singola voce o della voce di gruppo che si desidera utilizzare.

  5. 5.

    Toccare il pulsante Avvia fax.


Fax

Invio di fax dal software

La procedura per l'invio del fax varia a seconda delle specifiche. Di seguito sono riportati i passaggi tipici.

  1. 1.

    Aprire HP Printer Assistant.

    • •

      Windows 8.1: Fare clic sulla freccia giù nell'angolo in basso a sinistra della schermata Start, quindi selezionare il nome della stampante.

    • •

      Windows 8: Fare clic con il pulsante destro del mouse su un'area vuota della schermata Start, fare clic su Tutte le app sulla barra delle applicazioni, quindi selezionare il nome della stampante.

    • •

      Windows 7, Windows Vista e Windows XP: Dal desktop del computer, fare clic su Start, selezionare Tutti i programmi, fare clic su HP, fare clic sulla cartella per la stampante, selezionare l'icona con il nome della stampante e aprire HP Printer Assistant.

  2. 2.

    In HP Printer Assistant, selezionare Fax, quindi selezionare Invia fax.

  3. 3.

    Immettere il numero di fax di uno o più destinatari.

  4. 4.

    Caricare il documento nell'alimentatore documenti.

  5. 5.

    Fare clic su Invia ora.


Fax

Invio di fax da un programma software di terze parti, ad esempio Microsoft Word

  1. 1.

    Aprire un documento in un programma software di terze parti.

  2. 2.

    Fare clic sul menu File, quindi su Stampa.

  3. 3.

    Selezionare il driver di stampa del fax dal relativo elenco a discesa. Viene visualizzato il software del fax.

  4. 4.

    Immettere il numero di fax di uno o più destinatari.

  5. 5.

    Includere le eventuali pagine caricate nella stampante. Questa operazione è opzionale.

  6. 6.

    Fare clic su Invia ora.


Fax

Altre attività di fax

Visitare il sito Web all'indirizzo www.hp.com/support/ljM227MFP.

Sono disponibili istruzioni per eseguire attività di fax specifiche, come descritto di seguito:

  • •

    Creazione e gestione degli elenchi di selezione rapida del fax

  • •

    Configurazione dei codici di fatturazione fax

  • •

    Utilizzo di una pianificazione stampa fax

  • •

    Blocco dei fax in arrivo

  • •

    Archiviazione e inoltro fax


Gestione della stampante

  • Utilizzo delle applicazioni dei Servizi Web HP (solo i modelli di schermo tattile)
  • Modifica del tipo di connessione della stampante (Windows)
  • Configurazione avanzata con Server Web incorporato HP (EWS) e Casella degli strumenti periferica HP (Windows)
  • Configurazione avanzata con Utility HP per OS X
  • Configurazione delle impostazioni di rete IP
  • Funzioni di protezione della stampante
  • Configurazione delle impostazioni della modalità di stampa silenziosa
  • Impostazioni di risparmio energetico
  • Aggiornamento del firmware

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM227MFP.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Gestione della stampante

Utilizzo delle applicazioni dei Servizi Web HP (solo i modelli di schermo tattile)

Le applicazioni dei Servizi Web HP forniscono contenuto utile che può essere scaricato automaticamente da Internet nella stampante. È possibile scegliere tra un'ampia gamma di applicazioni quali notizie, calendari, moduli e memorizzazione dei documenti basata su cloud.

Per attivare tali applicazioni e pianificarne il download, visitare il sito Web HP Connected all'indirizzo www.hpconnected.com

NOTA:Per utilizzare questa funzione, la stampante deve essere connessa a una rete cablata o wireless e avere accesso a Internet. È necessario abilitare i Servizi Web HP sulla stampante.

Abilita Web Services

Questo processo abilita sia i servizi Web HP sia il pulsante Applicazioni [image].

  1. 1.

    Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Impostazione [image] per aprire il menu.

  2. 2.

    Toccare Servizi Web HP.

  3. 3.

    Toccare Attiva servizi Web.

  4. 4.

    Per stampare le Condizioni d'uso dei Servizi Web HP, toccare Stampa.

  5. 5.

    Toccare OK per completare il processo.

    Un'applicazione scaricata dal sito Web HP Connected risulta disponibile nel menu Applicazioni sul pannello di controllo della stampante.


Gestione della stampante

Modifica del tipo di connessione della stampante (Windows)

Se la stampante è già in uso e si desidera modificarne il tipo di connessione, utilizzare il collegamento Configurazione dispositivo e software. Ad esempio, collegare la nuova stampante al computer tramite una connessione USB o di rete oppure modificare la connessione da USB a wireless.

Per aprire Configurazione dispositivo e software, attenersi alla seguente procedura:

  1. 1.

    Aprire HP Printer Assistant.

    • •

      Windows 8.1: Fare clic sulla freccia giù nell'angolo in basso a sinistra della schermata Start, quindi selezionare il nome della stampante.

    • •

      Windows 8: Fare clic con il pulsante destro del mouse su un'area vuota della schermata Start, fare clic su Tutte le app sulla barra delle applicazioni, quindi selezionare il nome della stampante.

    • •

      Windows 7, Windows Vista e Windows XP: Dal desktop del computer, fare clic su Start, selezionare Tutti i programmi, fare clic su HP, fare clic sulla cartella per la stampante, selezionare l'icona con il nome della stampante e aprire HP Printer Assistant.

  2. 2.

    In HP Printer Assistant, selezionare Strumenti della barra di navigazione e selezionare Configurazione dispositivo e software.


Gestione della stampante

Configurazione avanzata con Server Web incorporato HP (EWS) e Casella degli strumenti periferica HP (Windows)

Utilizzare il server Web HP incorporato per gestire le funzioni di stampa dal computer anziché gestirle dal pannello di controllo della stampante.

  • •

    Visualizzare informazioni sullo stato della stampante

  • •

    Determinazione della durata rimanente dei materiali di consumo e ordinazione di nuovi

  • •

    Visualizzare e modificare le configurazioni dei vassoi.

  • •

    Visualizzare e modificare la configurazione del menu del pannello di controllo

  • •

    Visualizzare e stampare le pagine interne.

  • •

    Ricevere notifiche di eventi relativi a stampante e materiali di consumo

  • •

    Visualizzare e modificare la configurazione della rete

Per il funzionamento del server Web HP incorporato, il prodotto deve essere connesso a una rete basata su IP. Il server Web HP incorporato non supporta connessioni basate su IPX. Non è necessario un collegamento Internet per poter aprire e utilizzare il server Web HP incorporato.

Quando la stampante è collegata alla rete, il server Web HP incorporato è automaticamente disponibile.

NOTA:La Casella degli strumenti HP è un software utilizzato per la connessione al server Web HP incorporato quando la stampante è collegata a un computer tramite USB. È disponibile solo se è stata eseguita un'installazione completa della stampante su un computer. In base alla modalità di connessione della stampante, potrebbero non essere disponibili alcune funzioni.

NOTA:il Server Web incorporato HP non è accessibile oltre il firewall di rete.

Metodo uno: Apertura del server Web HP incorporato (EWS) dal software

  1. 1.

    Aprire HP Printer Assistant.

    • •

      Windows 8.1: Fare clic sulla freccia giù nell'angolo in basso a sinistra della schermata Start, quindi selezionare il nome della stampante.

    • •

      Windows 8: Fare clic con il pulsante destro del mouse su un'area vuota della schermata Start, fare clic su Tutte le app sulla barra delle applicazioni, quindi selezionare il nome della stampante.

    • •

      Windows 7, Windows Vista e Windows XP: Dal desktop del computer, fare clic su Start, selezionare Tutti i programmi, fare clic su HP, fare clic sulla cartella per la stampante, selezionare l'icona con il nome della stampante e aprire HP Printer Assistant.

  2. 2.

    In HP Printer Assistant, selezionare Stampa, quindi selezionare Casella degli strumenti periferica HP.

Metodo due: Apertura del server Web HP incorporato (EWS) dal browser Web

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image]. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

    Pannelli di controllo con schermo a sfioramento: Dalla schermata iniziale del pannello di controllo della stampante, toccare il pulsante Informazioni di connessione [image], quindi toccare il pulsante Rete connessa [image] o Rete Wi-Fi ATTIVA [image] per visualizzare l'indirizzo IP o il nome host.

  2. 2.

    Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

Scheda o sezione Descrizione

Scheda Home

Fornisce informazioni sulla stampante, lo stato e la configurazione.

  • •

    Stato periferica: consente di visualizzare lo stato della stampante e la durata residua approssimativa dei materiali di consumo HP.

  • •

    Stato dei materiali di consumo: consente di visualizzare la durata approssimativa dei materiali di consumo HP. La durata residua effettiva del materiale di consumo può variare. Assicurarsi di disporre sempre di un ricambio da installare quando la qualità di stampa risulta inferiore. Non è necessario sostituire il materiale di consumo, a meno che la qualità di stampa non risulti definitivamente deteriorata.

  • •

    Configurazione periferica: consente di visualizzare le informazioni contenute nella pagina di configurazione della stampante.

  • •

    Riepilogo di rete: consente di visualizzare le informazioni contenute nella pagina di configurazione di rete della stampante.

  • •

    Rapporti: consente di stampare la pagina di configurazione e quella di stato dei materiali di consumo generata dalla stampante.

  • •

    Registro memorizzazione processo: consente di visualizzare un riepilogo di tutti i processi memorizzati nella memoria della stampante.

    (solo stampanti con processi memorizzati)

  • •

    Registro utilizzo colore: consente di visualizzare un riepilogo dei processi a colori generati dalla stampante

    (solo per stampanti a colori)

  • •

    Registro eventi: mostra un elenco di tutti gli eventi e gli errori della stampante.

  • •

    Licenze open source: consente di visualizzare il riepilogo delle licenze per i programmi software open source che possono essere utilizzati con la stampante.

Scheda Sistema

consente di configurare la stampante dal computer.

  • •

    Informaz. dispositivo: fornisce informazioni di base sulla stampante e sull'azienda.

  • •

    Impostazione carta: consente di modificare le impostazioni predefinite della stampante per la gestione della carta.

  • •

    Qualità di stampa: consente di modificare le impostazioni predefinite relative alla qualità della carta per la stampante.

  • •

    Impostazioni consumo energetico: consente di modificare i tempi predefiniti per passare alla modalità Pausa/Dis. aut o allo spegnimento automatico.

  • •

    Configurazione della memorizzazione processo: consente di configurare le impostazioni di memorizzazione processo per la stampante.

    (solo stampanti con processi memorizzati)

  • •

    Tipi di carta: consente di configurare le modalità di stampa corrispondenti ai tipi di carta supportati dalla stampante.

  • •

    Configurazione del sistema: consente di modificare le impostazioni di sistema predefinite per la stampante.

  • •

    Impostazioni materiali di consumo: consente di modificare le impostazioni per la notifica Cartuccia in esaurimento e altre informazioni sui materiali di consumo.

  • •

    Assistenza: consente di eseguire la procedura di pulizia della stampante.

  • •

    Salvataggio e ripristino: consente di salvare le impostazioni correnti della stampante su un file del computer. Utilizzare questo file per caricare le stesse impostazioni su un'alta stampante o per ripristinarle sulla stampante originale in un secondo momento.

  • •

    Amministrazione: consente di impostare o modificare la password della stampante. consente inoltre di abilitare o disabilitare le funzioni della stampante.

NOTA:la scheda Sistema è protetta da password. Se la stampante è collegata in rete, consultare l'amministratore prima di modificare le impostazioni di questa scheda.

Scheda Stampa

Consente di modificare le impostazioni di stampa predefinite dal computer.

  • •

    Stampa: consente di modificare le impostazioni di stampa predefinite della stampante, ad esempio il numero di copie e l'orientamento della carta. Le stesse opzioni sono selezionabili nel pannello di controllo.

  • •

    PostScript: consente di disattivare o attivare la funzione Stampa errori PS.

Scheda Fax

(solo stampanti fax)

  • •

    Opzioni di ricezione: consente di configurare la modalità di gestione dei fax in entrata.

  • •

    Rubrica: consente di aggiungere o eliminare le voci nella rubrica del fax.

  • •

    Elenco fax indesiderati: consente di impostare i numeri che non possono inviare fax alla stampante.

  • •

    Registro attività fax: consente di esaminare le attività fax recenti della stampante.

Scheda Scansione

(Solo stampanti MFP)

Consente di configurare le funzioni Scansione a cartella di rete e Scansione a e-mail.

  • •

    Configurazione cartella di rete: consente di configurare le cartelle di rete in cui la stampante può salvare un file acquisito.

  • •

    Configurazione Scansione a e-mail: consente di avviare il processo per configurare la funzione Scansione a e-mail.

  • •

    Profili di posta in uscita: consente di impostare l'indirizzo e-mail del campo "da" per tutti i messaggi e-mail inviati dalla stampante.

  • •

    Rubrica e-mail: consente di aggiungere o eliminare le voci nella rubrica e-mail.

  • •

    Opzioni e-mail: consente di configurare come predefiniti la riga dell'oggetto e il corpo del testo nonché le impostazioni di scansione per i messaggi e-mail.

Scheda Copia

(Solo stampanti MFP)

Utilizzare questa scheda per ripristinare le impostazioni di copia predefinite.

Scheda Rete

(solo stampanti collegate in rete)

Consente di modificare le impostazioni di rete dal computer.

L'amministratore di rete può utilizzare questa scheda per controllare le impostazioni relative alla rete per la stampante quando è collegata a una rete basata su IP. Consente anche agli amministratori di rete di impostare la funzionalità Wi-Fi Direct. La scheda non viene visualizzata se la stampante è collegata direttamente a un computer.

Scheda Servizi Web HP

Utilizzare questa scheda per configurare e utilizzare i vari strumenti Web con la stampante.


Gestione della stampante

Configurazione avanzata con Utility HP per OS X

Utilizzare l'utility HP per controllare lo stato della stampante o visualizzarne e modificarne le impostazioni dal computer.

È possibile utilizzare l'utility HP se il prodotto è collegato tramite cavo USB o se è connesso a una rete basata su TCP/IP.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Accesso a Utility HP
  • Funzioni di Utility HP


Gestione della stampante

Accesso a Utility HP

  1. 1.

    Sul computer, aprire la cartella Applicazioni.

  2. 2.

    Selezionare HP, quindi Utility HP.


Gestione della stampante

Funzioni di Utility HP

La barra degli strumenti di HP Utility include queste voci:

  • •

    Dispositivi: fare clic su questo pulsante per mostrare o nascondere i prodotti Mac trovati da HP Utility.

  • •

    Tutte le impostazioni: fare clic su questo pulsante per tornare sulla pagina principale di HP Utility.

  • •

    Assistenza HP: fare clic su questo pulsante per aprire un browser e accedere al sito Web dell'assistenza HP.

  • •

    Materiali: fare clic su questo pulsante per aprire il sito Web HP SureSupply.

  • •

    Registrazione: fare clic su questo pulsante per aprire il sito Web HP per la registrazione.

  • •

    Riciclo: fare clic su questo pulsante per aprire il sito Web del programma di riciclaggio HP Planet Partners.

L'utility HP è composta da pagine che si aprono facendo clic sull'elenco Tutte le impostazioni. Nella seguente tabella vengono descritte le operazioni che è possibile eseguire con l'utility HP.

Elemento Descrizione

Stato materiali di consumo

Consente di visualizzare lo stato dei materiali di consumo della stampante e fornisce i collegamenti per l'ordinazione in linea dei materiali di consumo.

Informazioni sulla periferica

Consente di visualizzare le informazioni sulla stampante selezionata, compreso l'ID di assistenza della stampante (se assegnato), la versione del firmware (versione FW), il numero di serie e l'indirizzo IP.

Comandi

Per inviare caratteri speciali o comandi di stampa alla stampante dopo il processo di stampa

NOTA:questa opzione è disponibile solo dopo che è stato aperto il menu Vista e che è stata selezionata l'opzione Mostra opzioni avanzate.

Utilizzo del colore

(Solo per stampanti a colori)

Consente di visualizzare le informazioni sui processi a colori creati dalla stampante.

Caricamento file

Consente di trasferire i file dal computer alla stampante. È possibile caricare i seguenti tipi di file:

  • ◦

    HP LaserJet printer command language (.PRN)

  • ◦

    Portable document format (.PDF)

  • ◦

    Postscript (.PS)

  • ◦

    Testo (.TXT)

Gestione dell'alimentazione

Consente di configurare le impostazioni di risparmio della stampante.

Aggiorna firmware

Consente di trasferire un file di aggiornamento del firmware alla stampante.

NOTA:questa opzione è disponibile solo dopo che è stato aperto il menu Vista e che è stata selezionata l'opzione Mostra opzioni avanzate.

HP Connected

Consente di accedere al sito Web HP Connected.

Centro messaggi

Consente di visualizzare gli eventi di errore che si sono verificati nella stampante.

Modalità fronte/retro

(solo per le stampanti con unità fronte/retro)

Consente di attivare la modalità di stampa fronte/retro.

Impostazioni di rete

(Solo stampanti collegate in rete)

Consente di configurare le impostazioni di rete, ad esempio impostazioni IPv4, IPv6, Bonjour e altre impostazioni.

Gestione dei materiali di consumo

Consente di configurare il comportamento della stampante quando i materiali di consumo sono in esaurimento.

Configurazione vassoi

Consente di modificare le dimensioni e il tipo di carta per ciascun vassoio.

Impostazioni aggiuntive

Consente di aprire il server Web HP incorporato per la stampante.

NOTA:le connessioni USB non sono supportate.

Impostazioni server proxy

Consente di configurare un server proxy per la stampante.

Impostazioni fax di base

(solo modelli fax multifunzione)

Consente di configurare i campi nell'intestazione fax e la modalità di risposta della stampante alle chiamate in entrata.

Inoltro fax

(solo modelli fax multifunzione)

Consente di configurare l'invio dei fax in entrata a un numero diverso.

Registri dei fax

(solo modelli fax multifunzione)

Consente di visualizzare i registri di tutti i fax.

Selezioni rapide fax

(solo modelli fax multifunzione)

Consente di aggiungere i numeri fax all'elenco di selezioni rapide.

Blocco dei fax indesiderati

(solo modelli fax multifunzione)

Consente di memorizzare i numeri fax da bloccare.

Scansione a e-mail

(Solo stampanti MFP)

Consente di aprire la pagina del server Web incorporato HP (EWS) per configurare le opzioni di scansione a e-mail.

Scansione a cartella di rete

(Solo stampanti MFP)

Consente di aprire la pagina del server Web incorporato HP (EWS) per configurare le opzioni di scansione a una cartella di rete.


Gestione della stampante

Configurazione delle impostazioni di rete IP

  • Introduzione
  • Esclusione di responsabilità relativa alla condivisione della stampante
  • Visualizzazione o modifica delle impostazioni di rete
  • Ridenominazione della stampante sulla rete
  • Configurazione manuale dei parametri TCP/IP di IPv4 dal pannello di controllo
  • Impostazioni velocità collegamento e duplex


Gestione della stampante

Introduzione

Utilizzare le seguenti sezioni per configurare le impostazioni di rete della stampante.


Gestione della stampante

Esclusione di responsabilità relativa alla condivisione della stampante

HP non supporta il collegamento di rete peer-to-peer, dal momento che si tratta di una funzione dei sistemi operativi Microsoft e non dei driver di stampa HP. Visitare il sito Web Microsoft www.microsoft.com.


Gestione della stampante

Visualizzazione o modifica delle impostazioni di rete

Utilizzare il server Web HP incorporato per visualizzare o modificare le impostazioni di configurazione IP.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Aprire il server Web incorporato HP.

    1. a.

      Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image]. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

      Pannelli di controllo con schermo a sfioramento: Dalla schermata iniziale del pannello di controllo della stampante, toccare il pulsante Informazioni di connessione [image], quindi toccare il pulsante Rete connessa [image] o Rete Wi-Fi ATTIVA [image] per visualizzare l'indirizzo IP o il nome host.

    2. b.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

  2. 2.

    Fare clic sulla scheda Rete per ottenere informazioni relative alla rete. Modificare le impostazioni in base alle proprie esigenze.


Gestione della stampante

Ridenominazione della stampante sulla rete

Per ridenominare la stampante su una rete per poterla identificare più facilmente, utilizzare il server Web HP incorporato.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Aprire il server Web incorporato HP.

    1. a.

      Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image]. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

      Pannelli di controllo con schermo a sfioramento: Dalla schermata iniziale del pannello di controllo della stampante, toccare il pulsante Informazioni di connessione [image], quindi toccare il pulsante Rete connessa [image] o Rete Wi-Fi ATTIVA [image] per visualizzare l'indirizzo IP o il nome host.

    2. b.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

  2. 2.

    Fare clic sulla scheda Sistema.

  3. 3.

    Sulla pagina Informazioni periferica, il nome predefinito della stampante si trova nel campo Descrizione periferica. È possibile modificare questo nome per identificare più facilmente la stampante.

    NOTA:il completamento degli altri campi di questa pagina è facoltativo.

  4. 4.

    Fare clic sul pulsante Applica per salvare le modifiche.


Gestione della stampante

Configurazione manuale dei parametri TCP/IP di IPv4 dal pannello di controllo

Utilizzare i menu del pannello di controllo per impostare manualmente un indirizzo IPv4, la maschera sottorete e il gateway predefinito.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

Pannello di controllo a 2 righe

  1. 1.

    Sul pannello di controllo della stampante, premere il pulsante [image].

  2. 2.

    Aprire i seguenti menu:

    • •

      Impostazione rete

    • •

      Metodo di configurazione IPv4

    • •

      Manuale

  3. 3.

    Utilizzare i tasti freccia e il pulsante OK per immettere l'indirizzo IP, la maschera di sottorete e il gateway predefinito, quindi toccare il pulsante OK per salvare le modifiche.

Pannelli di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo della stampante, toccare il pulsante Impostazione [image].

  2. 2.

    Scorrere e toccare il menu Configurazione di rete.

  3. 3.

    Toccare il menu Metodo config. IPv4, quindi toccare il pulsante Manuale.

  4. 4.

    Utilizzare il tastierino sul touch screen per inserire l'indirizzo IP, quindi toccare il pulsante OK. Toccare il pulsante Sì per confermare.

  5. 5.

    Utilizzare il tastierino sul touch screen per inserire la maschera di sottorete, quindi toccare il pulsante OK. Toccare il pulsante Sì per confermare.

  6. 6.

    Utilizzare il tastierino sul touch screen per inserire il gateway predefinito, quindi toccare il pulsante OK. Toccare il pulsante Sì per confermare.


Gestione della stampante

Impostazioni velocità collegamento e duplex

NOTA:queste informazioni si applicano solo alle reti Ethernet. Non si applicano alle reti wireless.

È necessario che la velocità di collegamento e la modalità di comunicazione del server di stampa corrispondano ai valori dell'hub della rete. Nella maggior parte dei casi, lasciare la stampante in modalità automatica. Modifiche non corrette alle impostazioni duplex e relative alla velocità di connessione potrebbero impedire alla stampante di comunicare con altre periferiche di rete. Per effettuare modifiche, utilizzare il pannello di controllo della stampante.

NOTA:l'impostazione della stampante deve corrispondere a quella del dispositivo di rete, ad esempio un hub, uno switch, un gateway, un router o un computer di rete.

NOTA:quando si modificano queste impostazioni, è necessario spegnere e riaccendere la stampante. Le modifiche devono essere apportate solo quando la stampante è inattiva.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image].

    Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Impostazione rete

    • •

      Velocità collegamento

  3. 3.

    Selezionare una delle seguenti opzioni:

    • •

      Automatico: il server di stampa viene configurato automaticamente in base alla velocità di collegamento e alla modalità di comunicazione più elevate consentite dalla rete.

    • •

      10T Full 10 Mbps, funzionamento full duplex

    • •

      10T Half: 10 Mbps, funzionamento half duplex

    • •

      100TX Full: 100 Mbps, funzionamento full duplex

    • •

      100TX Half: 100 Mbps, funzionamento half duplex

    • •

      1000T Full 1000 Mbps, funzionamento full duplex

  4. 4.

    Toccare il pulsante Salva o premere il pulsante OK. La stampante si spegne e si accende.


Gestione della stampante

Funzioni di protezione della stampante

http://www.hp.com http://www.hpe.com


Gestione della stampante

Introduzione

La stampante include diverse funzionalità di sicurezza per limitare l'accesso alle impostazioni di configurazione, ai dati protetti, nonché di prevenire l'accesso a componenti hardware importanti.

  • Introduzione
  • Assegnare o modificare la password di sistema utilizzando il server Web incorporato
  • Blocco del formatter


Gestione della stampante

Assegnare o modificare la password di sistema utilizzando il server Web incorporato

Assegnare una password di amministratore per l'accesso alla stampante e al server Web HP incorporato in modo da impedire agli utenti non autorizzati di modificare le impostazioni della stampante.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Aprire il server Web incorporato HP.

    1. a.

      Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image]. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

      Pannelli di controllo con schermo a sfioramento: Dalla schermata iniziale del pannello di controllo della stampante, toccare il pulsante Informazioni di connessione [image], quindi toccare il pulsante Rete connessa [image] o Rete Wi-Fi ATTIVA [image] per visualizzare l'indirizzo IP o il nome host.

    2. b.

      Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato sul pannello di controllo della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

      Esempio di un indirizzo IP nella finestra di un browser

      NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

  2. 2.

    Nella scheda Sistema, fare clic sul collegamento Amministrazione nel riquadro di navigazione a sinistra.

  3. 3.

    Nell'area denominata Protezione prodotto, immettere la password nel campo Password.

  4. 4.

    Immettere nuovamente la password nel campo Conferma password.

  5. 5.

    Fare clic sul pulsante Applica.

    NOTA:Prendere nota della password e conservarla in un posto sicuro.


Gestione della stampante

Blocco del formatter

Il formatter ha uno slot che è possibile utilizzare per collegare un cavo di sicurezza. Bloccando il formatter si previene la rimozione di componenti di valore.


Gestione della stampante

Configurazione delle impostazioni della modalità di stampa silenziosa

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Introduzione
  • Metodo uno: Configurazione delle impostazioni della modalità di stampa silenziosa dal pannello di controllo della stampante
  • Metodo due: Configurazione delle impostazioni della modalità di stampa silenziosa dal server Web HP incorporato (EWS)


Gestione della stampante

Introduzione

La stampante dispone di una modalità silenziosa che riduce il rumore durante la stampa. Quando la modalità silenziosa è attivata, la stampante funziona a una velocità più lenta.

NOTA:La modalità di stampa silenziosa riduce la velocità di stampa della stampante, il che potrebbe migliorare la qualità di stampa.

Utilizzare uno dei seguenti metodi per configurare le impostazioni della modalità di stampa silenziosa.


Gestione della stampante

Metodo uno: Configurazione delle impostazioni della modalità di stampa silenziosa dal pannello di controllo della stampante

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Pannelli di controllo a 2 righe: Premere il pulsante Configura [image] sul pannello di controllo della stampante.

    Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Impostazione [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Modalità di stampa silenziosa

  3. 3.

    Pannelli di controllo a 2 righe: Selezionare Attiva e premere OK.

    Pannelli di controllo con schermo a sfioramento: Toccare Abilita.


Gestione della stampante

Metodo due: Configurazione delle impostazioni della modalità di stampa silenziosa dal server Web HP incorporato (EWS)

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Pannelli di controllo a 2 righe: Premere il pulsante Configura [image] sul pannello di controllo della stampante. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

    Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, toccare il pulsante Informazioni di connessione [image].

  2. 2.

    Aprire un browser Web e nella barra degli indirizzi digitare l'indirizzo IP o il nome host esattamente come viene visualizzato nella pagina di configurazione della stampante. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    NOTA:Se nel browser Web viene visualizzato un messaggio che indica che l'accesso al sito Web potrebbe non essere sicuro, selezionare l'opzione per continuare con il sito Web. L'accesso al sito Web non danneggia il computer.

  3. 3.

    Fare clic sulla scheda Sistema.

  4. 4.

    Nel riquadro di navigazione a sinistra, fare clic sul collegamento Tipi di carta.

  5. 5.

    Dal menu a discesa Modalità di stampa silenziosa, selezionare Attiva. Fare clic su Applica.


Gestione della stampante

Impostazioni di risparmio energetico

  • Introduzione
  • Stampa con EconoMode
  • Configurazione dell'impostazione Pausa/spegnimento automatico dopo inattività
  • Impostare il ritardo per lo spegnimento automatico dopo inattività e configurare la stampante in modo che utilizzi massimo 1 Watt di potenza
  • Configurazione dell'impostazione Ritardo spegnimento


Gestione della stampante

Introduzione

La stampante include diverse funzioni convenienti per risparmiare energia e materiali di consumo.


Gestione della stampante

Stampa con EconoMode

Questa stampante è dotata dell'opzione EconoMode, per stampare le bozze dei documenti. L'utilizzo della modalità EconoMode può utilizzare meno toner. ma comporta una qualità di stampa inferiore.

HP sconsiglia l'utilizzo continuo della modalità EconoMode. Se si utilizza continuamente la modalità EconoMode, le parti meccaniche della cartuccia di stampa potrebbero usurarsi prima dell'esaurimento della cartuccia di toner. Se la qualità di stampa risulta ridotta e non più accettabile, si consiglia di sostituire la cartuccia di toner.

NOTA:se questa opzione non è disponibile nel driver di stampa, è possibile impostarla utilizzando il server Web incorporato HP.

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante, quindi fare clic sul pulsante Proprietà o Preferenze.

  3. 3.

    Fare clic sulla scheda Carta/qualità.

  4. 4.

    Selezionare la casella di controllo EconoMode.


Gestione della stampante

Configurazione dell'impostazione Pausa/spegnimento automatico dopo inattività

Utilizzare i menu del pannello di controllo per impostare la durata del periodo di inattività prima che la stampante entri in modalità di sospensione

Completare la seguente procedura per modificare l'impostazione Pausa/Dis. aut. dopo:

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image].

    Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni consumo energetico

    • •

      Pausa/Dis. aut. dopo

  3. 3.

    Utilizzare i pulsanti freccia per selezionare la durata dell'intervallo Pausa/Dis. aut., quindi premere il pulsante OK.

    Selezionare la durata dell'intervallo di Pausa/Spegnimento automatico dopo


Gestione della stampante

Impostare il ritardo per lo spegnimento automatico dopo inattività e configurare la stampante in modo che utilizzi massimo 1 Watt di potenza

Utilizzare i menu del pannello di controllo per impostare la durata del periodo di inattività prima che la stampante si spenga.

NOTA:una volta spenta la stampante, il consumo di energia è pari o inferiore a 1 watt.

Completare la seguente procedura per modificare l'impostazione del ritardo per lo spegnimento automatico:

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image].

    Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni consumo energetico

    • •

      Spegni dopo

  3. 3.

    Selezionare l'intervallo del ritardo di spegnimento.

    NOTA:l'impostazione predefinita è di 4 ore.


Gestione della stampante

Configurazione dell'impostazione Ritardo spegnimento

Utilizzare i menu del pannello di controllo per impostare l'opzione di ritardo spegnimento della stampante dopo che viene premuto il pulsante di accensione.

Completare la seguente procedura per modificare l'impostazione del ritardo dello spegnimento:

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image].

    Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni consumo energetico

    • •

      Ritardo spegnimento

  3. 3.

    Selezionare una delle opzioni per il ritardo spegnimento:

    • •

      Nessun ritardo: La stampante si spegne dopo un periodo di inattività determinato dall'impostazione Spegni dopo.

    • •

      Quando le porte sono attive: Quando questa opzione è selezionata, la stampante non si spegne a meno che tutte le porte non siano inattive. Un collegamento di rete o una connessione fax attiva impedisce lo spegnimento del prodotto.


Gestione della stampante

Aggiornamento del firmware

HP offre aggiornamenti periodici per la stampante, nuove applicazioni di servizi Web e nuove funzioni per le applicazioni di servizi Web già esistenti. Per aggiornare il firmware per una singola stampante, procedere come segue: Se si aggiorna il firmware, le app Web Services si aggiornano automaticamente.

I metodi supportati per aggiornare il firmware di questa stampante sono due. Per aggiornare il firmware della stampante, utilizzare solo uno dei seguenti metodi.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Metodo uno: aggiornamento del firmware utilizzando il pannello di controllo
  • Metodo due: Aggiornamento del firmware utilizzando l'Utility di aggiornamento del firmware


Gestione della stampante

Metodo uno: aggiornamento del firmware utilizzando il pannello di controllo

Effettuare i seguenti passi per caricare il firmware dal pannello di controllo (solo per le stampanti collegate in rete) e/o impostare la stampante in modo che carichi automaticamente i futuri aggiornamenti del firmware. Per le stampanti connesse tramite USB, passare al secondo metodo.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

Pannelli di controllo a 2 righe:

  1. 1.

    Accertarsi che la stampante sia connessa a una rete cablata (Ethernet) o wireless con una connessione Internet attiva.

    NOTA:per aggiornare il firmware tramite una connessione di rete, la stampante deve essere connessa a Internet.

  2. 2.

    Premere il pulsante Configura [image] sul pannello di controllo della stampante.

  3. 3.

    Aprire il menu Servizi, quindi aprire il menu Aggiornamento LaserJet.

    NOTA:se l'opzione Aggiornamento LaserJet non è elencato, utilizzare il Metodo due.

  4. 4.

    Selezionare Controllo aggiornamenti per verificare la presenza di aggiornamenti.

    NOTA:la stampante verifica automaticamente la disponibilità di un aggiornamento e, se viene rilevata una versione più recente, il processo di aggiornamento si avvia automaticamente.

  5. 5.

    Configurare la stampante in modo da consentire l'aggiornamento automatico del firmware quando sono disponibili gli aggiornamenti.

    Premere il pulsante Configura [image] sul pannello di controllo della stampante.

    Aprire il menu Servizi, quindi aprire il menu Aggiornamento LaserJet e selezionare il menu Gestisci aggiornamenti.

    Impostare l'opzione Consenti aggiornamenti su SÌ, quindi impostare l'opzione Verifica automatica su ON.

Pannelli di controllo con schermo a sfioramento:

  1. 1.

    Accertarsi che la stampante sia connessa a una rete cablata (Ethernet) o wireless con una connessione Internet attiva.

    NOTA:per aggiornare il firmware tramite una connessione di rete, la stampante deve essere connessa a Internet.

  2. 2.

    Nella schermata iniziale del pannello di controllo della stampante, toccare il pulsante Impostazione [image].

  3. 3.

    Scorrere e aprire il menu Servizi, quindi aprire il menu Aggiornamento LaserJet.

    NOTA:se l'opzione Aggiornamento LaserJet non è nell'elenco, utilizzare il metodo due.

  4. 4.

    Toccare Controlla aggiornamenti ora per verificare la disponibilità di aggiornamenti.

    NOTA:la stampante verifica automaticamente la disponibilità di un aggiornamento e se viene rilevata una versione più recente, il processo di aggiornamento si avvia automaticamente.

  5. 5.

    Configurare la stampante in modo da consentire l'aggiornamento automatico del firmware quando sono disponibili gli aggiornamenti.

    Nella schermata iniziale del pannello di controllo della stampante, toccare il pulsante Impostazione [image].

    Aprire il menu Servizi, quindi aprire il menu Aggiornamento LaserJet e selezionare il menu Gestisci aggiornamenti.

    Impostare l'opzione Consenti aggiornamenti su SÌ, quindi impostare l'opzione Verifica automatica su ON.


Gestione della stampante

Metodo due: Aggiornamento del firmware utilizzando l'Utility di aggiornamento del firmware

Utilizzare i passaggi seguenti per scaricare manualmente e installare l'Utility di aggiornamento del firmware da HP.com.

NOTA:questo metodo rappresenta l'unica opzione di aggiornamento del firmware disponibile per stampanti collegate al computer tramite cavo USB. Funziona anche per le stampanti connesse a una rete.

NOTA:per utilizzare questo metodo, è necessario disporre di un driver di stampa installato.

  1. 1.

    Visitare il sitowww.hp.com/support, selezionare la lingua del proprio paese/regione, fare clic sul collegamento Ottieni driver e software, digitare il nome della stampante nel campo di ricerca, premere il pulsante Invio, quindi selezionare la stampante dall'elenco dei risultati della ricerca.

  2. 2.

    Selezionare il sistema operativo.

  3. 3.

    Sotto la sezione Firmware, individuare l'Utility di aggiornamento del firmware.

  4. 4.

    Fare clic su Download, fare clic su Esegui, quindi fare clic nuovamente su Esegui.

  5. 5.

    Quando l'utility si avvia, selezionare la stampante dall'elenco a discesa, quindi fare clic su Invia Firmware.

    NOTA:per stampare una pagina di configurazione per verificare la versione firmware installata prima o dopo il processo di aggiornamento, fare clic su Stampa config.

  6. 6.

    Seguire le istruzioni riportate sullo schermo per completare l'installazione, quindi fare clic sul pulsante Esci per chiudere l'utility.


Risoluzione dei problemi

  • Assistenza clienti
  • Guida del pannello di controllo (solo modelli con schermo a sfioramento)
  • Ripristino delle impostazioni predefinite
  • Sul pannello di controllo della stampante, viene visualizzato un messaggio che indica "Cartuccia in esaurimento" o "Cartuccia quasi esaurita"
  • La stampante non preleva la carta o si verificano inceppamenti
  • Eliminazione degli inceppamenti della carta
  • Pulizia del gruppo pellicola sostituibile dell'ADF
  • Migliorare la qualità di stampa
  • Miglioramento della qualità di copia e scansione
  • Miglioramento della qualità di fax
  • Risoluzione dei problemi di rete cablata
  • Risoluzione dei problemi di rete wireless
  • Risoluzione dei problemi fax

Per ulteriori informazioni:

Le seguenti informazioni sono corrette al momento della pubblicazione. Per informazioni aggiornate, vedere www.hp.com/support/ljM227MFP.

La guida completa di HP per la stampante include le seguenti informazioni:

  • •

    Installazione e configurazione

  • •

    Istruzioni e uso

  • •

    Risoluzione dei problemi

  • •

    Download di aggiornamenti software e firmware

  • •

    Registrazione al forum di supporto

  • •

    Ricerca di informazioni sulla garanzia e le normative


Risoluzione dei problemi

Assistenza clienti

Supporto telefonico per il proprio paese/regione Prendere nota del nome della stampante, del numero di serie, della data di acquisto e della descrizione del problema e tenere queste informazioni a portata di mano | I numeri di telefono relativi al Paese/regione di appartenenza sono reperibili nell'opuscolo incluso con la stampante o all'indirizzo www.hp.com/support/.
È possibile ricevere assistenza tramite Internet 24 ore su 24, nonché scaricare utilità software e driver | www.hp.com/support/ljM227MFP
Ordinazione di contratti di manutenzione o di assistenza HP aggiuntivi | www.hp.com/go/carepack
Registrare la stampante |


Risoluzione dei problemi

Guida del pannello di controllo (solo modelli con schermo a sfioramento)

La stampante dispone di un sistema di Guida incorporata in cui viene indicata la modalità di utilizzo di ciascuna schermata. Per aprire la Guida, toccare il pulsante Guida [image] nella parte superiore destra dello schermo.

Esempio del pulsante Guida del pannello di controllo

Da alcune schermate, la Guida viene aperta in un menu globale in cui è possibile ricercare argomenti specifici. È possibile sfogliare la struttura del menu toccando i pulsanti nel menu.

Alcune schermate della Guida includono animazioni che guidano l'utente nell'attuazione di procedure, ad esempio la rimozione di inceppamenti.

Dalle schermate contenenti impostazioni per processi singoli, la Guida viene aperta nella pagina dell'argomento che descrive le opzioni relative alla schermata attiva.

Se sulla stampante viene visualizzato un errore o un avviso, toccare il pulsante Guida [image] per aprire un messaggio che descrive il problema e fornisce istruzioni sulla sua risoluzione.


Risoluzione dei problemi

Ripristino delle impostazioni predefinite

Questa operazione comporta il ripristino dei valori predefiniti di tutte le impostazioni della stampante e della rete. Non viene effettuato il ripristino delle impostazioni per il numero di pagina o le dimensioni del vassoio. Per ripristinare le impostazioni predefinite della stampante, seguire questa procedura.

ATTENZIONE:questa procedura consente di ripristinare tutte le impostazioni predefinite di fabbrica e di eliminare le pagine salvate nella memoria.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image].

    Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Manutenzione

    • •

      Ripristina predefiniti

  3. 3.

    Toccare o premere il pulsante OK.

    La stampante viene avviata automaticamente.


Risoluzione dei problemi

Sul pannello di controllo della stampante, viene visualizzato un messaggio che indica "Cartuccia in esaurimento" o "Cartuccia quasi esaurita"

Cartuccia in esaurimento: la stampante indica quando il livello della cartuccia è in esaurimento. La durata effettiva rimanente della cartuccia potrebbe variare. Tenere una cartuccia di sostituzione disponibile da installare nel caso in cui la qualità di stampa non sia più soddisfacente. Non è necessario sostituire immediatamente la cartuccia.

Cartuccia quasi esaurita: la stampante indica quando il livello della cartuccia è quasi esaurito. La durata effettiva rimanente della cartuccia potrebbe variare. Tenere una cartuccia di sostituzione disponibile da installare nel caso in cui la qualità di stampa non sia più soddisfacente. Non è necessario sostituire immediatamente la cartuccia, a meno che la qualità di stampa non risulti del tutto inaccettabile.

Quando la cartuccia HP è quasi esaurita, non è più coperta dalla Garanzia di protezione HP.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modifica delle impostazioni "Quasi esaurita"
  • Ord. materiali


Risoluzione dei problemi

Modifica delle impostazioni "Quasi esaurita"

È possibile modificare il comportamento della stampante quando i materiali di consumo sono quasi esauriti. Quando si installa una nuova cartuccia non è necessario riconfigurare queste impostazioni.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image].

    Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni materiali di consumo

    • •

      Cartuccia del nero o Cartucce a colori

    • •

      Impostazione In esaurimento

  3. 3.

    Selezionare una delle seguenti opzioni:

    • •

      Selezionare l'opzione Continua per impostare la stampante in modo da avvisare l'utente quando la cartuccia è quasi esaurita, pur continuando il processo di stampa.

    • •

      Selezionare l'opzione Interrompi per impostare la stampante in modo che la stampa venga interrotta fino alla sostituzione della cartuccia.

    • •

      Selezionare l'opzione Richiedi per impostare la stampante in modo che la stampa venga interrotta e venga richiesta la sostituzione della cartuccia. È possibile confermare la richiesta e continuare la stampa. Un'opzione configurabile dal cliente su questa stampante è "Richiedi tra 100 pagine, 200 pagine, 300 pagine, 400 pagine o mai". Questa opzione viene fornita per comodità dei clienti e non garantisce che la qualità di stampa di queste pagine sia accettabile.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Per stampanti con funzionalità fax


Risoluzione dei problemi

Per stampanti con funzionalità fax

Quando la stampante è impostata sull'opzione Interrompi o Richiedi, è possibile che i fax non vengano stampati quando la stampa viene ripristinata. Ciò può verificarsi se il prodotto ha ricevuto un numero di fax superiore a quello supportato dalla memoria durante lo stato di attesa della stampante.

Se si seleziona l'opzione Continua per la cartuccia, la stampante può continuare a stampare i fax senza interruzione anche se viene superata la soglia Quasi esaurita, ma la qualità di stampa potrebbe peggiorare.


Risoluzione dei problemi

Ord. materiali

Ordinazione di carta e materiali di consumo | www.hp.com/go/suresupply
Ordinazione tramite centri di assistenza | In tal caso, rivolgersi a un centro di assistenza HP autorizzato.
Ordinazione tramite il server Web HP incorporato (EWS) | Per effettuare l'accesso, immettere l'indirizzo IP o il nome host della stampante nel campo dell'indirizzo/URL di un browser Web supportato sul computer. Il server Web HP incorporato (EWS) include un collegamento al sito Web HP SureSupply, in cui vengono riportate le opzioni per l'acquisto dei materiali di consumo originali HP.


Risoluzione dei problemi

La stampante non preleva la carta o si verificano inceppamenti

http://www.hp.com http://www.hpe.com


Risoluzione dei problemi

Introduzione

Le seguenti soluzioni consentono di risolvere diversi problemi, ad esempio se la stampante non preleva la carta dal vassoio o preleva più fogli di carta alla volta. Una delle seguenti condizioni può causare inceppamenti della carta.

  • Introduzione
  • La stampante non preleva la carta
  • La stampante preleva più fogli di carta
  • Nell'alimentatore documenti vengono inceppati, inclinati o prelevati più fogli di carta


Risoluzione dei problemi

La stampante non preleva la carta

Se la stampante non preleva la carta dal vassoio, provare una delle seguenti soluzioni.

  • 1.

    Aprire la stampante e rimuovere tutti i fogli di carta inceppati. Verificare che non vi siano frammenti di carta strappati all'interno della stampante.

  • 2.

    Caricare il vassoio con carta del formato corretto per il processo.

  • 3.

    Accertarsi che il tipo e il formato della carta siano impostati correttamente sul pannello di controllo della stampante.

  • 4.

    Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide sulla tacca appropriata del vassoio. La freccia sulla guida del vassoio deve risultare allineata esattamente al contrassegno sul vassoio.

    NOTA:non stringere le guide della carta contro la risma di carta. Regolarle in base alle tacche o ai contrassegni nel vassoio.

  • 5.

    Verificare che il livello di umidità nella stanza sia conforme alle specifiche per la stampante e che la carta venga conservata in pacchi chiusi. La maggior parte delle risme di carta vengono vendute in confezioni con involucri a prova di umidità per conservare la carta asciutta.

    In ambienti con alti livelli di umidità, la carta nella parte superiore della risma nel vassoio può assorbire questa umidità e avere un aspetto ondulato o irregolare. In questo caso, rimuovere i primi 5 - 10 fogli di carta dalla risma.

    In ambienti con bassi livelli di umidità, un eccesso di elettricità statica può far incollare più fogli di carta. In questo caso, rimuovere la carta dal vassoio e curvare la risma, tenendo le estremità e portandole verso l'alto per formare una U. Quindi, portare le estremità verso il basso per formare una U inversa. In seguito, tenere entrambi i lati della risma di carta e ripetere questa procedura. Questa procedura consente di rilasciare singoli fogli senza l'introduzione di elettricità statica. Allineare la risma di carta su un piano prima di reinserirla nel vassoio.

    Tecnica per flettere la risma di carta

    Flettere la risma di carta

  • 6.

    Controllare sul pannello di controllo della stampante se viene visualizzata una richiesta di alimentazione manuale della carta. Caricare la carta e continuare.

  • 7.

    I rulli sopra il vassoio potrebbero essere sporchi. Pulire i rulli con un panno privo di lanugine inumidito con acqua calda. Utilizzare acqua distillata, se disponibile.

    ATTENZIONE:non spruzzare l'acqua direttamente sulla stampante. Al contrario, spruzzare l'acqua sul panno o immergere il panno nell'acqua e strizzarlo prima di pulire i rulli.


Risoluzione dei problemi

La stampante preleva più fogli di carta

Se a stampante preleva più fogli di carta dal vassoio, provare le seguenti soluzioni.

  • 1.

    Rimuovere la risma di carta dal vassoio, quindi piegarla, ruotarla di 180 gradi e capovolgerla. Non aprire la carta a ventaglio. Reinserire la risma di carta nel vassoio.

    NOTA:sfogliare la carta introduce elettricità statica. Invece di sfogliare la carta, curvare la risma, tenendo le estremità e portandole verso l'alto per formare una U. Quindi, portare le estremità verso il basso per formare una U inversa. In seguito, tenere entrambi i lati della risma di carta e ripetere questa procedura. Questa procedura consente di rilasciare singoli fogli senza l'introduzione di elettricità statica. Allineare la risma di carta su un piano prima di reinserirla nel vassoio.

    Tecnica per flettere la risma di carta

    Flettere la risma di carta

  • 2.

    Utilizzare solo carta conforme alle specifiche HP per la stampante.

  • 3.

    Verificare che il livello di umidità nella stanza sia conforme alle specifiche per la stampante e che la carta venga conservata in pacchi chiusi. La maggior parte delle risme di carta vengono vendute in confezioni con involucri a prova di umidità per conservare la carta asciutta.

    In ambienti con alti livelli di umidità, la carta nella parte superiore della risma nel vassoio può assorbire questa umidità e avere un aspetto ondulato o irregolare. In questo caso, rimuovere i primi 5 - 10 fogli di carta dalla risma.

    In ambienti con bassi livelli di umidità, un eccesso di elettricità statica può far incollare più fogli di carta. In questo caso, rimuovere la carta dal vassoio e curvare la risma come descritto in precedenza.

  • 4.

    Utilizzare carta non stropicciata, piegata o danneggiata. Se necessario, utilizzare carta di un'altra confezione.

  • 5.

    Accertarsi che il vassoio non sia sovraccarico controllando i contrassegni dell'altezza della risma all'interno del vassoio. In questo caso, rimuovere l'intera risma di carta dal vassoio, raddrizzarla e reinserire alcuni fogli di carta nel vassoio.

  • 6.

    Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide sulla tacca appropriata del vassoio. La freccia sulla guida del vassoio deve risultare allineata esattamente al contrassegno sul vassoio.

    NOTA:non stringere le guide della carta contro la risma di carta. Regolarle in base alle tacche o ai contrassegni nel vassoio.

  • 7.

    Accertarsi che l'ambiente di stampa rispetti le specifiche consigliate.


Risoluzione dei problemi

Nell'alimentatore documenti vengono inceppati, inclinati o prelevati più fogli di carta

NOTA:Queste informazioni sono valide solo per le stampanti MFP.

  • •

    Sull'originale potrebbero essere presenti punti metallici o note adesive. In questo caso, rimuoverle.

  • •

    Controllare che tutti i rulli siano posizionati correttamente e che il coperchio di accesso ai rulli nell'alimentatore documenti sia chiuso.

  • •

    Accertarsi di avere chiuso il coperchio dell'alimentatore documenti superiore.

  • •

    Le pagine potrebbero non essere posizionate correttamente. Raddrizzarle e regolare le guide in modo da centrare la risma.

  • •

    Per un corretto funzionamento, le guide della carta devono toccare i due lati della risma di carta. Assicurarsi che la risma di carta sia allineata e che le guide siano posizionate ai bordi della risma.

  • •

    È possibile che il vassoio di alimentazione o lo scomparto di uscita dell'alimentatore documenti contenga più pagine di quelle consentite. Accertarsi che la risma di carta nel vassoio di alimentazione resti all'interno delle guide, quindi rimuovere le pagine dallo scomparto di uscita.

  • •

    Verificare che non siano presenti pezzi di carta, graffette, punti o altre elementi esterni nel percorso della carta.

  • •

    Pulire i rulli e il tampone di separazione dell'alimentatore documenti. Utilizzare aria compressa o un panno pulito e privo di lanugine inumidito con acqua calda. Se il problema persiste, sostituire i rulli.

  • •

    Nella schermata iniziale del pannello di controllo della stampante, scorrere e toccare il pulsante Materiali di consumo. Controllare lo stato del kit alimentatore documenti e sostituirlo, se necessario.


Risoluzione dei problemi

Eliminazione degli inceppamenti della carta

http://www.hp.com http://www.hpe.com


Risoluzione dei problemi

Introduzione

Le seguenti informazioni includono le istruzioni per la rimozione della carta inceppata dal prodotto.

  • Introduzione
  • Individuazione degli inceppamenti
  • Si verificano inceppamenti della carta frequenti o ricorrenti?
  • Eliminazione degli inceppamenti nell'alimentatore documenti
  • Rimozione degli inceppamenti nel vassoio di alimentazione principale
  • Eliminazione degli inceppamenti dall'area della cartuccia del toner
  • Eliminazione degli inceppamenti nello scomparto di uscita
  • Eliminazione degli inceppamenti dall'unità fronte/retro


Risoluzione dei problemi

Individuazione degli inceppamenti

Individuazione degli inceppamenti

1 | Alimentatore documenti
2 | Area cartuccia
3 | Scomparto di uscita
4 | Unità fronte/retro
5 | Vassoio di alimentazione principale


Risoluzione dei problemi

Si verificano inceppamenti della carta frequenti o ricorrenti?

Per risolvere i problemi di inceppamenti frequenti, attenersi alla procedura descritta di seguito. Se il problema non è stato risolto, continuare con le procedure successive, fino a quando il problema non viene completamente risolto.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Se la carta è inceppata all'interno della stampante, rimuovere l'inceppamento e stampare una pagina di configurazione per eseguire il test della stampante.

  2. 2.

    Verificare che il vassoio sia configurato per il formato e il tipo di carta corretti sul pannello di controllo della stampante. Regolare le impostazioni della carta, se necessario.

    1. a.

      Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image].

      Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

    2. b.

      Aprire i seguenti menu:

      • •

        Configurazione del sistema

      • •

        Impostazione carta

    3. c.

      Selezionare il vassoio dall'elenco.

    4. d.

      Selezionare Tipo di carta e toccare il nome del tipo di carta presente nel vassoio di alimentazione.

    5. e.

      Selezionare Formato carta, quindi toccare il formato di carta presente nel vassoio di alimentazione.

  3. 3.

    Spegnere la stampante, attendere 30 secondi, quindi riaccenderla.

  4. 4.

    Stampare una pagina di pulizia per rimuovere il toner in eccesso dall'interno della stampante.

    1. a.

      Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image].

      Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

    2. b.

      Aprire il menu Servizio.

    3. c.

      Selezionare l'opzione Pagina di pulizia.

    4. d.

      Caricare carta comune formato Letter o A4 quando richiesto.

      Attendere il completamento del processo, quindi eliminare la pagina stampata.

  5. 5.

    Stampare una pagina di configurazione per provare la stampante.

    1. a.

      Pannelli di controllo a 2 righe: Sul pannello di controllo della stampante, premere il pulsante [image].

      Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

    2. b.

      Aprire il menu Rapporti.

    3. c.

      Selezionare Rapporto di configurazione.

Se nessuna di queste operazioni consente di risolvere il problema, potrebbe essere necessario richiedere assistenza per la stampante. Contattare l'assistenza clienti HP.


Risoluzione dei problemi

Eliminazione degli inceppamenti nell'alimentatore documenti

Di seguito vengono fornite le istruzioni per l'eliminazione degli inceppamenti della carta nell'alimentatore. Quando si verifica un inceppamento, sul pannello di controllo viene visualizzato un messaggio di errore (pannelli di controllo a 2 righe) o un'animazione (pannelli di controllo con schermo a sfioramento) che aiuta l'utente a eliminare l'inceppamento.

  1. 1.

    Rimuovere la carta dal vassoio di alimentazione dell'alimentatore documenti.

  2. 2.

    Rimuovere i residui di carta inceppata visibili nell'area del vassoio di alimentazione. Utilizzare entrambe le mani per estrarre lentamente la carta inceppata senza strapparla.

    Rimozione della carta inceppata

  3. 3.

    Aprire il coperchio dell'alimentatore documenti.

    Sollevamento del coperchio di accesso agli inceppamenti

  4. 4.

    Rimuovere la carta inceppata.

    Rimozione della carta inceppata

  5. 5.

    Chiudere il coperchio dell'alimentatore documenti. Assicurarsi che sia chiuso correttamente.

    Chiusura del coperchio di accesso agli inceppamenti

  6. 6.

    Aprire il coperchio dello scanner. Se la carta è inceppata dietro la parte in plastica bianca, estrarla delicatamente.

    Rimozione della carta inceppata

  7. 7.

    Abbassare il coperchio dello scanner.

    Abbassamento del coperchio dello scanner

NOTA:Per evitare inceppamenti, assicurarsi che le guide nel vassoio di alimentazione dell'alimentatore documenti siano regolate in modo da aderire perfettamente al documento. Rimuovere tutti i punti metallici e le graffette dai documenti originali.

NOTA:I documenti originali stampanti su carta pesante o lucida possono incepparsi con maggior frequenza di quelli stampati su carta normale.


Risoluzione dei problemi

Rimozione degli inceppamenti nel vassoio di alimentazione principale

Utilizzare la seguente procedura per controllare la presenza di carta in tutte le posizioni possibili di inceppamenti per il vassoio principale. Quando si verifica un inceppamento, sul pannello di controllo viene visualizzato un messaggio di errore (pannelli di controllo a 2 righe) o un'animazione (pannelli di controllo con schermo a sfioramento) che aiuta l'utente a eliminare l'inceppamento.

  1. 1.

    Estrarre lentamente la carta inceppata dalla stampante.

    Rimozione della carta inceppata

  2. 2.

    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

  3. 3.

    Aprire lo sportello della cartuccia.

    Aprire lo sportello delle cartucce

  4. 4.

    Rimuovere la cartuccia di toner dalla stampante.

    Rimuovere la cartuccia di toner.

  5. 5.

    Estrarre il tamburo fotosensibile dalla stampante.

    Rimuovere il tamburo fotosensibile

  6. 6.

    Rimuovere tutti i fogli inceppati dall'area della cartuccia di toner. Utilizzare entrambe le mani per rimuovere la carta inceppata senza strapparla.

    Rimozione della carta inceppata

  7. 7.

    Abbassare il coperchio di accesso agli inceppamenti.

    Abbassamento del coperchio di accesso agli inceppamenti

  8. 8.

    Rimuovere la carta inceppata.

    Rimozione della carta inceppata

  9. 9.

    Chiudere il coperchio di accesso agli inceppamenti.

    Chiusura del coperchio di accesso agli inceppamenti

  10. 10.

    Allineare il tamburo fotosensibile ai binari all'interno della stampante e installarlo fino a posizionarlo correttamente.

    Installazione del tamburo fotosensibile

  11. 11.

    Allineare la cartuccia di toner ai binari all'interno della stampante e installarla fino a posizionarla correttamente.

    Installare la cartuccia di toner

  12. 12.

    Chiudere lo sportello della cartuccia.

    Chiudere lo sportello delle cartucce

  13. 13.

    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner.


Risoluzione dei problemi

Eliminazione degli inceppamenti dall'area della cartuccia del toner

Di seguito vengono fornite le istruzioni per la rimozione di un inceppamento della carta dall'area della cartuccia del toner. Quando si verifica un inceppamento, sul pannello di controllo viene visualizzato un messaggio di errore (pannelli di controllo a 2 righe) o un'animazione (pannelli di controllo con schermo a sfioramento) che aiuta l'utente a eliminare l'inceppamento.

  1. 1.

    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

  2. 2.

    Aprire lo sportello della cartuccia.

    Aprire lo sportello delle cartucce

  3. 3.

    Rimuovere la cartuccia di toner dalla stampante.

    Rimuovere la cartuccia di toner.

  4. 4.

    Estrarre il tamburo fotosensibile dalla stampante.

    Rimuovere il tamburo fotosensibile

  5. 5.

    Rimuovere tutti i fogli inceppati dall'area della cartuccia di toner. Per evitare che la carta si strappi, utilizzare entrambe le mani per rimuovere la carta inceppata.

    Rimozione della carta inceppata

  6. 6.

    Abbassare il coperchio di accesso agli inceppamenti.

    Abbassamento del coperchio di accesso agli inceppamenti

  7. 7.

    Rimuovere la carta inceppata.

    Rimozione della carta inceppata

  8. 8.

    Chiudere il coperchio di accesso agli inceppamenti.

    Chiusura del coperchio di accesso agli inceppamenti

  9. 9.

    Allineare il tamburo fotosensibile ai binari all'interno della stampante e installarlo fino a posizionarlo correttamente.

    Installazione del tamburo fotosensibile

  10. 10.

    Allineare la cartuccia di toner ai binari all'interno della stampante e installarla fino a posizionarla correttamente.

    Installare la cartuccia di toner

  11. 11.

    Chiudere lo sportello della cartuccia.

    Chiudere lo sportello delle cartucce

  12. 12.

    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner.


Risoluzione dei problemi

Eliminazione degli inceppamenti nello scomparto di uscita

Utilizzare la seguente procedura per controllare la presenza di carta in tutte le posizioni possibili di inceppamenti nello scomparto di uscita. Quando si verifica un inceppamento, sul pannello di controllo viene visualizzato un messaggio di errore (pannelli di controllo a 2 righe) o un'animazione (pannelli di controllo con schermo a sfioramento) che aiuta l'utente a eliminare l'inceppamento.

  1. 1.

    Se la carta è visibile nello scomparto di uscita, afferrare il bordo di entrata e rimuoverla.

    Rimozione della carta inceppata

  2. 2.

    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

  3. 3.

    Aprire lo sportello della cartuccia.

    Aprire lo sportello delle cartucce

  4. 4.

    Estrarre la linguetta verde per rilasciare il coperchio di accesso agli inceppamenti.

    Rilascio del coperchio di accesso agli inceppamenti

  5. 5.

    Rimuovere la carta inceppata.

    Rimozione della carta inceppata

  6. 6.

    Chiudere il coperchio di accesso agli inceppamenti.

    Chiusura del coperchio di accesso agli inceppamenti

  7. 7.

    Chiudere lo sportello della cartuccia.

    Chiudere lo sportello delle cartucce

  8. 8.

    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner.


Risoluzione dei problemi

Eliminazione degli inceppamenti dall'unità fronte/retro

Utilizzare la seguente procedura per controllare la presenza di carta in tutte le posizioni possibili di inceppamenti nell'unità fronte/retro. Quando si verifica un inceppamento, il pannello di controllo visualizza un'animazione che aiuta nella rimozione dell'inceppamento.

  1. 1.

    Aprire lo sportello posteriore.

    Aprire lo sportello posteriore

  2. 2.

    Rimuovere l'eventuale carta inceppata nell'area dell'unità fronte/retro. Utilizzare entrambe le mani per rimuovere la carta inceppata senza strapparla.

    Rimozione della carta inceppata

  3. 3.

    Chiudere lo sportello posteriore.

    Chiudere lo sportello posteriore

  4. 4.

    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

  5. 5.

    Aprire lo sportello della cartuccia.

    Aprire lo sportello delle cartucce

  6. 6.

    Estrarre la linguetta verde per rilasciare il coperchio di accesso agli inceppamenti.

    Rilascio del coperchio di accesso agli inceppamenti

  7. 7.

    Rimuovere la carta inceppata.

    Rimozione della carta inceppata

  8. 8.

    Chiudere il coperchio di accesso agli inceppamenti.

    Chiusura del coperchio di accesso agli inceppamenti

  9. 9.

    Chiudere lo sportello della cartuccia.

    Chiudere lo sportello delle cartucce

  10. 10.

    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner.


Risoluzione dei problemi

Pulizia del gruppo pellicola sostituibile dell'ADF

Nel tempo, granelli di sporcizia potrebbero accumularsi sulla striscia di vetro dell'alimentatore automatico documenti (ADF) e sul gruppo pellicola sostituibile, influendo eventualmente sulle prestazioni. Per pulire il vetro e il gruppo pellicola, attenersi alla procedura illustrata di seguito.

  1. 1.

    Aprire il coperchio dello scanner e individuare il gruppo pellicola sostituibile dell'ADF.

    Individuazione del gruppo

  2. 2.

    Utilizzare i due alloggiamenti per estrarre il gruppo pellicola dal corpo dello scanner.

    Estrazione del gruppo pellicola

  3. 3.

    Per rimuovere il gruppo pellicola, scorrerlo nella direzione indicata.

    Rimozione del gruppo

  4. 4.

    Pulire la striscia di vetro e il gruppo pellicola con un panno privo di lanugine.

    ATTENZIONE:non utilizzare sostanze abrasive, acetone, benzene, ammoniaca, alcol etilico o tetracloruro di carbonio sui componenti della stampante, poiché potrebbero danneggiarsi. Non versare prodotti liquidi direttamente sul vetro o il ripiano, poiché potrebbero gocciolare e danneggiare la stampante.

    Pulizia del vetro e del gruppo pellicola

  5. 5.

    Reinstallare il gruppo pellicola. Accertarsi che la pellicola scorra sotto le linguette su ogni estremità del corpo dello scanner.

    Reinstallazione del gruppo pellicola

  6. 6.

    Chiudere il coperchio dello scanner.

    Chiudere il coperchio dello scanner.


Risoluzione dei problemi

Migliorare la qualità di stampa

  • Introduzione
  • Stampa da un programma software differente
  • Controllo dell'impostazione relativa al tipo di carta per il processo di stampa
  • Controllo dello stato della cartuccia di toner
  • Pulizia della stampante
  • Ispezionare la cartuccia del toner e il tamburo fotosensibile
  • Controllo della carta e dell'ambiente di stampa
  • Tentativo con un altro driver di stampa
  • Verifica delle impostazioni EconoMode
  • Regolazione della densità di stampa


Risoluzione dei problemi

Introduzione

Se la stampante presenta problemi di qualità di stampa, provare a risolverli con le seguenti soluzioni nell'ordine presentato.


Risoluzione dei problemi

Stampa da un programma software differente

Tentare di stampare da un programma differente. Se la pagina viene stampata correttamente, il problema è relativo al programma software dal quale viene eseguita la stampa.


Risoluzione dei problemi

Controllo dell'impostazione relativa al tipo di carta per il processo di stampa

Controllare l'impostazione del tipo di carta quando si stampa da un programma software e le pagine stampate presentano sbavature, stampa sfocata o scura, carta curvata, punti sparsi di toner o piccole aree in cui il toner manca.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modifica dell'impostazione del tipo di carta (Windows)
  • Controllo dell'impostazione del tipo di carta (Mac OS X)


Risoluzione dei problemi

Modifica dell'impostazione del tipo di carta (Windows)

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante, quindi fare clic sul pulsante Proprietà o Preferenze.

  3. 3.

    Fare clic sulla scheda Carta/qualità.

  4. 4.

    Nell'elenco a discesa Tipo di carta, fare clic sull'opzione Altro....

  5. 5.

    Espandere l'elenco di opzioni per Tipo: .

  6. 6.

    Espandere la categoria dei tipi di carta più simili a quelli di cui si dispone.

  7. 7.

    Selezionare l'opzione per il tipo di carta che si sta utilizzando, quindi fare clic sul pulsante OK.

  8. 8.

    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento. Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Risoluzione dei problemi

Controllo dell'impostazione del tipo di carta (Mac OS X)

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Nel menu Stampante, selezionare la stampante.

  3. 3.

    Per impostazione predefinita, nel driver di stampa viene visualizzato il menu Copie e pagine. Aprire l'elenco a discesa dei menu, quindi fare clic sul menu Finitura.

  4. 4.

    Dall'elenco a discesa Tipo di supporto, selezionare il tipo.

  5. 5.

    Fare clic sul pulsante Stampa.


Risoluzione dei problemi

Controllo dello stato della cartuccia di toner

Seguire la procedura per verificare la durata stimata rimanente delle cartucce di toner e, se applicabile, lo stato degli altri componenti di manutenzione sostituibili.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

Passo 1: Stampa della pagina di stato dei materiali di consumo

  1. 1.

    Pannelli di controllo a 2 righe: Premere il pulsante Configura [image] sul pannello di controllo della stampante.

    Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Rapporti

    • •

      Stato materiali di consumo

  3. 3.

    Pannelli di controllo a 2 righe: Scorrere fino alla voce Stampa pagina di stato dei materiali di consumo, quindi premere OK.

    Pannelli di controllo con schermo a sfioramento: Toccare Gestisci materiali di consumo e Stampa stato dei materiali di consumo.

Passaggio due: Controllo dello stato dei materiali di consumo

  1. 1.

    Verificare il rapporto sullo stato dei materiali di consumo per controllare la percentuale di durata rimanente delle cartucce di toner e, se applicabile, lo stato degli altri componenti di manutenzione sostituibili.

    Se si utilizza una cartuccia di toner quasi esaurita, possono verificarsi problemi di qualità di stampa. La pagina di stato dei materiali di consumo indica quando un materiale di consumo è quasi esaurito. Una volta raggiunta la soglia minima, la Garanzia di protezione HP sul materiale di consumo HP è terminata.

    Non è necessario sostituire immediatamente la cartuccia di toner, a meno che la qualità di stampa non risulti definitivamente deteriorata. Tenere una cartuccia di sostituzione disponibile da installare nel caso in cui la qualità di stampa non sia più soddisfacente.

    Se si ritiene necessario sostituire una cartuccia di toner o un altro componente di manutenzione sostituibile, la pagina di stato dei materiali di consumo indica i numeri di catalogo HP originali.

  2. 2.

    Verificare se si sta utilizzando una cartuccia HP originale.

    Una cartuccia di toner HP originale riporta su di essa la parola "HP" o il logo HP. Per ulteriori informazioni sull'identificazione delle cartucce HP, andare all'indirizzo www.hp.com/go/learnaboutsupplies.


Risoluzione dei problemi

Pulizia della stampante

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa di una pagina di pulizia
  • Controllo della presenza di polvere e sbavature sul vetro dello scanner


Risoluzione dei problemi

Stampa di una pagina di pulizia

Durante il processo di stampa, è possibile che si accumulino carta, toner e residui di polvere all'interno della stampante, provocando problemi di qualità di stampa come residui di toner, macchie, striature, linee o segni ripetuti.

Attenersi alla seguente procedura per stampare una pagina di pulizia.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Pannelli di controllo a 2 righe: Premere il pulsante Configura [image] sul pannello di controllo della stampante.

    Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Manutenzione

    • •

      Pagina di pulizia

  3. 3.

    Caricare carta comune o carta nel formato A4 quando viene richiesto, quindi premere il pulsante OK.

    Sul pannello di controllo della stampante viene visualizzato il messaggio Pulizia. Attendere il completamento del processo, quindi eliminare la pagina stampata.


Risoluzione dei problemi

Controllo della presenza di polvere e sbavature sul vetro dello scanner

Con il passare del tempo, è possibile che sul vetro dello scanner e sul rivestimento bianco di plastica si depositino dei granelli di sporco che possono influire sulle prestazioni. Per pulire lo scanner, attenersi alla procedura illustrata di seguito.

  1. 1.

    Premere il pulsante di accensione per spegnere la stampante, quindi scollegare il cavo di alimentazione dalla presa elettrica.

  2. 2.

    Aprire il coperchio dello scanner.

  3. 3.

    Pulire il vetro dello scanner e il pannello bianco in plastica sotto il coperchio dello scanner con un panno morbido o una spugna inumidita con un detergente per vetri non abrasivo.

    ATTENZIONE:non utilizzare sostanze abrasive, acetone, benzene, ammoniaca, alcol etilico o tetracloruro di carbonio sui componenti della stampante, poiché potrebbero danneggiarsi. Non versare prodotti liquidi direttamente sul vetro o il ripiano, poiché potrebbero gocciolare e danneggiare la stampante.

  4. 4.

    Asciugare il vetro e le parti di plastica con un panno di pelle di daino o una spugna in cellulosa per evitare macchie.

  5. 5.

    Collegare il cavo di alimentazione a una presa, quindi premere il pulsante di accensione per accendere la stampante.


Risoluzione dei problemi

Ispezionare la cartuccia del toner e il tamburo fotosensibile

Seguire le istruzioni indicate per ispezionare ciascuna cartuccia del toner o tamburo fotosensibile.

  1. 1.

    Rimuovere dalla stampante la cartuccia del toner e il tamburo fotosensibile.

  2. 2.

    Verificare la presenza di eventuali danni nel chip della memoria.

  3. 3.

    Esaminare la superficie del tamburo fotosensibile verde.

    ATTENZIONE:non toccare il tamburo fotosensibile. Eventuali impronte lasciate sul tamburo fotosensibile possono causare problemi di qualità di stampa.

  4. 4.

    Se sono presenti graffi, impronte o altri danni sul tamburo fotosensibile, sostituire la cartuccia del toner e il tamburo fotosensibile.

  5. 5.

    Reinstallare la cartuccia del toner e il tamburo fotosensibile e stampare alcune pagine per vedere se il problema è stato risolto.


Risoluzione dei problemi

Controllo della carta e dell'ambiente di stampa

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Passaggio 1: Uso di carta conforme alle specifiche consigliate da HP
  • Passaggio due: Controllo dell'ambiente
  • Passaggio tre: Impostazione dell'allineamento del singolo vassoio


Risoluzione dei problemi

Passaggio 1: Uso di carta conforme alle specifiche consigliate da HP

Alcuni problemi di qualità di stampa sono causati dall'utilizzo di carta non conforme alle specifiche HP.

  • •

    Utilizzare sempre una carta il cui tipo e grammatura siano supportati da questa stampante.

  • •

    Utilizzare carta di buona qualità che non presenti tagli, incisioni, lacerazioni, macchie, particelle estranee, polvere, stropicciature, fori, bordi ondulati o piegati.

  • •

    Non utilizzare carta su cui sono state eseguite stampe precedenti.

  • •

    Utilizzare carta che non contenga parti metalliche, ad esempio lustrini.

  • •

    Utilizzare carta specifica per stampanti laser. Non utilizzare carta esclusivamente indicata per le stampanti a getto d'inchiostro.

  • •

    Non utilizzare carta troppo ruvida. L'uso di carta più levigata offre generalmente una qualità di stampa migliore.


Risoluzione dei problemi

Passaggio due: Controllo dell'ambiente

L'ambiente può influire direttamente sulla qualità di stampa e rappresenta una causa comune per problemi legati alla qualità di stampa o all'alimentazione della carta. Tentare le soluzioni seguenti:

  • •

    Allontanare la stampante da luoghi in cui sono presenti spifferi, quali finestre, porte aperte o ventole di condizionatori.

  • •

    Assicurarsi che la stampante non sia esposta a temperature o umidità non conformi alle specifiche della stampante.

  • •

    Non posizionare la stampante in spazi limitati, ad esempio un mobiletto.

  • •

    Collocare la stampante su una superficie resistente e piana.

  • •

    Rimuovere qualsiasi oggetto che blocchi le ventole della stampante. La stampante necessita di un flusso d'aria adeguato su tutti i lati, compresa la parte superiore.

  • •

    Proteggere la stampante da pulviscolo, polvere, vapore, grasso o altri elementi che potrebbero lasciare residui all'interno.


Risoluzione dei problemi

Passaggio tre: Impostazione dell'allineamento del singolo vassoio

Seguire i passaggi indicati quando testo o immagini non sono centrati o allineati correttamente sulla pagina stampata quando si stampa da vassoi specifici.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Pannelli di controllo a 2 righe: Premere il pulsante Configura [image] sul pannello di controllo della stampante.

    Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Qualità di stampa

    • •

      Regola allineam.

    • •

      Stampa pagina di prova

  3. 3.

    Selezionare il vassoio da regolare, quindi seguire le istruzioni sulle pagine stampate.

  4. 4.

    Stampare nuovamente la pagina di prova per verificare i risultati. Se necessario, effettuare altre regolazione.

  5. 5.

    Toccare o premere il pulsante OK per salvare le nuove impostazioni.


Risoluzione dei problemi

Tentativo con un altro driver di stampa

Se si esegue la stampa da un programma software e le pagine stampate presentano righe inaspettate nelle immagini, testo mancante, immagini mancanti, formattazione errata o font sostitutivi, provare a utilizzare un driver di stampa differente.

Scaricare uno dei seguenti driver dal sito Web HP www.hp.com/support/ljM227MFP.

Driver HP PCL.6

Driver HP PCL 6

Driver HP PCL-6
  • •

    Fornito come driver predefinito sul CD della stampante. Questo driver viene installato automaticamente a meno che non ne venga selezionato uno diverso

  • •

    Consigliato per tutti gli ambienti Windows

  • •

    Alla maggior parte degli utenti offre velocità, qualità di stampa e supporto delle caratteristiche della stampante complessivamente migliori

  • •

    Sviluppato per l'allineamento con Windows Graphic Device Interface (GDI) al fine di ottenere la migliore velocità in ambienti Windows

  • •

    Potrebbe non essere completamente compatibile con programmi software di terze parti o personalizzati basati su PCL 5

Driver HP UPD PS
  • •

    Consigliato per la stampa con i programmi software Adobe® o con altri programmi software con grafica molto complessa

  • •

    Supporta la stampa con driver di emulazione postscript o con font flash postscript

HP UPD PCL 5
  • •

    Consigliato per la stampa di buona qualità in ambienti Windows

  • •

    Compatibile con le versioni PCL precedenti e con stampanti HP LaserJet meno recenti

  • •

    Scelta consigliata per la stampa da programmi software di terze parti o personalizzati

  • •

    La scelta migliore quando si opera in ambienti misti, che richiedono che la stampante sia impostata su PCL 5 (UNIX, Linux, mainframe)

  • •

    Progettato per essere utilizzato in ambienti Windows aziendali; consente di installare un solo driver per più modelli di stampante

  • •

    Consigliato per la stampa da un computer portatile Windows con più modelli di stampante

HP UPD PCL 6
  • •

    Consigliato per la stampa in tutti gli ambienti Windows

  • •

    Alla maggior parte degli utenti, offre velocità, qualità di stampa e supporto delle caratteristiche della stampante complessivamente migliori

  • •

    Sviluppato per l'allineamento con Windows Graphic Device Interface (GDI) per velocità ottimale in ambienti Windows

  • •

    Potrebbe non essere completamente compatibile con programmi software di terze parti o personalizzati basati su PCL 5


Risoluzione dei problemi

Verifica delle impostazioni EconoMode

HP sconsiglia l'utilizzo continuo della modalità EconoMode. Se si utilizza continuamente la modalità EconoMode, le parti meccaniche della cartuccia di stampa potrebbero usurarsi prima dell'esaurimento della cartuccia di toner. Se la qualità di stampa risulta ridotta e non più accettabile, si consiglia di sostituire la cartuccia di toner.

NOTA:questa funzione è disponibile con il driver della stampante PCL 6 per Windows. Se non si sta utilizzando questo driver, è possibile attivare la funzione tramite HP Embedded Web Server.

Eseguire le operazioni descritte di seguito se l'intera pagina è troppo chiara o troppo scura.

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare la stampante, quindi fare clic sul pulsante Proprietà o Preferenze.

  3. 3.

    Fare clic sulla scheda Carta/qualità, quindi individuare l'area Qualità di stampa.

  4. 4.

    Se l'intera pagina è troppo scura, utilizzare queste impostazioni:

    • •

      Selezionare l'opzione 600 dpi.

    • •

      Selezionare la casella di controllo EconoMode per abilitarla.

    Se l'intera pagina è troppo chiara, utilizzare queste impostazioni:

    • •

      Selezionare l'opzione FastRes 1200.

    • •

      Deselezionare la casella di controllo EconoMode per disabilitarla.

  5. 5.

    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento. Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Risoluzione dei problemi

Regolazione della densità di stampa

Per regolare la densità di stampa, effettuare le operazioni indicate di seguito.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

  1. 1.

    Pannelli di controllo a 2 righe: Premere il pulsante Configura [image] sul pannello di controllo della stampante.

    Pannelli di controllo con schermo a sfioramento: Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Densità stampa

  3. 3.

    Selezionare l'impostazione corretta per la densità di stampa.

    • •

      1: la più chiara

    • •

      2: più chiara

    • •

      3: valore predefinito

    • •

      4: più scura

    • •

      5: la più scura


Risoluzione dei problemi

Miglioramento della qualità di copia e scansione

http://www.hp.com http://www.hpe.com


Risoluzione dei problemi

Introduzione

Se il prodotto presenta dei problemi relativi alla qualità dell'immagine, tentare di risolvere il problema adottando la seguente procedura nello stesso ordine in cui viene presentata.

  • Introduzione
  • Controllo della presenza di polvere e sbavature sul vetro dello scanner
  • Controllo delle impostazioni della carta
  • Ottimizzazione per testo o immagini
  • Copia da bordo a bordo
  • Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti

Eseguire queste semplici operazioni:

  • •

    Utilizzare lo scanner piano piuttosto che l'alimentatore documenti.

  • •

    Utilizzare originali di qualità.

  • •

    Quando si utilizza l'alimentatore documenti, caricare correttamente il documento originale nell'alimentatore, utilizzando le guide della carta per evitare immagini inclinate o poco nitide.

Se il problema persiste, tentare con le seguenti soluzioni. Se il problema non viene risolto, consultare "Migliorare la qualità di stampa" per ulteriori soluzioni.


Risoluzione dei problemi

Controllo delle impostazioni della carta

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

Pannello di controllo a 2 righe

  1. 1.

    Premere il pulsante Menu copia [image].

  2. 2.

    Accedere al menu Carta.

  3. 3.

    Selezionare il formato carta presente nel vassoio, quindi premere OK.

  4. 4.

    Selezionare il formato carta presente nel vassoio di alimentazione, quindi premere OK.

Pannelli di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo della stampante, toccare l'icona Copia [image].

  2. 2.

    Toccare il pulsante Impostazioni, quindi scorrere e toccare il pulsante Carta.

  3. 3.

    Nell'elenco dei formati della carta, toccare il nome del formato carta presente nel vassoio.

  4. 4.

    Nell'elenco dei tipi di carta, toccare il nome del tipo di carta presente nel vassoio.


Risoluzione dei problemi

Ottimizzazione per testo o immagini

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

Pannello di controllo a 2 righe

  1. 1.

    Sul pannello di controllo della stampante, premere il pulsante Menu copia [image].

  2. 2.

    Per ottimizzare la qualità della copia per diversi tipi di documenti, utilizzare i tasti freccia per selezionare il menu Ottimizza, quindi premere il pulsante OK. Sono disponibili le impostazioni di qualità di copia seguenti:

    • •

      Selezione automatica: utilizzare questa impostazione quando la qualità della copia non è importante. Questa opzione rappresenta l'impostazione predefinita.

    • •

      Misto: utilizzare questa impostazione per documenti contenenti un insieme di testo e grafici.

    • •

      Testo: utilizzare questa impostazione per documenti contenenti principalmente testo.

    • •

      Immagine: utilizzare questa impostazione per documenti contenenti principalmente immagini.

Pannelli di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo della stampante, toccare l'icona Copia [image].

  2. 2.

    Toccare il pulsante Impostazioni, quindi scorrere e toccare il pulsante Ottimizza.

  3. 3.

    Toccare il nome dell'impostazione che si desidera regolare.

    • •

      Selezione automatica: utilizzare questa impostazione quando la qualità della copia non è importante. Questa opzione rappresenta l'impostazione predefinita.

    • •

      Misto: utilizzare questa impostazione per documenti contenenti un insieme di testo e grafici.

    • •

      Testo: utilizzare questa impostazione per documenti contenenti principalmente testo.

    • •

      Immagine: utilizzare questa impostazione per documenti contenenti principalmente immagini.


Risoluzione dei problemi

Copia da bordo a bordo

Il prodotto non è in grado di eseguire la stampa da bordo a bordo. È presente un margine non stampabile di 4 mm intorno alla pagina.

Considerazioni sulla stampa o la scansione di documenti con bordi tagliati:

  • •

    Quando il formato dell'originale è più piccolo del formato della copia di output, spostare l'originale di 4 mm rispetto all'angolo indicato dall'icona sullo scanner. Eseguire una nuova copia o una scansione in questa posizione.

  • •

    Se l'originale ha le stesse dimensioni della stampa desiderata, utilizzare la funzione Riduci/Ingrandisci per ridurre l'immagine in modo che la copia non venga ritagliata.


Risoluzione dei problemi

Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti

Se l'alimentatore documenti del prodotto presenta problemi nella gestione della carta, ad esempio inceppamenti o un'errata alimentazione della carta, pulire i rulli e il tampone di separazione dell'alimentatore documenti.

  1. 1.

    Aprire il coperchio dell'alimentatore documenti.

    Aprire il coperchio dell'alimentatore documenti

  2. 2.

    Utilizzare un panno liscio e umido per pulire i rulli di prelievo e il tampone di separazione.

    ATTENZIONE:non utilizzare abrasivi, acetone, benzene, ammoniaca, alcol etilico o tetracloruro di carbonio sulla stampante per non danneggiarla. Non versare prodotti liquidi direttamente sul vetro o il ripiano, poiché potrebbero gocciolare e danneggiare la stampante.

    Pulizia dei rulli e del tampone di separazione dell'alimentatore documenti

  3. 3.

    Chiudere il coperchio dell'alimentatore documenti. Assicurarsi che sia chiuso correttamente.

    Chiusura del coperchio di accesso agli inceppamenti


Risoluzione dei problemi

Miglioramento della qualità di fax

http://www.hp.com http://www.hpe.com


Risoluzione dei problemi

Introduzione

Se il prodotto presenta dei problemi relativi alla qualità dell'immagine, tentare di risolvere il problema adottando la seguente procedura nello stesso ordine in cui viene presentata.

  • Introduzione
  • Controllo della presenza di polvere e sbavature sul vetro dello scanner
  • Controllo delle impostazioni di risoluzione di invio del fax
  • Controllo delle impostazioni di correzione degli errori
  • Controllo dell'impostazione di adattamento alla pagina
  • Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti
  • Invio a un fax diverso
  • Verifica dell'apparecchiatura fax del mittente

Eseguire queste semplici operazioni:

  • •

    Utilizzare lo scanner piano piuttosto che l'alimentatore documenti.

  • •

    Utilizzare originali di qualità.

  • •

    Quando si utilizza l'alimentatore documenti, caricare correttamente il documento originale nell'alimentatore, utilizzando le guide della carta per evitare immagini inclinate o poco nitide.

Se il problema persiste, tentare con le seguenti soluzioni. Se il problema non viene risolto, consultare "Migliorare la qualità di stampa" per ulteriori soluzioni.


Risoluzione dei problemi

Controllo delle impostazioni di risoluzione di invio del fax

Se non è possibile inviare un fax perché l'apparecchio fax del destinatario non risponde o risulta occupato, la stampante riseleziona il numero in base alle opzioni di riselezione se occupato, riselezione su mancata risposta e riselezione su errore di comunicazione.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

Pannello di controllo a 2 righe

  1. 1.

    Premere il pulsante Configura [image] sul pannello di controllo della stampante.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione fax

    • •

      Configurazione invio fax

    • •

      Riduci/Ingrandisci Risoluzione

  3. 3.

    Selezionare l'impostazione per la risoluzione e premere OK.

Pannelli di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione fax

    • •

      Configurazione avanzata

    • •

      Risoluzione fax

  3. 3.

    Selezionare l'impostazione per la risoluzione e toccare OK.


Risoluzione dei problemi

Controllo delle impostazioni di correzione degli errori

In genere, la stampante controlla i segnali della linea telefonica durante l'invio o la ricezione di un fax. In presenza di un errore rilevato dalla stampante durante la trasmissione, con la modalità di correzione degli errori impostata su On, la stampante può richiedere un nuovo invio di una parte del fax. L'impostazione predefinita per la correzione degli errori è On.

Disattivare la correzione degli errori solo in caso di problemi di invio o ricezione di fax e se si è disposti ad accettare errori di trasmissione. La disattivazione dell'impostazione potrebbe essere utile quando si tenta di inviare un fax all'estero o si riceve un fax dall'estero oppure se si utilizza un collegamento telefonico satellitare.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

Pannello di controllo a 2 righe

  1. 1.

    Premere il pulsante Configura [image] sul pannello di controllo della stampante.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione fax

    • •

      Tutti i fax

    • •

      Correz. errori

  3. 3.

    Selezionare Attiva.

Pannelli di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Manutenzione

    • •

      Servizio fax

    • •

      Correz. errori

  3. 3.

    Toccare il menu.

  4. 4.

    Toccare il pulsante On.


Risoluzione dei problemi

Controllo dell'impostazione di adattamento alla pagina

Se è stato stampato un processo di fax dalla pagina, attivare la funzione di adattamento alla pagina dal pannello di controllo della stampante.

NOTA:accertarsi che l'impostazione predefinita del formato della carta corrisponda al formato caricato nel vassoio.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

Pannello di controllo a 2 righe

  1. 1.

    Premere il pulsante Configura [image] sul pannello di controllo della stampante.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione fax

    • •

      Configurazione ricezione Configurazione fax

    • •

      Adatta a pagina

  3. 3.

    Selezionare Attiva.

Pannelli di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione fax

    • •

      Configurazione avanzata

    • •

      Adatta a pagina

  3. 3.

    Toccare il pulsante On.


Risoluzione dei problemi

Invio a un fax diverso

Provare a inviare il fax a un altro apparecchio fax. Se la qualità del fax risulta migliore, il problema è legato alle impostazioni iniziali dell'apparecchio fax del destinatario o allo stato dei materiali di consumo.


Risoluzione dei problemi

Verifica dell'apparecchiatura fax del mittente

Chiedere al mittente di provare a inviare il fax a un apparecchio fax differente. Se la qualità del fax risulta migliore, il problema è legato all'apparecchio fax del mittente. Se non è disponibile un altro apparecchio fax, chiedere al mittente di apportare le seguenti modifiche:

  • •

    Accertarsi che il documento originale sia su carta bianca (non colorata).

  • •

    Aumentare le impostazioni di risoluzione fax, livello di qualità o contrasto.

  • •

    Se possibile, inviare il fax da un programma software del computer.


Risoluzione dei problemi

Risoluzione dei problemi di rete cablata

http://www.hp.com http://www.hpe.com


Risoluzione dei problemi

Introduzione

Eseguire le verifiche indicate di seguito per accertarsi che la stampante comunichi con la rete. Prima di iniziare, stampare una pagina di configurazione dal pannello di controllo della stampante e individuare l'indirizzo IP della stampante riportato in questa pagina.

  • Introduzione
  • Problemi di collegamento
  • Il computer utilizza un indirizzo IP errato per la stampante
  • Il computer non è in grado di comunicare con la stampante
  • La stampante utilizza una velocità di collegamento errata e impostazioni di stampa fronte/retro non corrette per la rete
  • Nuovi programmi software potrebbero provocare problemi di compatibilità
  • Il computer o la workstation potrebbe non essere impostata correttamente
  • La stampante è disattivata o altre impostazioni di rete non sono corrette

NOTA:HP non supporta il collegamento di rete peer-to-peer, dal momento che si tratta di una funzione dei sistemi operativi Microsoft e non dei driver di stampa HP. Per ulteriori informazioni, andare al sito Web Microsoft alla pagina www.microsoft.com.


Risoluzione dei problemi

Problemi di collegamento

  1. 1.

    Verificare che la stampante sia collegata alla porta di rete corretta tramite un cavo della lunghezza corretta.

  2. 2.

    Verificare che i collegamenti via cavo siano protetti.

  3. 3.

    Controllare i collegamenti alla porta di rete nella parte posteriore della stampante e verificare che la spia di attività color giallo ambra e quella verde sullo stato del collegamento siano accese.

  4. 4.

    Se il problema persiste, utilizzare un altro cavo o un'altra porta sull'hub.


Risoluzione dei problemi

Il computer utilizza un indirizzo IP errato per la stampante

  1. 1.

    Aprire le proprietà della stampante e fare clic sulla scheda Porte. Verificare che sia stato selezionato l'indirizzo IP della stampante corretto. L'indirizzo IP della stampante viene riportato nella pagina di configurazione della stampante.

  2. 2.

    Se la stampante è stata installata tramite la porta TCP/IP standard di HP, selezionare la casella Stampa sempre con questa stampante, anche se viene modificato il relativo indirizzo IP.

  3. 3.

    Se la stampante è stata installata mediante una porta TCP/IP standard di Microsoft, utilizzare il nome host invece dell'indirizzo IP.

  4. 4.

    Se l'indirizzo IP è corretto, eliminare la stampante e aggiungerla di nuovo.


Risoluzione dei problemi

Il computer non è in grado di comunicare con la stampante

  1. 1.

    Verificare la comunicazione di rete eseguendo il ping della rete.

    1. a.

      Aprire un prompt di riga di comando sul computer.

      • •

        In Windows, fare clic su Start, Esegui, digitare cmd, quindi premere Invio.

      • •

        Per Mac OS X, andare su Applicazioni, quindi su Programmi di utility e aprire Terminale.

    2. b.

      Digitare ping seguito dall'indirizzo IP della stampante.

    3. c.

      Se nella finestra vengono visualizzati i tempi di round-trip (andata e ritorno), la rete funziona.

  2. 2.

    Se il comando ping ha esito negativo, verificare che gli hub di rete siano attivi e che le impostazioni di rete, la stampante e il computer siano configurati per la stessa rete.


Risoluzione dei problemi

La stampante utilizza una velocità di collegamento errata e impostazioni di stampa fronte/retro non corrette per la rete

HP consiglia di lasciare questa opzione in modalità automatica (impostazione predefinita). Se si modificano queste impostazioni, è necessario modificarle anche per la rete.


Risoluzione dei problemi

Nuovi programmi software potrebbero provocare problemi di compatibilità

Verificare che tutti i nuovi programmi software siano installati correttamente e che utilizzino il driver di stampa corretto.


Risoluzione dei problemi

Il computer o la workstation potrebbe non essere impostata correttamente

  1. 1.

    Controllare i driver di rete, i driver di stampa e le impostazioni di reindirizzamento di rete.

  2. 2.

    Verificare che il sistema operativo sia configurato correttamente.


Risoluzione dei problemi

La stampante è disattivata o altre impostazioni di rete non sono corrette

  1. 1.

    Esaminare la pagina di configurazione per verificare lo stato del protocollo di rete. Attivarlo se necessario.

  2. 2.

    Riconfigurare le impostazioni di rete se necessario.


Risoluzione dei problemi

Risoluzione dei problemi di rete wireless

  • Introduzione
  • Lista di controllo per la connettività wireless
  • La stampante non stampa dopo che è stata eseguita la configurazione della rete wireless
  • La stampante non stampa e sul computer è installato un firewall di terze parti
  • La connessione wireless non funziona dopo aver spostato il router wireless o il prodotto
  • Impossibile collegare più computer alla stampante wireless
  • La stampante wireless perde la comunicazione quando è collegata a una VPN
  • La rete non viene visualizzata nell'elenco delle reti wireless
  • La rete wireless non funziona
  • Esecuzione di un test diagnostico della rete wireless
  • Riduzione delle interferenze su una rete wireless


Risoluzione dei problemi

Introduzione

Utilizzare le informazioni relative alla risoluzione dei problemi per risolvere eventuali problemi.

NOTA:Per verificare se la stampa HP NFC e Wi-Fi Direct sono abilitate sulla stampante, stampare una pagina di configurazione dal pannello di controllo.


Risoluzione dei problemi

Lista di controllo per la connettività wireless

  • •

    Verificare che il cavo di rete non sia collegato.

  • •

    Verificare che la stampante e il router wireless siano accesi e alimentati. Verificare inoltre che il segnale radio wireless della stampante sia attivo.

  • •

    Verificare che l'SSID (Service Set Identifier) sia corretto. Stampare una pagina di configurazione per determinare l'SSID. Se non si è certi che l'SSID sia corretto, eseguire nuovamente la configurazione per la rete wireless.

  • •

    Con le reti protette, verificare che le informazioni relative alla sicurezza siano corrette. Se tali informazioni sono errate, eseguire nuovamente la configurazione per la rete wireless.

  • •

    Se la rete wireless funziona correttamente, accedere a tale rete mediante altri computer. Se la rete dispone di un accesso Internet, effettuare una connessione a Internet in modalità wireless.

  • •

    Verificare che il metodo di crittografia (AES o TKIP) sia lo stesso per la stampante e per il punto di accesso wireless (sulle reti che utilizzano la sicurezza WPA).

  • •

    Verificare che la stampante si trovi nel campo della rete wireless. Per la maggior parte delle reti, la stampante deve trovarsi entro 30 m dal punto di accesso wireless (router wireless).

  • •

    Verificare che nessun ostacolo blocchi il segnale wireless. Rimuovere qualunque oggetto metallico di grandi dimensioni tra il punto di accesso e la stampante. Accertarsi che pali, pareti o colonne di supporto contenenti metallo o cemento non separino la stampante dal punto di accesso wireless.

  • •

    Verificare che la stampante sia posizionata lontano da dispositivi elettronici che possano interferire con il segnale wireless. Molti dispositivi possono interferire con il segnale wireless, inclusi motori, telefoni cordless, telecamere per sistemi di sicurezza, altre reti wireless e alcuni dispositivi Bluetooth.

  • •

    Verificare che il driver di stampa sia installato sul computer.

  • •

    Verificare che sia stata selezionata la porta della stampante corretta.

  • •

    Verificare che il computer e la stampante siano collegati alla stessa rete wireless.

  • •

    Per Mac OS X, verificare che il router wireless supporti Bonjour.


Risoluzione dei problemi

La stampante non stampa dopo che è stata eseguita la configurazione della rete wireless

  1. 1.

    Assicurarsi che la stampante sia accesa e che sia nello stato Pronta.

  2. 2.

    Disattivare eventuali firewall di terze parti presenti sul computer.

  3. 3.

    Verificare che la rete wireless funzioni correttamente.

  4. 4.

    Accertarsi che il computer funzioni correttamente. Se necessario, riavviare il computer.

  5. 5.

    Verificare che sia possibile aprire il server Web HP incorporato della stampante da un computer di rete.


Risoluzione dei problemi

La stampante non stampa e sul computer è installato un firewall di terze parti

  1. 1.

    Aggiornare il firewall con gli aggiornamenti più recenti forniti dal produttore.

  2. 2.

    Se i programmi richiedono un accesso firewall durante l'installazione del prodotto o l'esecuzione di una stampa, accertarsi che i programmi siano autorizzati per l'esecuzione.

  3. 3.

    Disattivare temporaneamente il firewall e installare la stampante wireless sul computer. Attivare il firewall dopo aver completato l'installazione wireless.


Risoluzione dei problemi

La connessione wireless non funziona dopo aver spostato il router wireless o il prodotto

  1. 1.

    Verificare che il router o la stampante siano connessi alla stessa rete del computer.

  2. 2.

    Stampare una pagina di configurazione.

  3. 3.

    Confrontare l'SSID (Service Set Identifier) della pagina di configurazione con quello della configurazione della stampante per il computer.

  4. 4.

    Se i numeri non sono uguali, le periferiche non sono connesse alla stessa rete. Eseguire nuovamente la configurazione wireless per la stampante.


Risoluzione dei problemi

Impossibile collegare più computer alla stampante wireless

  1. 1.

    Verificare che gli altri computer rientrino nell'intervallo della rete wireless e che non vi siano ostacoli a bloccare il segnale. Per la maggior parte delle reti, l'intervallo di rete wireless è di 30 m dal punto di accesso wireless.

  2. 2.

    Assicurarsi che la stampante sia accesa e che sia nello stato Pronta.

  3. 3.

    Accertarsi che non vi siano più di 5 utenti Wi-Fi Direct simultanei.

  4. 4.

    Disattivare eventuali firewall di terze parti presenti sul computer.

  5. 5.

    Verificare che la rete wireless funzioni correttamente.

  6. 6.

    Accertarsi che il computer funzioni correttamente. Se necessario, riavviare il computer.


Risoluzione dei problemi

La stampante wireless perde la comunicazione quando è collegata a una VPN

  • •

    In genere, non è possibile collegarsi a una VPN e ad altre reti contemporaneamente.


Risoluzione dei problemi

La rete non viene visualizzata nell'elenco delle reti wireless

  • •

    Verificare che il router wireless sia acceso e riceva alimentazione.

  • •

    La rete potrebbe essere nascosta. È comunque possibile effettuare il collegamento a una rete nascosta.


Risoluzione dei problemi

La rete wireless non funziona

  1. 1.

    Verificare che il cavo di rete non sia collegato.

  2. 2.

    Per verificare se la rete ha perso la comunicazione, collegare ad essa altre periferiche.

  3. 3.

    Verificare la comunicazione di rete eseguendo il ping della rete.

    1. a.

      Aprire un prompt di riga di comando sul computer.

      • •

        In Windows, fare clic su Start, Esegui, digitare cmd, quindi premere Invio.

      • •

        Per Mac OS X, andare su Applicazioni, quindi su Utilità e aprire Terminale.

    2. b.

      Digitare ping seguito dall'indirizzo IP del router.

    3. c.

      Se nella finestra vengono visualizzati i tempi di round-trip (andata e ritorno), la rete funziona.

  4. 4.

    Verificare che il router o la stampante sia connesso alla stessa rete del computer.

    1. a.

      Stampare una pagina di configurazione.

    2. b.

      Confrontare l'SSID (Service Set Identifier) del rapporto di configurazione con quello della configurazione della stampante per il computer.

    3. c.

      Se i numeri non sono uguali, le periferiche non sono connesse alla stessa rete. Eseguire nuovamente la configurazione wireless per la stampante.


Risoluzione dei problemi

Esecuzione di un test diagnostico della rete wireless

Dal pannello di controllo della stampante, è possibile eseguire un test diagnostico che fornisce informazioni sulle impostazioni di rete wireless del prodotto.

NOTA:La procedura varia in base al tipo di pannello di controllo.

1 | Pannello di controllo a 2 righe
2 | Pannello di controllo con schermo a sfioramento

Pannello di controllo a 2 righe

  1. 1.

    Premere il pulsante Configura [image] sul pannello di controllo della stampante.

  2. 2.

    Aprire i seguenti menu:

    • •

      Diagnostica automatica

    • •

      Esegui test wireless

  3. 3.

    Premere il pulsante OK per avviare il test. La stampante stampa una pagina di prova con i risultati del test.

Pannelli di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo della stampante, scorrere finché non viene visualizzato il menu Impostazione. Toccare l'icona Configura [image] per aprire il menu.

  2. 2.

    Scorrere e selezionare Diagnostica automatica.

  3. 3.

    Selezionare Esegui test wireless per avviare il test. La stampante stampa una pagina di prova con i risultati del test.


Risoluzione dei problemi

Riduzione delle interferenze su una rete wireless

I seguenti suggerimenti consentono di ridurre le interferenze in una rete wireless:

  • •

    Tenere i dispositivi wireless lontani da grandi oggetti metallici, ad esempio armadietti, e altri dispositivi elettromagnetici, ad esempio forni a microonde e telefoni cordless. Questi oggetti possono interrompere il segnale radio.

  • •

    Tenere i dispositivi wireless lontani da grandi strutture in muratura e altri edifici. Questi oggetti posso assorbire le onde radio e ridurre la potenza del segnale.

  • •

    Posizionare il router wireless in una posizione centrale e visibile dalle stampanti wireless della rete.


Risoluzione dei problemi

Risoluzione dei problemi fax

http://www.hp.com http://www.hpe.com


Risoluzione dei problemi

Introduzione

Utilizzare le informazioni contenute nella risoluzione dei problemi relativi al fax per risolvere eventuali problemi.

  • Introduzione
  • Elenco di controllo per la risoluzione dei problemi relativi al fax
  • Risoluzione di problemi fax generici


Risoluzione dei problemi

Elenco di controllo per la risoluzione dei problemi relativi al fax

  • •

    È possibile effettuare diverse correzioni. Dopo aver eseguito le azioni consigliate, ritentare l'invio del fax per verificare se il problema è stato risolto.

  • •

    Per ottenere risultati ottimali durante la risoluzione dei problemi del fax, accertarsi che la stampante sia collegata direttamente alla porta telefonica sulla parete. Scollegare tutti gli altri dispositivi collegati alla stampante.

  1. 1.

    Accertarsi che il cavo telefonico sia collegato alla porta corretta sul retro della stampante.

  2. 2.

    Verificare il funzionamento della linea telefonica utilizzando il test del fax:

    Pannello di controllo a 2 righe

    1. a.

      Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

    2. b.

      Selezionare Servizi, quindi Esegui test fax. Viene stampato un rapporto del test del fax.

    Pannelli di controllo con schermo a sfioramento

    1. a.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    2. b.

      Aprire i seguenti menu:

      • •

        Manutenzione

      • •

        Servizio fax

    3. c.

      Selezionare l'opzione Esegui test fax Viene stampato un rapporto del test del fax.

    Il rapporto contiene i seguenti possibili risultati:

    • •

      Superato: il rapporto contiene tutte le impostazioni fax correnti per la revisione.

    • •

      Non riuscito: Il rapporto indica la natura dell'errore e contiene suggerimenti su come risolverlo.

  3. 3.

    Verificare che la versione del firmware della stampante sia quella corrente:

    1. a.

      Stampare una pagina di configurazione dal menu Rapporti del pannello di controllo per ottenere il codice della data del firmware corrente.

    2. b.

      Visitare il sito www.hp.com/go/support, selezionare la lingua del proprio paese/regione, fare clic sul collegamento Ottieni driver e software, digitare il nome della stampante nel campo di ricerca, premere il pulsante INVIO, quindi selezionare la stampante dall'elenco dei risultati della ricerca.

    3. c.

      Selezionare il sistema operativo.

    4. d.

      Sotto la sezione Firmware, individuare l'Utility di aggiornamento del firmware.

      NOTA:accertarsi di utilizzare l'utility di aggiornamento firmware specifica per quel modello di stampante.

    5. e.

      Fare clic su Download, fare clic su Esegui, quindi fare clic nuovamente su Esegui.

    6. f.

      Quando l'utility si avvia, selezionare la stampante dall'elenco a discesa, quindi fare clic su Invia Firmware.

      NOTA:per stampare una pagina di configurazione per verificare la versione firmware installata prima o dopo il processo di aggiornamento, fare clic su Stampa config.

    7. g.

      Seguire le istruzioni riportate sullo schermo per completare l'installazione, quindi fare clic sul pulsante Esci per chiudere l'utility.

  4. 4.

    Verificare che il fax sia stato impostato prima di installare il software della stampante.

    Nel computer, nella cartella del programma HP, eseguire Utility impostazione fax.

  5. 5.

    Verificare che il servizio telefonico supporti i fax analogici.

    • •

      Se si utilizzano ISDN o PBX digitali, contattare il provider del servizio per informazioni sulla configurazione di una linea fax analogica.

    • •

      In caso di utilizzo di un servizio VoIP, modificare l'impostazione Velocità fax su Lenta (V.29) dal pannello di controllo. Informarsi se il provider del servizio supporta i fax e chiedere le velocità modem consigliate per i fax. Alcune società richiedono l'uso di un adattatore.

    • •

      Se si utilizza un servizio DSL, assicurarsi che sia incluso un filtro nel collegamento telefonico alla stampante. Contattare il fornitore del servizio DSL oppure acquistare un filtro DSL, se non è installato. In caso contrario, utilizzarne un altro poiché i filtri potrebbero essere difettosi.


Risoluzione dei problemi

Risoluzione di problemi fax generici

  • I fax vengono inviati lentamente
  • La qualità fax è scarsa
  • Il fax viene troncato o stampato su due pagine


Risoluzione dei problemi

I fax vengono inviati lentamente

La qualità della linea telefonica utilizzata dalla stampante è scadente.

  • •

    Provare a inviare nuovamente il fax quando le condizioni della linea telefonica saranno migliori.

  • •

    Verificare con il provider di servizi di telefonia che la linea supporti i fax.

  • •

    Disattivare l'impostazione Correzione degli errori.

    • a.

      Aprire il menu Configurazione.

    • b.

      Aprire il menu Servizi.

    • c.

      Aprire il menu Servizi fax.

    • d.

      Aprire il menu Correzione degli errori.

    • e.

      Selezionare l'impostazione Off.

    NOTA:questa impostazione può ridurre la qualità delle immagini.

  • •

    Utilizzare carta bianca per l'originale. Non utilizzare colori come il grigio, il giallo o il rosa.

  • •

    Aumentare il valore dell'impostazione Velocità fax.

    • a.

      Aprire il menu Configurazione.

    • b.

      Aprire il menu Configurazione fax.

    • c.

      Aprire il menu Configurazione avanzata.

    • d.

      Aprire il menu Velocità fax.

    • e.

      Selezionare l'impostazione corretta.

  • •

    Dividere un processo fax di grandi dimensioni in sezioni più piccole, quindi inviarle singolarmente.

  • •

    Modificare le impostazioni del fax sul pannello di controllo utilizzando una risoluzione più bassa.

    • a.

      Aprire il menu Configurazione.

    • b.

      Aprire il menu Configurazione fax.

    • c.

      Aprire il menu Configurazione avanzata.

    • d.

      Aprire il menu Risoluzione fax.

    • e.

      Selezionare l'impostazione corretta.


Risoluzione dei problemi

La qualità fax è scarsa

Il fax è poco nitido o chiaro.

  • •

    Aumentare la risoluzione fax durante l'invio di fax. La risoluzione non influisce sui fax ricevuti.

    • a.

      Aprire il menu Configurazione.

    • b.

      Aprire il menu Configurazione fax.

    • c.

      Aprire il menu Configurazione avanzata.

    • d.

      Aprire il menu Risoluzione fax.

    • e.

      Selezionare l'impostazione corretta.

    NOTA:l'aumento della risoluzione riduce la velocità di trasmissione.

  • •

    Attivare l'impostazione Correzione degli errori dal pannello di controllo.

    • a.

      Aprire il menu Configurazione.

    • b.

      Aprire il menu Servizi.

    • c.

      Aprire il menu Servizi fax.

    • d.

      Aprire il menu Correzione degli errori.

    • e.

      Selezionare l'impostazione On.

  • •

    Controllare le cartucce di toner e, se necessario, sostituirle.

  • •

    Richiedere al mittente di rendere più scuro il contrasto impostato sulla macchina di invio fax, quindi inviare nuovamente il fax.


Risoluzione dei problemi

Il fax viene troncato o stampato su due pagine

  • •

    Impostare l'opzione Formato carta predefinito. I fax vengono stampati su un unico formato carta in base alle impostazioni Formato carta predefinito.

    • a.

      Aprire il menu Configurazione.

    • b.

      Aprire il menu Configurazione sistema.

    • c.

      Aprire il menu Impostazione carta.

    • d.

      Aprire il menu Formato carta predefinito.

    • e.

      Selezionare l'impostazione corretta.

  • •

    Impostare il formato e il tipo di carta per il vassoio utilizzato per i fax.

  • •

    Per stampare fax di lunghezza maggiore su fogli di formato Letter o A4, attivare l'impostazione Adatta alla pagina.

    • a.

      Aprire il menu Configurazione.

    • b.

      Aprire il menu Configurazione fax.

    • c.

      Aprire il menu Configurazione avanzata.

    • d.

      Aprire il menu a comparsa Adatta alla pagina.

    • e.

      Selezionare l'impostazione On.

NOTA:se l'impostazione Adatta alla pagina è disattivata e l'opzione Formato carta predefinito è impostata su Letter, un originale di formato Legal viene stampato su due pagine.


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Gli argomenti seguenti descrivono come orientarsi in questa guida dell'utente.

  • Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.
  • Tasti scorciatoia per il visualizzatore della guida
  • Tasti scorciatoia per la scheda Sommario
  • Tasti scorciatoia per la scheda Indice
  • Tasti scorciatoia per la scheda Cerca
  • Tasti scorciatoia per la scheda Preferiti

NOTA:

  • •

    Vi sono anche comandi di menu scorciatoia a cui è possibile accedere tramite la tastiera.

  • •

    I tasti scorciatoia funzionano inoltre nelle finestre secondarie e popup.

  • •

    Ogniqualvolta si utilizza un tasto scorciatoia nel pannello Orientamento, il pannello Argomenti non è più evidenziato. Per tornare al pannello Argomenti, premere F6.

  • •

    Se se è stata utilizzata per l'ultima ricerca, la casella di controllo Trova parole simili nella scheda Cerca verrà selezionata.


Utilizzo del Visualizzatore della Guida HTML

Questa sezione illustra come spostarsi all'interno della Guida e come utilizzarla. Per ulteriori informazioni, fare clic su uno dei seguenti argomenti:

  • Come ottenere maggiori informazioni dalla Guida
  • Per trovare un argomento della Guida
  • Per creare un elenco di argomenti della Guida preferiti
  • Per copiare un argomento della Guida
  • Per stampare l'argomento della Guida corrente
  • Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti
  • Utilizzo dei comandi del menu di scelta rapida


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.

È possibile passare rapidamente dal pannello Orientamento al pannello Argomenti e viceversa premendo F6 sulla tastiera.


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per il visualizzatore della guida

Come chiudere il visualizzatore della guida | ALT+F4
Come passare dal visualizzatore della guida ad altre finestre aperte e viceversa. | ALT+TAB
Come visualizzare il menu Opzioni. | ALT+O
Come modificare le impostazioni di Microsoft Internet Explorer. La finestra di dialogo Opzioni Internet contiene le impostazioni di accesso facilitato. Per modificare tali impostazioni, fare clic sulla scheda Generale e su Accesso facilitato. | ALT+O e quindi premere S
Come nascondere o mostrare il pannello Orientamento. | ALT+O e quindi premere D
Come stampare un argomento. | ALT+O e quindi premere M Oppure fare clic con il pulsante destro del mouse nell'argomento e fare clic su Stampa.
Come tornare all'argomento precedente. | ALT+FRECCIA A SINISTRA o ALT+O e quindi premere I
Come passare all'argomento successivo (purché sia stato appena visualizzato). | ALT+FRECCIA A DESTRA o ALT+O e quindi premere A
Come attivare o disattivare la casella di ricerca. | ALT+O e quindi premere V
Come aggiornare l'argomento che viene visualizzato nel pannello Argomenti (risulta utile se ci si è collegati a una pagina Web). | F5 o ALT+O e quindi premere O
Come tornare alla home page (gli autori della guida possono specificare una home page per la guida). | ALT+O e quindi premere P
Come impedire al visualizzatore di aprire una pagina. Ciò è utile inoltre se ci si sta collegando al Web e si desidera arrestare il download di una pagina. | ALT+O e quindi premere T
Come passare ad un argomento o a una pagina Web predeterminata. L'autore della guida che crea un file compilato (.chm) può aggiungere due collegamenti sul menu Opzioni per argomenti o pagine Web importanti. Quando si seleziona il comando Passa a, si passa a uno di questi argomenti o pagine Web. | ALT+O e quindi premere 1 oppure 2
Come passare dal pannello Orientamento al pannello Argomenti e viceversa. | F6
Come scorrere un argomento. | FRECCIA SU e FRECCIA IN BASSO o PAGINA SU e PAGINA GIù
Come scorrere tutti i collegamenti presenti in un argomento o tutte le opzioni presenti in una scheda del pannello Orientamento. | TAB


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Sommario

Come visualizzare la scheda Sommario. | ALT+S
Come aprire e chiudere un manuale o una cartella. | SEGNO PIù (+) e SEGNO MENO (-) o FRECCIA A SINISTRA e FRECCIA A DESTRA
Come selezionare un argomento. | FRECCIA SU e FRECCIA IN BASSO
Come visualizzare l'argomento selezionato. | INVIO


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Indice

Come visualizzare la scheda Indice. | ALT+I
Come immettere una parola chiave da ricercare. | ALT+E e quindi immettere la parola
Come selezionare una parola chiave nell'elenco. | FRECCIA SU e FRECCIA IN BASSO
Come visualizzare l'argomento associato. | ALT+Z


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Cerca

Come visualizzare la scheda Cerca. | ALT+C
Come immettere una parola chiave da ricercare. | ALT+E e quindi immettere la parola
Come iniziare una ricerca. | ALT+L
Come selezionare un argomento nell'elenco risultati. | ALT+N e quindi FRECCIA SU e FRECCIA IN BASSO
Come visualizzare l'argomento selezionato. | ALT+Z
Le opzioni seguenti sono disponibili soltanto se è attivata la ricerca globale.
Come ricercare una parola chiave nell'elenco risultati di una ricerca precedente. | ALT+U
Per ricercare parole simili alla parola chiave. Ad esempio, per trovare parole simili a "in esecuzione" e "esegue" per la parola chiave "eseguire". | ALT+M
Per effettuare una ricerca solo nei titoli degli argomenti. | ALT+R


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Preferiti

Come visualizzare la scheda Preferiti. | ALT+P
Come aggiungere l'argomento attualmente visualizzato nell'elenco Preferiti. | ALT+G
Come selezionare un argomento nell'elenco Preferiti. | ALT+P e quindi FRECCIA SU e FRECCIA IN BASSO
Come visualizzare l'argomento selezionato. | ALT+Z
Per rimuovere l'argomento selezionato dall'elenco. | ALT+R


Utilizzo del Visualizzatore della Guida HTML

Come ottenere maggiori informazioni dalla Guida

Di seguito vengono forniti suggerimenti per visualizzare ulteriori informazioni quando si utilizza il Visualizzatore della Guida HTML:

  • •

    Per collegarsi a un altro argomento, a una pagina Web, a un elenco di altri argomenti oppure a un programma, fare clic sulle parole sottolineate, colorate.

  • •

    Per visualizzare argomenti che contengono informazioni correlate, fare clic su "Argomenti correlati", visualizzato al termine dell'argomento, quindi fare clic sul titolo dell'argomento desiderato.

  • •

    Per controllare se una parola oppure una frase contenuta in un argomento è riportata nell'indice, selezionare la parola, quindi premere F1.

  • •

    Se si visualizza contenuto Web nel riquadro Argomento, è possibile fare clic su Termina oppure su Aggiorna sulla barra degli strumenti per interrompere un trasferimento oppure aggiornare una pagina Web.

  • •

    Se si visualizza spesso un determinato argomento, è possibile aggiungerlo all'elenco dei preferiti.

  • •

    Fare clic con il pulsante destro del mouse sulla scheda Sommario oppure sul riquadro Argomento per visualizzare i comandi del menu di scelta rapida.


Utilizzo del Visualizzatore della Guida HTML

Per trovare un argomento della Guida

Nel riquadro di navigazione, fare clic su una delle seguenti schede:

  • •

    Per sfogliare il sommario, fare clic sulla scheda Sommario. Il sommario è un elenco espandibile dei principali argomenti.

  • •

    Per visualizzare un elenco di voci di indice, fare clic sulla scheda Indice, quindi digitare una parola oppure scorrere l'elenco. Spesso gli argomenti vengono riportati sotto più voci di indice.

  • •

    Per individuare ogni ricorrenza di una parola o di una frase contenuta all'interno di un file della Guida, fare clic sulla scheda Cerca, quindi digitare la parola.

NOTA: Fare clic sulla voce di sommario, sulla voce di indice oppure sulla voce relativa ai risultati della ricerca per visualizzare l'argomento corrispondente.


Utilizzo del Visualizzatore della Guida HTML

Per creare un elenco di argomenti della Guida preferiti

  • 1.

    Individuare l'argomento della Guida desiderato.

  • 2.

    Fare clic sulla scheda Preferiti, quindi su Aggiungi.

NOTA:

  • •

    Per ritornare a un argomento preferito, fare clic sulla scheda Preferiti, selezionare l'argomento, quindi fare clic su Visualizza.

  • •

    Se si desidera rinominare un argomento, selezionare l'argomento e digitare il nuovo nome nella casella Argomento corrente.

  • •

    Per rimuovere un argomento preferito, selezionare l'argomento e fare clic su Rimuovi.


Utilizzo del Visualizzatore della Guida HTML

Per copiare un argomento della Guida

  • 1.

    Nel riquadro Argomento, fare clic con il pulsante destro del mouse sull'argomento che si desidera copiare, quindi fare clic su Seleziona tutto.

  • 2.

    Fare di nuovo clic con il pulsante destro del mouse, quindi fare clic su Copia. In tal modo, l'argomento viene copiato negli Appunti.

  • 3.

    Aprire il documento nel quale si desidera copiare l'argomento.

  • 4.

    Posizionare il cursore nel punto in cui si desidera visualizzare le informazioni.

  • 5.

    Nel menu Modifica, fare clic su Incolla.

NOTA: Per copiare solo una parte di un argomento, selezionare il testo desiderato, fare clic con il pulsante destro del mouse, quindi fare clic su Copia.


Utilizzo del Visualizzatore della Guida HTML

Per stampare l'argomento della Guida corrente

Fare clic con il pulsante destro del mouse su un argomento, quindi fare clic su Stampa.

NOTA: Se si esegue una stampa dalla scheda Sommario (facendo clic con il pulsante destro del mouse su una voce, quindi facendo clic su Stampa), verranno visualizzate le opzioni per stampare soltanto l'argomento corrente ed eventuali argomenti secondari.


Utilizzo del Visualizzatore della Guida HTML

Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti

La barra degli strumenti del Visualizzatore della Guida presenta cinque pulsanti di spostamento, che possono essere utilizzati per trovare gli argomenti della Guida.

  • •

    Indietro visualizza l'ultimo argomento che è stato visualizzato.

  • •

    Avanti visualizza l'argomento successivo di una sequenza di argomenti visualizzata precedentemente.

  • •

    Successivo visualizza l'argomento successivo elencato nel sommario.

  • •

    Precedente visualizza l'argomento precedente elencato nel sommario.

  • •

    Home visualizza l'argomento della home page per il file della Guida che si sta visualizzando.

  • •

    Aggiorna aggiorna il contenuto Web visualizzato al momento nel riquadro Argomento.

  • •

    Termina interrompe il trasferimento delle informazioni del file. Fare clic su questo pulsante per interrompere il trasferimento dei dati contenuti in una pagina Web.

NOTA: È possibile che la barra degli strumenti del Visualizzatore della Guida non contenga tutti questi pulsanti.


Utilizzo del Visualizzatore della Guida HTML

Utilizzo dei comandi del menu di scelta rapida

Il menu di scelta rapida contiene numerosi comandi che possono essere utilizzati per visualizzare e personalizzare le informazioni.

Comando | Descrizione
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Apri tutto. | Questo comando apre tutti i libri o le cartelle del sommario e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Chiudi tutto. | Questo comando chiude tutti i libri o le cartelle e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse, quindi fare clic su Stampa. | Questo comando stampa l'argomento visualizzato.

NOTA: È possibile accedere a questi comandi mediante la tastiera. È possibile fare clic su MAIUSC+F10 per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida. Oppure è possibile abilitare Controllo puntatore. Utilizzare una combinazione dei pulsanti del mouse per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida appropriati.